 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8900 Z=0.0100 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8800 Z=0.0100 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0100 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.0100 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.0100 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4900 Z=0.0100 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0100 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8900 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8800 Z=0.0100 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8700 Z=0.0100 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0100 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7800 Z=0.0100 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6800 Z=0.0100 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4800 Z=0.0100 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0100 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8800 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8600 Z=0.0100 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0100 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8300 Z=0.0100 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.0100 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6600 Z=0.0100 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4600 Z=0.0100 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2600 Z=0.0100 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8600 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.0100 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7800 Z=0.0100 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.0100 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.0100 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5900 Z=0.0100 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3900 Z=0.0100 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1900 Z=0.0100 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.7900 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.0100 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6800 Z=0.0100 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6600 Z=0.0100 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5900 Z=0.0100 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4900 Z=0.0100 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0100 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0900 Z=0.0100 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.6900 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4900 Z=0.0100 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4800 Z=0.0100 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4600 Z=0.0100 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3900 Z=0.0100 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0100 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0900 Z=0.0100 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.4900 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2900 Z=0.0100 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2800 Z=0.0100 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2600 Z=0.0100 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1900 Z=0.0100 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0900 Z=0.0100 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.2900 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.6000 dXo=0.2900
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.4000 dXo=0.4900
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.2000 dXo=0.6900
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.1000 dXo=0.7900
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0300 dXo=0.8600
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0100 dXo=0.8800
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0000 dXo=0.8900
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8900 Z=0.0100 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.430 -1.520 -1.650 -1.820 -2.017 -2.225 -2.437 -2.642 -2.828 -2.972 -3.038 -3.002 -2.865 -2.657 -2.403 -2.101 -1.719 -1.306 -0.870
3.80 -1.400 -1.387 -1.404 -1.451 -1.541 -1.671 -1.825 -1.991 -2.145 -2.260 -2.316 -2.284 -2.174 -2.013 -1.798 -1.586 -1.299 -0.998 -0.634
3.85 -1.378 -1.372 -1.365 -1.359 -1.355 -1.358 -1.384 -1.435 -1.497 -1.545 -1.560 -1.522 -1.436 -1.303 -1.139 -0.964 -0.734 -0.493 -0.226
3.90 -1.375 -1.373 -1.364 -1.349 -1.324 -1.279 -1.205 -1.108 -1.008 -0.919 -0.842 -0.768 -0.683 -0.576 -0.443 -0.311 -0.121  0.075  0.289
3.95 -1.261 -1.318 -1.346 -1.346 -1.325 -1.275 -1.177 -1.015 -0.789 -0.536 -0.306 -0.125  0.007  0.123  0.234  0.343  0.495  0.654  0.833
4.00 -0.951 -1.053 -1.153 -1.236 -1.278 -1.263 -1.178 -1.008 -0.746 -0.406 -0.044  0.281  0.525  0.699  0.834  0.952  1.075  1.205  1.360
4.05 -0.875 -0.882 -0.912 -0.970 -1.046 -1.101 -1.090 -0.973 -0.729 -0.377  0.035  0.456  0.822  1.105  1.308  1.458  1.584  1.707  1.833
4.10 -0.857 -0.853 -0.849 -0.846 -0.845 -0.845 -0.831 -0.767 -0.615 -0.347  0.033  0.469  0.905  1.294  1.597  1.821  1.987  2.125  2.254
4.15 -0.853 -0.840 -0.828 -0.814 -0.789 -0.735 -0.634 -0.496 -0.334 -0.134  0.130  0.479  0.904  1.345  1.738  2.052  2.270  2.442  2.590
4.20 -0.857 -0.846 -0.830 -0.806 -0.773 -0.712 -0.593 -0.396 -0.140  0.126  0.382  0.654  0.979  1.375  1.795  2.177  2.480  2.704  2.869
4.25 -0.855 -0.847 -0.833 -0.810 -0.771 -0.703 -0.581 -0.385 -0.104  0.238  0.582  0.894  1.186  1.500  1.863  2.254  2.617  2.894  3.107
4.30 -0.841 -0.837 -0.827 -0.808 -0.773 -0.709 -0.590 -0.394 -0.115  0.243  0.650  1.053  1.408  1.722  2.038  2.381  2.734  3.056  3.312
4.35 -0.795 -0.810 -0.809 -0.795 -0.763 -0.703 -0.592 -0.407 -0.129  0.237  0.668  1.118  1.554  1.939  2.270  2.584  2.906  3.225  3.515
4.40 -0.663 -0.702 -0.735 -0.749 -0.733 -0.681 -0.579 -0.408 -0.142  0.225  0.663  1.136  1.622  2.081  2.477  2.827  3.142  3.440  3.728
4.45 -0.620 -0.617 -0.619 -0.628 -0.632 -0.603 -0.518 -0.356 -0.101  0.255  0.695  1.175  1.674  2.166  2.624  3.034  3.384  3.688  3.958
4.50 -0.611 -0.601 -0.586 -0.557 -0.509 -0.449 -0.367 -0.237 -0.019  0.306  0.726  1.203  1.709  2.221  2.721  3.182  3.586  3.921  4.196
4.55 -0.607 -0.594 -0.575 -0.543 -0.476 -0.353 -0.186 -0.008  0.199  0.470  0.832  1.276  1.767  2.274  2.786  3.282  3.730  4.102  4.398
4.60 -0.610 -0.597 -0.577 -0.543 -0.476 -0.348 -0.133  0.156  0.459  0.741  1.043  1.413  1.848  2.329  2.835  3.347  3.822  4.225  4.546
4.65 -0.606 -0.595 -0.578 -0.547 -0.485 -0.363 -0.153  0.164  0.566  0.966  1.313  1.635  1.997  2.419  2.897  3.400  3.882  4.303  4.644
4.70 -0.604 -0.592 -0.575 -0.546 -0.493 -0.382 -0.187  0.112  0.510  0.979  1.447  1.846  2.193  2.556  2.982  3.453  3.926  4.352  4.707
4.75 -0.604 -0.592 -0.570 -0.546 -0.496 -0.400 -0.226  0.050  0.421  0.875  1.385  1.893  2.334  2.712  3.098  3.522  3.967  4.387  4.746
4.80 -0.605 -0.590 -0.571 -0.545 -0.498 -0.409 -0.250  0.003  0.351  0.776  1.264  1.796  2.328  2.797  3.202  3.600  4.013  4.418  4.773
4.85 -0.605 -0.591 -0.572 -0.544 -0.499 -0.417 -0.270 -0.032  0.296  0.699  1.167  1.681  2.233  2.771  3.243  3.663  4.063  4.451  4.795
4.90 -0.597 -0.584 -0.565 -0.537 -0.492 -0.412 -0.274 -0.052  0.264  0.657  1.108  1.611  2.155  2.706  3.227  3.692  4.106  4.487  4.816
4.95 -0.580 -0.567 -0.548 -0.519 -0.474 -0.399 -0.267 -0.054  0.251  0.642  1.087  1.580  2.112  2.657  3.199  3.697  4.136  4.519  4.835
5.00 -0.541 -0.534 -0.520 -0.493 -0.447 -0.373 -0.248 -0.046  0.255  0.646  1.091  1.580  2.108  2.643  3.190  3.702  4.158  4.543  4.841
5.05 -0.479 -0.469 -0.456 -0.435 -0.394 -0.321 -0.197 -0.002  0.292  0.677  1.119  1.608  2.133  2.663  3.204  3.718  4.177  4.552  4.827
5.10 -0.417 -0.400 -0.382 -0.355 -0.312 -0.242 -0.122  0.062  0.331  0.701  1.146  1.641  2.156  2.695  3.233  3.738  4.181  4.533  4.781
5.15 -0.386 -0.352 -0.317 -0.275 -0.221 -0.139 -0.014  0.165  0.423  0.776  1.205  1.692  2.197  2.729  3.252  3.736  4.153  4.473  4.695
5.20 -0.393 -0.350 -0.299 -0.241 -0.165 -0.061  0.087  0.286  0.543  0.877  1.283  1.754  2.244  2.749  3.241  3.690  4.075  4.367  4.576
5.25 -0.444 -0.393 -0.334 -0.262 -0.169 -0.044  0.128  0.351  0.620  0.940  1.336  1.787  2.257  2.730  3.179  3.589  3.948  4.223  4.435
5.30 -0.504 -0.451 -0.387 -0.310 -0.210 -0.071  0.120  0.367  0.659  0.990  1.371  1.795  2.235  2.669  3.074  3.450  3.791  4.061  4.282
5.35 -0.569 -0.527 -0.470 -0.392 -0.290 -0.150  0.051  0.317  0.634  0.980  1.358  1.765  2.174  2.574  2.944  3.295  3.622  3.895  4.126
5.40 -0.612 -0.583 -0.539 -0.475 -0.382 -0.248 -0.051  0.229  0.570  0.937  1.317  1.706  2.091  2.464  2.806  3.139  3.456  3.736  3.974
5.45 -0.638 -0.622 -0.592 -0.542 -0.463 -0.338 -0.145  0.136  0.491  0.874  1.259  1.636  2.003  2.350  2.671  2.990  3.298  3.586  3.825
5.50 -0.647 -0.640 -0.623 -0.591 -0.531 -0.425 -0.248  0.028  0.390  0.791  1.188  1.562  1.912  2.241  2.545  2.851  3.153  3.446  3.686
5.55 -0.651 -0.648 -0.639 -0.620 -0.580 -0.497 -0.342 -0.083  0.285  0.702  1.112  1.485  1.824  2.139  2.429  2.725  3.022  3.317  3.556
5.60 -0.653 -0.651 -0.646 -0.634 -0.608 -0.550 -0.424 -0.188  0.169  0.601  1.029  1.410  1.744  2.046  2.327  2.613  2.905  3.197  3.434
5.65 -0.654 -0.651 -0.647 -0.639 -0.622 -0.583 -0.492 -0.299  0.033  0.467  0.924  1.327  1.667  1.964  2.237  2.513  2.801  3.086  3.322
5.70 -0.655 -0.653 -0.649 -0.642 -0.628 -0.597 -0.528 -0.379 -0.093  0.329  0.805  1.239  1.591  1.890  2.159  2.427  2.710  2.986  3.218
5.75 -0.655 -0.653 -0.650 -0.643 -0.631 -0.606 -0.550 -0.432 -0.196  0.201  0.687  1.142  1.515  1.820  2.088  2.349  2.626  2.893  3.116
5.80 -0.655 -0.654 -0.650 -0.644 -0.633 -0.610 -0.563 -0.462 -0.263  0.091  0.571  1.043  1.434  1.749  2.020  2.279  2.551  2.809  3.020
5.85 -0.655 -0.654 -0.651 -0.645 -0.635 -0.614 -0.570 -0.482 -0.304  0.015  0.472  0.947  1.354  1.678  1.954  2.215  2.482  2.731  2.934
5.90 -0.655 -0.654 -0.651 -0.647 -0.638 -0.619 -0.578 -0.497 -0.337 -0.046  0.384  0.858  1.277  1.612  1.894  2.158  2.421  2.657  2.851
5.95 -0.654 -0.652 -0.650 -0.645 -0.637 -0.619 -0.583 -0.507 -0.359 -0.087  0.319  0.782  1.206  1.554  1.843  2.110  2.364  2.581  2.767
6.00 -0.653 -0.650 -0.647 -0.642 -0.634 -0.618 -0.585 -0.515 -0.375 -0.114  0.277  0.731  1.155  1.508  1.802  2.068  2.308  2.501  2.699
6.10 -0.655 -0.651 -0.644 -0.635 -0.623 -0.606 -0.575 -0.518 -0.397 -0.164  0.193  0.629  1.058  1.429  1.730  1.981  2.178  2.352  2.584
6.20 -0.658 -0.657 -0.653 -0.644 -0.628 -0.600 -0.560 -0.497 -0.387 -0.185  0.138  0.555  0.983  1.350  1.628  1.849  2.012  2.190  2.463
6.30 -0.659 -0.659 -0.657 -0.654 -0.647 -0.627 -0.583 -0.501 -0.370 -0.168  0.131  0.518  0.910  1.236  1.481  1.669  1.826  2.048  2.333
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.645 -0.621 -0.560 -0.421 -0.185  0.122  0.475  0.805  1.068  1.283  1.464  1.643  1.909  2.208
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.652 -0.639 -0.601 -0.503 -0.291  0.028  0.356  0.637  0.865  1.066  1.256  1.481  1.776  2.078
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.656 -0.647 -0.621 -0.554 -0.401 -0.132  0.175  0.439  0.658  0.851  1.063  1.333  1.647  1.949
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.659 -0.652 -0.634 -0.586 -0.477 -0.271 -0.007  0.242  0.457  0.660  0.898  1.197  1.521  1.819
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.657 -0.643 -0.610 -0.530 -0.376 -0.162  0.061  0.272  0.489  0.759  1.075  1.404  1.689
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.660 -0.649 -0.624 -0.566 -0.452 -0.280 -0.079  0.121  0.361  0.647  0.967  1.287  1.550
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.665 -0.661 -0.652 -0.631 -0.587 -0.500 -0.363 -0.190  0.016  0.271  0.552  0.868  1.169  1.416
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.633 -0.591 -0.518 -0.404 -0.249 -0.048  0.189  0.458  0.762  1.054  1.261
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.597 -0.526 -0.423 -0.287 -0.106  0.101  0.362  0.657  0.918
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.615 -0.547 -0.452 -0.331 -0.179  0.012  0.265  0.544
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.636 -0.582 -0.500 -0.390 -0.257 -0.074  0.173  0.438
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.655 -0.616 -0.548 -0.451 -0.327 -0.153  0.079
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.672 -0.644 -0.587 -0.504 -0.390 -0.226 -0.011
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.666 -0.618 -0.549 -0.448 -0.298 -0.103
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.685 -0.647 -0.590 -0.504 -0.370 -0.203
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.723 -0.705 -0.676 -0.631 -0.562 -0.448
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.704 -0.672 -0.619 -0.525
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.737 -0.718 -0.680 -0.611
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.816 -0.817 -0.824 -0.817 -0.807
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.947 -0.969 -1.243
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.086 -1.153

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8800 Z=0.0100 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.426 -1.516 -1.645 -1.814 -2.008 -2.211 -2.414 -2.605 -2.770 -2.886 -2.923 -2.865 -2.722 -2.516 -2.289 -1.992 -1.648 -1.266 -0.850
3.80 -1.396 -1.383 -1.401 -1.448 -1.536 -1.665 -1.818 -1.979 -2.124 -2.226 -2.260 -2.206 -2.082 -1.903 -1.707 -1.473 -1.205 -0.916 -0.566
3.85 -1.374 -1.368 -1.361 -1.355 -1.351 -1.354 -1.379 -1.429 -1.488 -1.530 -1.535 -1.484 -1.385 -1.240 -1.074 -0.887 -0.659 -0.421 -0.156
3.90 -1.371 -1.369 -1.361 -1.345 -1.320 -1.275 -1.201 -1.103 -1.002 -0.910 -0.829 -0.749 -0.657 -0.542 -0.404 -0.263 -0.071  0.126  0.340
3.95 -1.259 -1.315 -1.342 -1.342 -1.321 -1.270 -1.172 -1.010 -0.783 -0.529 -0.297 -0.115  0.021  0.140  0.257  0.371  0.527  0.689  0.869
4.00 -0.951 -1.052 -1.151 -1.234 -1.274 -1.257 -1.171 -1.000 -0.736 -0.394 -0.030  0.296  0.541  0.716  0.853  0.974  1.099  1.233  1.389
4.05 -0.876 -0.882 -0.911 -0.969 -1.043 -1.097 -1.084 -0.963 -0.717 -0.361  0.053  0.475  0.842  1.125  1.328  1.481  1.609  1.733  1.860
4.10 -0.856 -0.852 -0.848 -0.844 -0.842 -0.840 -0.823 -0.755 -0.598 -0.324  0.060  0.498  0.934  1.320  1.624  1.850  2.016  2.156  2.288
4.15 -0.852 -0.839 -0.827 -0.811 -0.786 -0.728 -0.623 -0.477 -0.306 -0.099  0.170  0.521  0.943  1.382  1.775  2.089  2.307  2.482  2.633
4.20 -0.855 -0.844 -0.827 -0.803 -0.769 -0.706 -0.584 -0.374 -0.103  0.174  0.436  0.711  1.034  1.427  1.846  2.223  2.524  2.749  2.916
4.25 -0.849 -0.842 -0.828 -0.804 -0.765 -0.695 -0.570 -0.368 -0.070  0.288  0.642  0.957  1.252  1.566  1.927  2.311  2.669  2.944  3.158
4.30 -0.833 -0.828 -0.818 -0.799 -0.764 -0.699 -0.577 -0.375 -0.091  0.284  0.703  1.113  1.473  1.789  2.103  2.444  2.792  3.111  3.365
4.35 -0.788 -0.802 -0.799 -0.783 -0.751 -0.689 -0.576 -0.386 -0.103  0.271  0.709  1.167  1.609  1.996  2.330  2.647  2.966  3.281  3.568
4.40 -0.660 -0.697 -0.729 -0.740 -0.721 -0.665 -0.560 -0.384 -0.114  0.255  0.696  1.175  1.666  2.130  2.532  2.883  3.197  3.492  3.780
4.45 -0.619 -0.615 -0.616 -0.624 -0.625 -0.590 -0.501 -0.332 -0.071  0.286  0.724  1.206  1.710  2.207  2.670  3.082  3.432  3.734  4.001
4.50 -0.610 -0.601 -0.584 -0.554 -0.504 -0.442 -0.355 -0.218  0.010  0.340  0.760  1.236  1.742  2.257  2.762  3.226  3.627  3.960  4.231
4.55 -0.608 -0.594 -0.575 -0.540 -0.472 -0.348 -0.179  0.005  0.220  0.501  0.869  1.314  1.803  2.310  2.825  3.323  3.768  4.136  4.427
4.60 -0.611 -0.598 -0.578 -0.542 -0.473 -0.341 -0.124  0.165  0.472  0.761  1.074  1.452  1.890  2.370  2.876  3.387  3.859  4.259  4.575
4.65 -0.607 -0.596 -0.579 -0.547 -0.483 -0.358 -0.140  0.181  0.581  0.981  1.332  1.663  2.035  2.461  2.939  3.440  3.920  4.337  4.673
4.70 -0.606 -0.593 -0.576 -0.547 -0.492 -0.379 -0.177  0.133  0.538  1.005  1.469  1.869  2.223  2.594  3.023  3.493  3.963  4.386  4.734
4.75 -0.605 -0.593 -0.571 -0.547 -0.496 -0.398 -0.218  0.067  0.451  0.914  1.425  1.927  2.365  2.744  3.133  3.558  4.002  4.419  4.770
4.80 -0.606 -0.591 -0.572 -0.545 -0.498 -0.407 -0.245  0.016  0.374  0.813  1.313  1.848  2.373  2.833  3.236  3.633  4.044  4.445  4.792
4.85 -0.607 -0.593 -0.573 -0.545 -0.499 -0.416 -0.266 -0.023  0.313  0.727  1.208  1.736  2.292  2.822  3.286  3.697  4.091  4.474  4.809
4.90 -0.599 -0.585 -0.566 -0.538 -0.492 -0.412 -0.272 -0.045  0.277  0.678  1.140  1.658  2.213  2.767  3.282  3.732  4.134  4.506  4.826
4.95 -0.581 -0.569 -0.549 -0.520 -0.475 -0.399 -0.265 -0.049  0.261  0.658  1.111  1.617  2.161  2.718  3.258  3.743  4.167  4.537  4.844
5.00 -0.542 -0.535 -0.521 -0.494 -0.448 -0.373 -0.247 -0.042  0.263  0.658  1.109  1.608  2.147  2.696  3.247  3.751  4.192  4.561  4.848
5.05 -0.480 -0.470 -0.457 -0.436 -0.395 -0.321 -0.196  0.001  0.298  0.687  1.134  1.631  2.165  2.705  3.253  3.763  4.209  4.569  4.833
5.10 -0.418 -0.401 -0.383 -0.355 -0.312 -0.242 -0.121  0.065  0.337  0.709  1.159  1.660  2.183  2.731  3.272  3.773  4.208  4.546  4.784
5.15 -0.387 -0.353 -0.318 -0.276 -0.222 -0.139 -0.014  0.167  0.428  0.783  1.216  1.708  2.219  2.756  3.281  3.761  4.171  4.481  4.696
5.20 -0.394 -0.351 -0.300 -0.242 -0.166 -0.062  0.087  0.287  0.546  0.882  1.292  1.766  2.261  2.769  3.258  3.703  4.084  4.370  4.575
5.25 -0.445 -0.394 -0.335 -0.263 -0.170 -0.045  0.128  0.352  0.622  0.944  1.342  1.796  2.269  2.742  3.188  3.595  3.951  4.223  4.434
5.30 -0.505 -0.452 -0.388 -0.311 -0.211 -0.072  0.120  0.367  0.660  0.992  1.374  1.801  2.242  2.675  3.078  3.453  3.792  4.060  4.280
5.35 -0.569 -0.528 -0.470 -0.392 -0.291 -0.150  0.051  0.317  0.634  0.981  1.359  1.767  2.178  2.578  2.946  3.297  3.624  3.896  4.126
5.40 -0.612 -0.584 -0.540 -0.475 -0.382 -0.248 -0.050  0.229  0.570  0.938  1.318  1.707  2.093  2.466  2.809  3.143  3.460  3.740  3.978
5.45 -0.638 -0.622 -0.592 -0.542 -0.462 -0.337 -0.143  0.138  0.492  0.875  1.259  1.637  2.004  2.354  2.677  2.999  3.309  3.597  3.836
5.50 -0.647 -0.640 -0.623 -0.591 -0.530 -0.424 -0.245  0.032  0.394  0.793  1.189  1.564  1.915  2.248  2.558  2.870  3.176  3.471  3.708
5.55 -0.651 -0.647 -0.639 -0.620 -0.579 -0.495 -0.338 -0.078  0.292  0.707  1.116  1.489  1.832  2.154  2.455  2.760  3.063  3.360  3.591
5.60 -0.653 -0.651 -0.645 -0.634 -0.607 -0.548 -0.419 -0.181  0.178  0.609  1.036  1.419  1.760  2.075  2.370  2.670  2.972  3.264  3.486
5.65 -0.654 -0.651 -0.647 -0.639 -0.621 -0.581 -0.487 -0.289  0.045  0.479  0.936  1.344  1.695  2.011  2.305  2.600  2.901  3.179  3.394
5.70 -0.655 -0.653 -0.648 -0.641 -0.627 -0.595 -0.524 -0.370 -0.078  0.346  0.825  1.268  1.637  1.964  2.261  2.554  2.850  3.107  3.316
5.75 -0.655 -0.653 -0.649 -0.642 -0.630 -0.604 -0.546 -0.423 -0.180  0.222  0.715  1.187  1.585  1.925  2.229  2.520  2.803  3.036  3.233
5.80 -0.655 -0.653 -0.650 -0.644 -0.631 -0.607 -0.557 -0.452 -0.246  0.116  0.608  1.104  1.532  1.890  2.204  2.492  2.755  2.969  3.136
5.85 -0.655 -0.654 -0.651 -0.645 -0.633 -0.609 -0.562 -0.469 -0.285  0.044  0.515  1.022  1.477  1.854  2.176  2.460  2.701  2.898  3.054
5.90 -0.655 -0.654 -0.651 -0.646 -0.636 -0.614 -0.568 -0.480 -0.311 -0.009  0.438  0.947  1.420  1.815  2.143  2.418  2.639  2.821  2.969
5.95 -0.654 -0.652 -0.649 -0.644 -0.635 -0.614 -0.571 -0.485 -0.324 -0.039  0.387  0.886  1.365  1.772  2.100  2.364  2.568  2.736  2.880
6.00 -0.653 -0.650 -0.647 -0.641 -0.632 -0.614 -0.573 -0.489 -0.331 -0.050  0.365  0.851  1.323  1.728  2.051  2.300  2.491  2.641  2.801
6.10 -0.655 -0.651 -0.644 -0.635 -0.622 -0.603 -0.567 -0.494 -0.344 -0.072  0.316  0.777  1.232  1.622  1.922  2.146  2.312  2.461  2.661
6.20 -0.658 -0.657 -0.653 -0.644 -0.627 -0.599 -0.555 -0.481 -0.343 -0.098  0.267  0.700  1.127  1.484  1.748  1.953  2.109  2.274  2.520
6.30 -0.659 -0.659 -0.657 -0.655 -0.646 -0.626 -0.580 -0.491 -0.342 -0.106  0.232  0.627  1.004  1.311  1.550  1.737  1.897  2.109  2.377
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.645 -0.619 -0.554 -0.404 -0.149  0.179  0.534  0.852  1.109  1.326  1.514  1.698  1.954  2.241
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.652 -0.637 -0.598 -0.494 -0.272  0.053  0.382  0.660  0.891  1.098  1.297  1.524  1.810  2.104
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.656 -0.646 -0.619 -0.549 -0.391 -0.118  0.190  0.455  0.677  0.879  1.097  1.366  1.673  1.967
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.659 -0.652 -0.632 -0.582 -0.470 -0.262  0.004  0.255  0.474  0.684  0.927  1.223  1.541  1.832
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.656 -0.643 -0.607 -0.525 -0.369 -0.153  0.072  0.287  0.510  0.783  1.095  1.418  1.701
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.649 -0.623 -0.563 -0.447 -0.273 -0.069  0.135  0.380  0.666  0.983  1.299  1.561
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.665 -0.661 -0.651 -0.630 -0.584 -0.496 -0.356 -0.181  0.030  0.287  0.567  0.881  1.181  1.426
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.632 -0.590 -0.514 -0.398 -0.240 -0.037  0.202  0.471  0.774  1.065  1.270
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.639 -0.595 -0.523 -0.418 -0.280 -0.097  0.111  0.373  0.668  0.929
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.614 -0.545 -0.448 -0.326 -0.172  0.020  0.275  0.555
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.664 -0.635 -0.580 -0.497 -0.386 -0.250 -0.066  0.183  0.448
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.655 -0.614 -0.546 -0.447 -0.322 -0.145  0.088
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.671 -0.643 -0.585 -0.500 -0.385 -0.219 -0.002
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.665 -0.616 -0.546 -0.443 -0.291 -0.094
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.684 -0.645 -0.587 -0.500 -0.364 -0.195
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.723 -0.704 -0.674 -0.628 -0.557 -0.442
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.725 -0.703 -0.670 -0.614 -0.519
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.736 -0.715 -0.676 -0.606
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.816 -0.822 -0.813 -0.802
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.915 -0.945 -0.966 -1.240
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.028 -1.084 -1.150

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0100 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.419 -1.509 -1.636 -1.802 -1.990 -2.184 -2.370 -2.535 -2.666 -2.746 -2.762 -2.697 -2.557 -2.366 -2.154 -1.866 -1.557 -1.206 -0.816
3.80 -1.388 -1.376 -1.394 -1.440 -1.528 -1.655 -1.803 -1.955 -2.085 -2.161 -2.160 -2.076 -1.942 -1.757 -1.580 -1.336 -1.086 -0.809 -0.478
3.85 -1.367 -1.360 -1.354 -1.348 -1.344 -1.346 -1.370 -1.418 -1.470 -1.500 -1.486 -1.413 -1.291 -1.133 -0.972 -0.772 -0.553 -0.319 -0.057
3.90 -1.364 -1.362 -1.353 -1.338 -1.313 -1.268 -1.193 -1.093 -0.990 -0.894 -0.805 -0.714 -0.608 -0.477 -0.337 -0.179  0.010  0.205  0.418
3.95 -1.256 -1.309 -1.336 -1.335 -1.313 -1.262 -1.164 -1.000 -0.772 -0.516 -0.281 -0.095  0.046  0.174  0.297  0.424  0.583  0.747  0.929
4.00 -0.952 -1.052 -1.149 -1.229 -1.268 -1.249 -1.162 -0.989 -0.722 -0.378 -0.012  0.315  0.561  0.739  0.880  1.007  1.138  1.277  1.435
4.05 -0.877 -0.883 -0.912 -0.968 -1.040 -1.092 -1.076 -0.952 -0.702 -0.343  0.073  0.497  0.865  1.148  1.354  1.509  1.641  1.769  1.899
4.10 -0.857 -0.853 -0.848 -0.844 -0.840 -0.836 -0.816 -0.745 -0.583 -0.304  0.085  0.525  0.961  1.348  1.654  1.881  2.049  2.192  2.327
4.15 -0.852 -0.839 -0.826 -0.810 -0.783 -0.723 -0.612 -0.461 -0.285 -0.075  0.198  0.553  0.977  1.415  1.810  2.125  2.344  2.524  2.680
4.20 -0.853 -0.842 -0.826 -0.801 -0.766 -0.700 -0.573 -0.350 -0.070  0.211  0.474  0.749  1.074  1.467  1.888  2.264  2.566  2.796  2.968
4.25 -0.845 -0.838 -0.824 -0.800 -0.760 -0.688 -0.557 -0.347 -0.030  0.338  0.692  1.007  1.301  1.617  1.978  2.360  2.718  2.998  3.216
4.30 -0.824 -0.820 -0.811 -0.792 -0.756 -0.690 -0.564 -0.352 -0.059  0.335  0.763  1.174  1.533  1.847  2.161  2.501  2.849  3.170  3.427
4.35 -0.782 -0.794 -0.789 -0.772 -0.739 -0.676 -0.559 -0.363 -0.072  0.315  0.762  1.228  1.671  2.057  2.393  2.710  3.028  3.343  3.631
4.40 -0.658 -0.693 -0.723 -0.731 -0.707 -0.648 -0.540 -0.358 -0.081  0.292  0.740  1.226  1.724  2.189  2.593  2.944  3.258  3.552  3.842
4.45 -0.620 -0.614 -0.614 -0.619 -0.617 -0.576 -0.481 -0.304 -0.037  0.323  0.761  1.247  1.757  2.259  2.726  3.140  3.489  3.790  4.058
4.50 -0.612 -0.601 -0.584 -0.553 -0.501 -0.435 -0.341 -0.193  0.045  0.381  0.802  1.277  1.783  2.303  2.815  3.280  3.680  4.010  4.279
4.55 -0.610 -0.596 -0.575 -0.540 -0.469 -0.343 -0.172  0.019  0.246  0.540  0.915  1.359  1.848  2.355  2.873  3.373  3.816  4.181  4.469
4.60 -0.613 -0.600 -0.579 -0.542 -0.470 -0.334 -0.115  0.175  0.487  0.786  1.112  1.499  1.940  2.419  2.925  3.436  3.907  4.302  4.615
4.65 -0.609 -0.598 -0.581 -0.548 -0.481 -0.350 -0.124  0.199  0.597  0.998  1.356  1.699  2.081  2.512  2.990  3.490  3.967  4.381  4.713
4.70 -0.608 -0.596 -0.578 -0.548 -0.492 -0.374 -0.163  0.160  0.568  1.031  1.491  1.895  2.260  2.640  3.074  3.543  4.010  4.430  4.774
4.75 -0.607 -0.596 -0.573 -0.548 -0.496 -0.395 -0.206  0.092  0.491  0.958  1.464  1.961  2.398  2.782  3.178  3.605  4.047  4.461  4.807
4.80 -0.609 -0.593 -0.574 -0.547 -0.499 -0.405 -0.237  0.035  0.409  0.862  1.368  1.901  2.420  2.875  3.280  3.677  4.086  4.484  4.821
4.85 -0.609 -0.595 -0.575 -0.547 -0.501 -0.415 -0.260 -0.009  0.340  0.768  1.263  1.800  2.356  2.878  3.337  3.743  4.130  4.508  4.832
4.90 -0.601 -0.588 -0.568 -0.540 -0.494 -0.412 -0.267 -0.034  0.299  0.710  1.185  1.717  2.279  2.835  3.344  3.784  4.174  4.537  4.844
4.95 -0.584 -0.571 -0.551 -0.522 -0.476 -0.399 -0.262 -0.040  0.276  0.683  1.147  1.665  2.221  2.788  3.328  3.801  4.210  4.566  4.858
5.00 -0.544 -0.537 -0.523 -0.496 -0.450 -0.374 -0.245 -0.034  0.277  0.676  1.137  1.647  2.196  2.758  3.314  3.810  4.236  4.589  4.860
5.05 -0.482 -0.472 -0.459 -0.438 -0.396 -0.322 -0.194  0.007  0.309  0.703  1.157  1.662  2.204  2.757  3.312  3.818  4.251  4.594  4.841
5.10 -0.420 -0.403 -0.385 -0.357 -0.313 -0.242 -0.120  0.069  0.346  0.723  1.179  1.686  2.217  2.773  3.318  3.818  4.242  4.565  4.789
5.15 -0.389 -0.355 -0.320 -0.278 -0.223 -0.140 -0.013  0.171  0.435  0.795  1.232  1.729  2.246  2.787  3.315  3.791  4.193  4.492  4.696
5.20 -0.396 -0.353 -0.302 -0.244 -0.168 -0.063  0.087  0.289  0.551  0.890  1.303  1.782  2.281  2.791  3.280  3.720  4.095  4.374  4.573
5.25 -0.447 -0.396 -0.337 -0.265 -0.172 -0.046  0.128  0.353  0.625  0.950  1.350  1.808  2.282  2.756  3.199  3.602  3.955  4.223  4.430
5.30 -0.506 -0.454 -0.390 -0.313 -0.213 -0.074  0.119  0.367  0.661  0.995  1.379  1.807  2.249  2.682  3.083  3.455  3.792  4.058  4.277
5.35 -0.571 -0.529 -0.471 -0.394 -0.292 -0.151  0.050  0.317  0.635  0.982  1.362  1.771  2.182  2.581  2.948  3.298  3.623  3.894  4.124
5.40 -0.613 -0.585 -0.541 -0.476 -0.383 -0.248 -0.050  0.230  0.570  0.938  1.319  1.708  2.095  2.468  2.811  3.144  3.461  3.741  3.979
5.45 -0.637 -0.622 -0.593 -0.543 -0.463 -0.336 -0.140  0.142  0.494  0.876  1.260  1.637  2.006  2.356  2.681  3.003  3.314  3.603  3.842
5.50 -0.647 -0.640 -0.623 -0.591 -0.530 -0.422 -0.240  0.039  0.401  0.797  1.190  1.564  1.918  2.253  2.566  2.880  3.187  3.485  3.723
5.55 -0.651 -0.647 -0.639 -0.620 -0.578 -0.492 -0.332 -0.068  0.303  0.715  1.120  1.492  1.837  2.163  2.469  2.777  3.085  3.387  3.618
5.60 -0.653 -0.650 -0.645 -0.633 -0.606 -0.545 -0.412 -0.168  0.191  0.620  1.045  1.426  1.770  2.092  2.393  2.698  3.009  3.308  3.530
5.65 -0.654 -0.651 -0.647 -0.638 -0.620 -0.578 -0.479 -0.274  0.063  0.495  0.948  1.356  1.712  2.037  2.339  2.643  2.958  3.245  3.459
5.70 -0.655 -0.652 -0.648 -0.640 -0.625 -0.593 -0.517 -0.354 -0.055  0.369  0.843  1.287  1.663  2.000  2.309  2.615  2.932  3.201  3.413
5.75 -0.655 -0.653 -0.649 -0.641 -0.628 -0.601 -0.539 -0.410 -0.156  0.251  0.743  1.216  1.621  1.976  2.295  2.606  2.915  3.157  3.356
5.80 -0.655 -0.653 -0.650 -0.642 -0.629 -0.603 -0.550 -0.439 -0.223  0.149  0.646  1.146  1.583  1.958  2.292  2.609  2.900  3.118  3.267
5.85 -0.655 -0.653 -0.650 -0.643 -0.630 -0.603 -0.553 -0.456 -0.263  0.078  0.558  1.078  1.546  1.943  2.293  2.611  2.876  3.070  3.199
5.90 -0.655 -0.653 -0.651 -0.645 -0.632 -0.606 -0.555 -0.463 -0.287  0.027  0.487  1.015  1.510  1.930  2.290  2.601  2.834  3.006  3.122
5.95 -0.654 -0.652 -0.649 -0.643 -0.632 -0.606 -0.554 -0.461 -0.294  0.002  0.444  0.966  1.473  1.912  2.275  2.568  2.772  2.924  3.034
6.00 -0.653 -0.650 -0.647 -0.641 -0.630 -0.606 -0.555 -0.457 -0.290  0.002  0.433  0.941  1.444  1.885  2.241  2.511  2.693  2.819  2.947
6.10 -0.655 -0.651 -0.644 -0.634 -0.621 -0.598 -0.553 -0.458 -0.280  0.014  0.420  0.898  1.373  1.786  2.105  2.332  2.487  2.616  2.782
6.20 -0.658 -0.657 -0.653 -0.644 -0.626 -0.596 -0.545 -0.453 -0.280  0.006  0.398  0.839  1.265  1.621  1.890  2.096  2.251  2.403  2.616
6.30 -0.659 -0.659 -0.657 -0.655 -0.646 -0.624 -0.574 -0.473 -0.295 -0.018  0.351  0.747  1.109  1.406  1.650  1.844  2.012  2.211  2.454
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.643 -0.616 -0.543 -0.376 -0.094  0.256  0.608  0.916  1.171  1.397  1.598  1.791  2.033  2.301
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.591 -0.477 -0.242  0.093  0.422  0.698  0.936  1.155  1.367  1.598  1.870  2.152
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.644 -0.615 -0.539 -0.372 -0.094  0.216  0.483  0.713  0.928  1.158  1.425  1.721  2.001
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.658 -0.651 -0.630 -0.576 -0.458 -0.244  0.024  0.279  0.505  0.728  0.978  1.270  1.579  1.857
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.656 -0.641 -0.603 -0.517 -0.356 -0.137  0.093  0.316  0.549  0.827  1.133  1.446  1.723
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.647 -0.620 -0.557 -0.437 -0.259 -0.051  0.162  0.416  0.702  1.013  1.323  1.582
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.665 -0.660 -0.650 -0.628 -0.580 -0.488 -0.344 -0.163  0.055  0.317  0.596  0.905  1.204  1.446
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.630 -0.586 -0.508 -0.387 -0.224 -0.015  0.226  0.494  0.796  1.087  1.289
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.638 -0.592 -0.517 -0.409 -0.266 -0.080  0.131  0.393  0.690  0.949
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.612 -0.540 -0.441 -0.315 -0.158  0.037  0.294  0.576
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.634 -0.576 -0.491 -0.377 -0.238 -0.050  0.202  0.468
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.653 -0.612 -0.541 -0.439 -0.311 -0.130  0.106
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.670 -0.640 -0.581 -0.494 -0.375 -0.205  0.015
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.686 -0.663 -0.612 -0.540 -0.434 -0.278 -0.078
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.683 -0.642 -0.581 -0.491 -0.351 -0.180
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.727 -0.722 -0.703 -0.672 -0.623 -0.549 -0.430
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.701 -0.665 -0.606 -0.508
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.734 -0.711 -0.668 -0.595
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.814 -0.817 -0.806 -0.793
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.941 -0.959 -1.235
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.080 -1.145

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.0100 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.395 -1.483 -1.606 -1.762 -1.931 -2.093 -2.229 -2.335 -2.414 -2.467 -2.472 -2.414 -2.291 -2.139 -1.915 -1.665 -1.390 -1.082 -0.734
3.80 -1.362 -1.352 -1.370 -1.416 -1.501 -1.620 -1.754 -1.878 -1.955 -1.963 -1.897 -1.790 -1.651 -1.514 -1.323 -1.110 -0.878 -0.606 -0.327
3.85 -1.342 -1.335 -1.329 -1.323 -1.319 -1.320 -1.340 -1.378 -1.410 -1.403 -1.333 -1.206 -1.049 -0.892 -0.737 -0.546 -0.346 -0.120  0.134
3.90 -1.340 -1.338 -1.329 -1.314 -1.288 -1.242 -1.165 -1.062 -0.949 -0.838 -0.726 -0.603 -0.459 -0.297 -0.155  0.022  0.194  0.379  0.584
3.95 -1.246 -1.292 -1.314 -1.310 -1.288 -1.236 -1.136 -0.969 -0.735 -0.472 -0.230 -0.033  0.127  0.277  0.417  0.572  0.731  0.893  1.073
4.00 -0.958 -1.054 -1.144 -1.217 -1.248 -1.225 -1.133 -0.955 -0.683 -0.334  0.034  0.364  0.615  0.803  0.958  1.102  1.245  1.395  1.552
4.05 -0.884 -0.889 -0.917 -0.970 -1.037 -1.081 -1.057 -0.923 -0.663 -0.297  0.123  0.548  0.917  1.202  1.412  1.577  1.722  1.859  1.999
4.10 -0.863 -0.858 -0.852 -0.847 -0.841 -0.833 -0.808 -0.728 -0.553 -0.259  0.138  0.582  1.020  1.407  1.716  1.947  2.121  2.275  2.418
4.15 -0.856 -0.843 -0.829 -0.811 -0.781 -0.714 -0.597 -0.439 -0.258 -0.038  0.246  0.613  1.042  1.483  1.880  2.196  2.420  2.611  2.774
4.20 -0.854 -0.843 -0.826 -0.801 -0.763 -0.690 -0.550 -0.308 -0.020  0.260  0.524  0.805  1.140  1.540  1.965  2.340  2.650  2.888  3.072
4.25 -0.839 -0.833 -0.820 -0.795 -0.753 -0.676 -0.531 -0.299  0.045  0.419  0.766  1.075  1.370  1.692  2.061  2.446  2.810  3.101  3.330
4.30 -0.809 -0.806 -0.799 -0.781 -0.744 -0.674 -0.536 -0.303  0.014  0.435  0.868  1.268  1.620  1.932  2.247  2.594  2.952  3.281  3.548
4.35 -0.772 -0.779 -0.771 -0.752 -0.718 -0.652 -0.527 -0.313 -0.001  0.413  0.875  1.343  1.778  2.156  2.490  2.810  3.135  3.457  3.755
4.40 -0.659 -0.690 -0.713 -0.713 -0.681 -0.615 -0.499 -0.304 -0.008  0.378  0.840  1.340  1.841  2.301  2.699  3.048  3.364  3.664  3.964
4.45 -0.625 -0.619 -0.615 -0.615 -0.602 -0.545 -0.434 -0.241  0.039  0.408  0.847  1.342  1.864  2.370  2.835  3.247  3.594  3.898  4.173
4.50 -0.619 -0.607 -0.588 -0.555 -0.499 -0.424 -0.310 -0.135  0.127  0.475  0.895  1.371  1.878  2.405  2.923  3.388  3.782  4.112  4.383
4.55 -0.618 -0.603 -0.580 -0.541 -0.467 -0.338 -0.159  0.052  0.308  0.629  1.016  1.459  1.946  2.452  2.976  3.479  3.917  4.278  4.562
4.60 -0.621 -0.608 -0.586 -0.545 -0.466 -0.321 -0.098  0.194  0.520  0.844  1.199  1.601  2.047  2.522  3.028  3.541  4.009  4.397  4.706
4.65 -0.618 -0.606 -0.588 -0.553 -0.479 -0.334 -0.092  0.236  0.627  1.032  1.409  1.779  2.181  2.621  3.098  3.595  4.070  4.477  4.803
4.70 -0.617 -0.604 -0.585 -0.553 -0.492 -0.362 -0.128  0.215  0.627  1.077  1.532  1.949  2.339  2.738  3.179  3.648  4.113  4.527  4.864
4.75 -0.616 -0.604 -0.581 -0.554 -0.499 -0.387 -0.176  0.152  0.574  1.042  1.532  2.017  2.461  2.861  3.274  3.708  4.147  4.555  4.891
4.80 -0.618 -0.602 -0.582 -0.554 -0.503 -0.401 -0.215  0.087  0.491  0.965  1.471  1.991  2.498  2.952  3.369  3.776  4.184  4.574  4.895
4.85 -0.619 -0.604 -0.583 -0.554 -0.506 -0.413 -0.242  0.030  0.409  0.865  1.379  1.921  2.466  2.975  3.434  3.840  4.225  4.592  4.894
4.90 -0.610 -0.597 -0.577 -0.548 -0.499 -0.412 -0.255 -0.001  0.356  0.791  1.289  1.840  2.405  2.955  3.459  3.889  4.268  4.615  4.895
4.95 -0.592 -0.580 -0.559 -0.529 -0.482 -0.400 -0.253 -0.014  0.321  0.749  1.233  1.773  2.343  2.918  3.456  3.915  4.305  4.639  4.899
5.00 -0.552 -0.546 -0.532 -0.504 -0.456 -0.377 -0.239 -0.013  0.315  0.727  1.209  1.738  2.301  2.884  3.442  3.926  4.330  4.655  4.890
5.05 -0.490 -0.480 -0.467 -0.445 -0.402 -0.325 -0.190  0.023  0.341  0.747  1.216  1.737  2.291  2.866  3.429  3.925  4.335  4.648  4.862
5.10 -0.428 -0.411 -0.392 -0.364 -0.319 -0.245 -0.118  0.082  0.371  0.761  1.230  1.749  2.292  2.862  3.412  3.903  4.306  4.601  4.797
5.15 -0.396 -0.362 -0.327 -0.284 -0.229 -0.143 -0.012  0.180  0.455  0.826  1.272  1.781  2.307  2.855  3.383  3.848  4.231  4.509  4.694
5.20 -0.404 -0.361 -0.310 -0.251 -0.174 -0.067  0.087  0.295  0.564  0.912  1.333  1.821  2.326  2.836  3.321  3.749  4.109  4.375  4.564
5.25 -0.454 -0.404 -0.345 -0.272 -0.178 -0.051  0.126  0.355  0.632  0.964  1.370  1.833  2.311  2.782  3.220  3.613  3.955  4.216  4.417
5.30 -0.511 -0.460 -0.397 -0.320 -0.220 -0.079  0.116  0.367  0.664  1.002  1.390  1.821  2.264  2.695  3.092  3.456  3.786  4.048  4.263
5.35 -0.575 -0.534 -0.476 -0.399 -0.297 -0.156  0.046  0.315  0.635  0.985  1.366  1.777  2.188  2.586  2.951  3.296  3.617  3.885  4.112
5.40 -0.615 -0.588 -0.545 -0.480 -0.384 -0.247 -0.047  0.231  0.571  0.938  1.320  1.709  2.097  2.470  2.813  3.143  3.457  3.735  3.971
5.45 -0.638 -0.623 -0.595 -0.545 -0.463 -0.332 -0.128  0.155  0.501  0.878  1.260  1.637  2.007  2.359  2.685  3.006  3.315  3.603  3.841
5.50 -0.647 -0.640 -0.623 -0.590 -0.528 -0.417 -0.225  0.061  0.423  0.808  1.194  1.565  1.920  2.259  2.575  2.889  3.196  3.493  3.732
5.55 -0.650 -0.647 -0.638 -0.618 -0.574 -0.484 -0.315 -0.040  0.335  0.739  1.132  1.498  1.844  2.175  2.485  2.795  3.104  3.407  3.641
5.60 -0.652 -0.650 -0.645 -0.632 -0.602 -0.534 -0.389 -0.133  0.231  0.653  1.068  1.440  1.785  2.115  2.419  2.727  3.042  3.345  3.572
5.65 -0.653 -0.651 -0.646 -0.637 -0.617 -0.568 -0.455 -0.230  0.114  0.538  0.981  1.382  1.739  2.072  2.378  2.687  3.008  3.305  3.530
5.70 -0.655 -0.652 -0.647 -0.639 -0.623 -0.585 -0.497 -0.310  0.006  0.427  0.888  1.324  1.703  2.049  2.363  2.676  3.004  3.292  3.531
5.75 -0.655 -0.652 -0.647 -0.639 -0.624 -0.594 -0.522 -0.370 -0.091  0.323  0.805  1.268  1.676  2.040  2.367  2.690  3.019  3.287  3.521
5.80 -0.655 -0.652 -0.648 -0.638 -0.623 -0.595 -0.535 -0.406 -0.161  0.231  0.728  1.218  1.654  2.041  2.386  2.722  3.044  3.299  3.441
5.85 -0.655 -0.653 -0.648 -0.639 -0.621 -0.592 -0.537 -0.425 -0.206  0.163  0.652  1.172  1.640  2.050  2.417  2.764  3.068  3.300  3.416
5.90 -0.655 -0.653 -0.649 -0.641 -0.622 -0.589 -0.532 -0.432 -0.233  0.112  0.594  1.132  1.631  2.066  2.450  2.801  3.076  3.279  3.375
5.95 -0.654 -0.652 -0.648 -0.640 -0.622 -0.585 -0.522 -0.421 -0.237  0.088  0.556  1.102  1.623  2.081  2.477  2.817  3.055  3.226  3.312
6.00 -0.653 -0.650 -0.646 -0.638 -0.622 -0.585 -0.515 -0.403 -0.226  0.094  0.554  1.087  1.618  2.088  2.485  2.799  3.004  3.120  3.230
6.10 -0.655 -0.651 -0.644 -0.632 -0.615 -0.582 -0.511 -0.380 -0.174  0.146  0.577  1.080  1.584  2.034  2.392  2.644  2.805  2.918  3.044
6.20 -0.658 -0.657 -0.653 -0.643 -0.623 -0.585 -0.514 -0.379 -0.151  0.176  0.595  1.047  1.480  1.855  2.156  2.379  2.542  2.679  2.842
6.30 -0.659 -0.659 -0.657 -0.655 -0.644 -0.618 -0.554 -0.420 -0.185  0.148  0.545  0.934  1.286  1.594  1.868  2.084  2.268  2.447  2.646
6.40 -0.660 -0.660 -0.659 -0.658 -0.653 -0.639 -0.603 -0.510 -0.303  0.023  0.395  0.739  1.043  1.318  1.574  1.804  2.014  2.230  2.462
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.648 -0.627 -0.570 -0.431 -0.168  0.180  0.510  0.794  1.056  1.306  1.549  1.786  2.032  2.287
6.60 -0.662 -0.661 -0.661 -0.661 -0.658 -0.653 -0.639 -0.601 -0.509 -0.321 -0.031  0.284  0.562  0.815  1.064  1.319  1.583  1.855  2.102
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.647 -0.621 -0.556 -0.422 -0.194  0.082  0.348  0.595  0.852  1.121  1.402  1.690  1.934
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.653 -0.635 -0.590 -0.491 -0.317 -0.087  0.156  0.400  0.663  0.951  1.244  1.529  1.793
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.610 -0.538 -0.406 -0.216  0.007  0.244  0.518  0.808  1.104  1.397  1.647
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.647 -0.621 -0.565 -0.462 -0.306 -0.108  0.131  0.405  0.683  0.981  1.274  1.508
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.650 -0.625 -0.575 -0.487 -0.353 -0.174  0.050  0.299  0.567  0.867  1.154  1.349
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.634 -0.583 -0.500 -0.380 -0.225 -0.027  0.193  0.458  0.758  1.014
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.604 -0.526 -0.418 -0.282 -0.113  0.091  0.356  0.641
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.661 -0.628 -0.566 -0.473 -0.350 -0.199 -0.001  0.262  0.531
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.649 -0.603 -0.526 -0.415 -0.276 -0.083  0.164
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.666 -0.633 -0.567 -0.472 -0.343 -0.159  0.070
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.656 -0.600 -0.521 -0.403 -0.234 -0.026
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.677 -0.632 -0.564 -0.461 -0.309 -0.131
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.720 -0.698 -0.663 -0.607 -0.521 -0.391
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.738 -0.720 -0.693 -0.649 -0.580 -0.471
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.746 -0.726 -0.696 -0.643 -0.559
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.807 -0.804 -0.783 -0.762
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.928 -0.937 -1.215
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.992 -1.020 -1.068 -1.127

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.0100 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.363 -1.449 -1.566 -1.708 -1.852 -1.977 -2.071 -2.146 -2.214 -2.263 -2.270 -2.217 -2.121 -1.968 -1.755 -1.525 -1.267 -0.977 -0.662
3.80 -1.327 -1.320 -1.338 -1.383 -1.464 -1.574 -1.688 -1.774 -1.798 -1.754 -1.665 -1.564 -1.445 -1.324 -1.142 -0.950 -0.728 -0.461 -0.236
3.85 -1.309 -1.303 -1.297 -1.291 -1.285 -1.286 -1.301 -1.326 -1.329 -1.276 -1.154 -0.992 -0.830 -0.700 -0.542 -0.375 -0.188  0.032  0.279
3.90 -1.308 -1.305 -1.297 -1.281 -1.255 -1.208 -1.128 -1.019 -0.895 -0.765 -0.624 -0.466 -0.291 -0.121  0.028  0.189  0.347  0.522  0.718
3.95 -1.231 -1.269 -1.284 -1.279 -1.255 -1.202 -1.099 -0.926 -0.685 -0.415 -0.163  0.047  0.228  0.400  0.553  0.721  0.872  1.028  1.202
4.00 -0.967 -1.057 -1.139 -1.201 -1.223 -1.193 -1.097 -0.913 -0.633 -0.279  0.093  0.424  0.680  0.880  1.051  1.211  1.361  1.515  1.667
4.05 -0.894 -0.900 -0.927 -0.976 -1.035 -1.070 -1.033 -0.886 -0.616 -0.242  0.181  0.606  0.974  1.261  1.479  1.656  1.813  1.957  2.103
4.10 -0.872 -0.867 -0.861 -0.855 -0.847 -0.836 -0.804 -0.713 -0.522 -0.212  0.195  0.643  1.081  1.468  1.779  2.014  2.198  2.362  2.512
4.15 -0.863 -0.850 -0.836 -0.816 -0.783 -0.711 -0.590 -0.430 -0.241 -0.011  0.289  0.670  1.108  1.551  1.948  2.263  2.496  2.696  2.865
4.20 -0.858 -0.848 -0.831 -0.804 -0.763 -0.682 -0.531 -0.280  0.009  0.288  0.556  0.847  1.196  1.609  2.037  2.414  2.729  2.973  3.169
4.25 -0.838 -0.833 -0.821 -0.796 -0.751 -0.668 -0.509 -0.257  0.100  0.473  0.813  1.118  1.417  1.751  2.132  2.525  2.895  3.193  3.433
4.30 -0.797 -0.797 -0.791 -0.775 -0.737 -0.662 -0.512 -0.258  0.079  0.512  0.943  1.331  1.676  1.988  2.311  2.670  3.042  3.378  3.657
4.35 -0.765 -0.767 -0.755 -0.736 -0.702 -0.633 -0.499 -0.267  0.065  0.495  0.965  1.429  1.853  2.224  2.556  2.883  3.222  3.556  3.865
4.40 -0.665 -0.690 -0.706 -0.697 -0.657 -0.585 -0.462 -0.253  0.059  0.457  0.930  1.436  1.935  2.386  2.772  3.120  3.445  3.757  4.071
4.45 -0.637 -0.630 -0.622 -0.614 -0.590 -0.516 -0.388 -0.179  0.112  0.487  0.928  1.429  1.959  2.463  2.919  3.327  3.675  3.986  4.272
4.50 -0.630 -0.618 -0.599 -0.564 -0.503 -0.415 -0.279 -0.074  0.210  0.564  0.982  1.456  1.964  2.495  3.013  3.472  3.864  4.197  4.476
4.55 -0.630 -0.614 -0.590 -0.548 -0.471 -0.339 -0.149  0.085  0.371  0.717  1.112  1.551  2.034  2.538  3.064  3.568  4.003  4.363  4.649
4.60 -0.634 -0.620 -0.596 -0.551 -0.466 -0.314 -0.086  0.210  0.551  0.901  1.282  1.696  2.142  2.613  3.118  3.631  4.098  4.483  4.790
4.65 -0.630 -0.619 -0.599 -0.561 -0.479 -0.322 -0.069  0.263  0.652  1.060  1.457  1.854  2.273  2.716  3.191  3.687  4.160  4.563  4.885
4.70 -0.630 -0.617 -0.597 -0.562 -0.496 -0.352 -0.100  0.257  0.672  1.112  1.563  1.995  2.410  2.825  3.271  3.740  4.204  4.613  4.945
4.75 -0.629 -0.617 -0.593 -0.564 -0.503 -0.379 -0.147  0.202  0.637  1.104  1.582  2.058  2.511  2.930  3.358  3.800  4.240  4.641  4.968
4.80 -0.631 -0.615 -0.595 -0.565 -0.510 -0.397 -0.193  0.135  0.561  1.047  1.551  2.057  2.555  3.011  3.444  3.865  4.276  4.658  4.966
4.85 -0.633 -0.617 -0.596 -0.566 -0.514 -0.412 -0.223  0.071  0.475  0.950  1.473  2.014  2.546  3.044  3.509  3.926  4.314  4.674  4.956
4.90 -0.623 -0.611 -0.590 -0.559 -0.508 -0.413 -0.241  0.034  0.414  0.869  1.383  1.942  2.503  3.041  3.544  3.976  4.354  4.691  4.948
4.95 -0.605 -0.594 -0.572 -0.541 -0.492 -0.404 -0.244  0.015  0.369  0.815  1.316  1.869  2.444  3.015  3.550  4.006  4.388  4.707  4.941
5.00 -0.564 -0.558 -0.544 -0.515 -0.466 -0.382 -0.232  0.011  0.357  0.782  1.280  1.824  2.392  2.982  3.540  4.017  4.406  4.710  4.918
5.05 -0.502 -0.491 -0.478 -0.455 -0.412 -0.330 -0.187  0.041  0.375  0.793  1.277  1.810  2.370  2.956  3.520  4.006  4.399  4.687  4.876
5.10 -0.439 -0.421 -0.403 -0.374 -0.328 -0.251 -0.116  0.096  0.401  0.802  1.282  1.811  2.361  2.938  3.486  3.965  4.348  4.622  4.797
5.15 -0.408 -0.373 -0.337 -0.294 -0.237 -0.149 -0.011  0.190  0.477  0.860  1.314  1.831  2.363  2.912  3.436  3.887  4.251  4.512  4.683
5.20 -0.416 -0.372 -0.321 -0.261 -0.183 -0.073  0.086  0.300  0.578  0.935  1.363  1.858  2.365  2.874  3.352  3.767  4.112  4.366  4.546
5.25 -0.465 -0.415 -0.356 -0.283 -0.188 -0.058  0.122  0.357  0.640  0.979  1.389  1.855  2.334  2.803  3.234  3.616  3.947  4.201  4.396
5.30 -0.519 -0.469 -0.407 -0.331 -0.230 -0.088  0.110  0.365  0.666  1.008  1.399  1.833  2.276  2.704  3.096  3.453  3.774  4.031  4.242
5.35 -0.581 -0.540 -0.483 -0.406 -0.304 -0.163  0.041  0.312  0.634  0.986  1.369  1.781  2.192  2.588  2.951  3.290  3.605  3.869  4.093
5.40 -0.619 -0.593 -0.550 -0.485 -0.387 -0.246 -0.045  0.232  0.570  0.937  1.319  1.708  2.097  2.470  2.812  3.139  3.447  3.721  3.954
5.45 -0.638 -0.624 -0.597 -0.548 -0.465 -0.326 -0.113  0.171  0.509  0.879  1.259  1.635  2.005  2.358  2.686  3.004  3.308  3.593  3.829
5.50 -0.647 -0.639 -0.623 -0.590 -0.527 -0.410 -0.207  0.086  0.448  0.821  1.197  1.564  1.920  2.260  2.578  2.890  3.194  3.488  3.726
5.55 -0.650 -0.647 -0.638 -0.616 -0.569 -0.472 -0.292 -0.007  0.371  0.767  1.146  1.503  1.848  2.181  2.494  2.802  3.109  3.408  3.642
5.60 -0.652 -0.650 -0.644 -0.630 -0.596 -0.521 -0.360 -0.091  0.275  0.691  1.094  1.456  1.797  2.129  2.435  2.741  3.054  3.354  3.583
5.65 -0.653 -0.650 -0.645 -0.635 -0.613 -0.556 -0.426 -0.181  0.170  0.585  1.017  1.409  1.762  2.095  2.402  2.709  3.029  3.324  3.557
5.70 -0.654 -0.651 -0.646 -0.637 -0.619 -0.574 -0.471 -0.260  0.072  0.489  0.937  1.363  1.738  2.083  2.395  2.707  3.034  3.327  3.586
5.75 -0.654 -0.651 -0.646 -0.636 -0.621 -0.585 -0.500 -0.324 -0.020  0.399  0.869  1.321  1.723  2.087  2.411  2.732  3.062  3.343  3.606
5.80 -0.654 -0.651 -0.645 -0.635 -0.619 -0.587 -0.517 -0.366 -0.092  0.317  0.809  1.287  1.715  2.101  2.444  2.778  3.107  3.385  3.525
5.85 -0.654 -0.652 -0.646 -0.634 -0.614 -0.582 -0.520 -0.390 -0.142  0.252  0.745  1.258  1.717  2.125  2.490  2.839  3.157  3.421  3.534
5.90 -0.655 -0.652 -0.647 -0.635 -0.613 -0.575 -0.513 -0.401 -0.175  0.202  0.697  1.234  1.726  2.159  2.543  2.902  3.199  3.437  3.530
5.95 -0.653 -0.652 -0.646 -0.635 -0.611 -0.566 -0.498 -0.388 -0.182  0.176  0.665  1.217  1.736  2.194  2.595  2.951  3.215  3.418  3.498
6.00 -0.653 -0.651 -0.644 -0.634 -0.611 -0.563 -0.483 -0.363 -0.171  0.181  0.665  1.210  1.747  2.223  2.632  2.967  3.199  3.314  3.432
6.10 -0.655 -0.651 -0.645 -0.630 -0.608 -0.561 -0.469 -0.318 -0.097  0.246  0.700  1.219  1.741  2.208  2.588  2.858  3.031  3.140  3.255
6.20 -0.658 -0.657 -0.653 -0.641 -0.618 -0.571 -0.477 -0.308 -0.049  0.298  0.735  1.196  1.640  2.036  2.361  2.596  2.767  2.899  3.039
6.30 -0.659 -0.659 -0.657 -0.655 -0.641 -0.609 -0.529 -0.363 -0.087  0.274  0.678  1.066  1.425  1.755  2.055  2.286  2.480  2.649  2.824
6.40 -0.660 -0.660 -0.659 -0.658 -0.651 -0.634 -0.587 -0.471 -0.232  0.120  0.498  0.842  1.156  1.457  1.739  1.989  2.208  2.410  2.619
6.50 -0.661 -0.661 -0.660 -0.659 -0.655 -0.644 -0.616 -0.544 -0.382 -0.098  0.256  0.591  0.889  1.178  1.455  1.720  1.962  2.190  2.425
6.60 -0.662 -0.661 -0.661 -0.661 -0.658 -0.651 -0.632 -0.584 -0.475 -0.268  0.033  0.355  0.647  0.924  1.203  1.477  1.739  1.993  2.213
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.656 -0.642 -0.609 -0.533 -0.382 -0.140  0.146  0.425  0.695  0.983  1.266  1.539  1.811  2.025
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.659 -0.650 -0.627 -0.573 -0.461 -0.273 -0.031  0.228  0.496  0.784  1.082  1.364  1.626  1.876
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.598 -0.515 -0.370 -0.166  0.073  0.336  0.630  0.923  1.207  1.485  1.726
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.643 -0.612 -0.547 -0.432 -0.261 -0.044  0.217  0.503  0.782  1.069  1.359  1.584
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.647 -0.618 -0.560 -0.461 -0.313 -0.116  0.124  0.384  0.653  0.952  1.236  1.422
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.628 -0.572 -0.478 -0.346 -0.176  0.035  0.266  0.535  0.840  1.092
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.643 -0.595 -0.509 -0.391 -0.242 -0.060  0.156  0.432  0.720
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.658 -0.621 -0.552 -0.450 -0.316 -0.152  0.059  0.335  0.607
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.643 -0.591 -0.506 -0.385 -0.233 -0.025  0.234
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.623 -0.550 -0.444 -0.303 -0.102  0.137
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.647 -0.585 -0.496 -0.364 -0.179  0.038
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.669 -0.618 -0.541 -0.424 -0.257 -0.069
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.725 -0.716 -0.692 -0.651 -0.585 -0.485 -0.341
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.715 -0.683 -0.629 -0.546 -0.424
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.716 -0.676 -0.610 -0.514
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.808 -0.798 -0.786 -0.753 -0.722
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.898 -0.911 -0.909 -1.189
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.012 -1.052 -1.104

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4900 Z=0.0100 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.307 -1.387 -1.492 -1.610 -1.716 -1.796 -1.860 -1.926 -1.993 -2.041 -2.050 -2.007 -1.930 -1.773 -1.586 -1.372 -1.129 -0.851 -0.580
3.80 -1.266 -1.262 -1.280 -1.323 -1.397 -1.488 -1.567 -1.599 -1.566 -1.489 -1.401 -1.307 -1.228 -1.099 -0.949 -0.771 -0.551 -0.312 -0.123
3.85 -1.249 -1.244 -1.238 -1.232 -1.226 -1.223 -1.229 -1.228 -1.184 -1.067 -0.894 -0.721 -0.581 -0.463 -0.325 -0.180 -0.005  0.205  0.442
3.90 -1.251 -1.248 -1.238 -1.223 -1.197 -1.147 -1.062 -0.941 -0.797 -0.635 -0.453 -0.253 -0.054  0.099  0.253  0.389  0.530  0.691  0.874
3.95 -1.201 -1.224 -1.231 -1.222 -1.196 -1.141 -1.032 -0.849 -0.595 -0.312 -0.046  0.184  0.392  0.585  0.754  0.911  1.051  1.197  1.361
4.00 -0.990 -1.065 -1.129 -1.171 -1.177 -1.136 -1.032 -0.837 -0.545 -0.182  0.194  0.527  0.793  1.010  1.201  1.374  1.528  1.673  1.820
4.05 -0.916 -0.925 -0.951 -0.991 -1.034 -1.049 -0.990 -0.821 -0.532 -0.149  0.280  0.702  1.069  1.361  1.591  1.784  1.955  2.103  2.248
4.10 -0.893 -0.887 -0.881 -0.874 -0.865 -0.850 -0.806 -0.692 -0.471 -0.133  0.288  0.740  1.178  1.565  1.880  2.122  2.321  2.496  2.649
4.15 -0.882 -0.869 -0.853 -0.831 -0.793 -0.717 -0.595 -0.431 -0.230  0.024  0.353  0.758  1.208  1.654  2.052  2.367  2.614  2.825  2.998
4.20 -0.873 -0.863 -0.846 -0.817 -0.770 -0.679 -0.513 -0.259  0.028  0.307  0.586  0.900  1.277  1.711  2.144  2.527  2.849  3.099  3.307
4.25 -0.843 -0.840 -0.829 -0.803 -0.755 -0.662 -0.484 -0.212  0.152  0.521  0.852  1.157  1.471  1.831  2.234  2.642  3.021  3.326  3.576
4.30 -0.784 -0.788 -0.787 -0.773 -0.734 -0.651 -0.484 -0.206  0.153  0.591  1.017  1.392  1.729  2.048  2.392  2.778  3.170  3.516  3.808
4.35 -0.758 -0.752 -0.736 -0.716 -0.683 -0.612 -0.465 -0.210  0.143  0.588  1.063  1.521  1.931  2.292  2.627  2.973  3.339  3.693  4.017
4.40 -0.686 -0.700 -0.701 -0.677 -0.623 -0.542 -0.410 -0.187  0.144  0.554  1.035  1.544  2.039  2.477  2.849  3.200  3.544  3.881  4.218
4.45 -0.667 -0.658 -0.644 -0.622 -0.576 -0.473 -0.319 -0.092  0.209  0.589  1.031  1.535  2.069  2.571  3.012  3.412  3.769  4.096  4.404
4.50 -0.656 -0.644 -0.625 -0.588 -0.519 -0.409 -0.234  0.014  0.324  0.683  1.094  1.564  2.072  2.603  3.115  3.567  3.958  4.301  4.596
4.55 -0.657 -0.640 -0.612 -0.567 -0.488 -0.349 -0.143  0.129  0.459  0.836  1.238  1.668  2.144  2.644  3.170  3.673  4.105  4.466  4.761
4.60 -0.661 -0.646 -0.620 -0.569 -0.476 -0.316 -0.080  0.225  0.588  0.977  1.392  1.819  2.263  2.725  3.227  3.740  4.206  4.591  4.899
4.65 -0.657 -0.645 -0.623 -0.580 -0.488 -0.318 -0.052  0.287  0.675  1.091  1.518  1.952  2.391  2.835  3.305  3.799  4.271  4.671  4.989
4.70 -0.657 -0.643 -0.622 -0.583 -0.506 -0.345 -0.076  0.292  0.712  1.147  1.594  2.048  2.500  2.933  3.384  3.854  4.318  4.722  5.043
4.75 -0.657 -0.645 -0.619 -0.586 -0.516 -0.375 -0.119  0.250  0.694  1.164  1.633  2.099  2.567  3.013  3.462  3.915  4.357  4.750  5.062
4.80 -0.659 -0.642 -0.621 -0.588 -0.525 -0.395 -0.167  0.187  0.633  1.127  1.630  2.125  2.612  3.075  3.534  3.976  4.395  4.767  5.054
4.85 -0.662 -0.645 -0.623 -0.590 -0.532 -0.414 -0.200  0.121  0.551  1.044  1.574  2.113  2.630  3.114  3.592  4.030  4.430  4.780  5.036
4.90 -0.650 -0.640 -0.617 -0.584 -0.528 -0.420 -0.224  0.079  0.486  0.961  1.490  2.055  2.610  3.129  3.632  4.077  4.462  4.788  5.016
4.95 -0.632 -0.622 -0.598 -0.566 -0.513 -0.414 -0.232  0.054  0.432  0.899  1.416  1.982  2.557  3.115  3.647  4.105  4.485  4.787  4.990
5.00 -0.590 -0.583 -0.569 -0.540 -0.487 -0.394 -0.226  0.044  0.413  0.854  1.370  1.930  2.495  3.086  3.641  4.110  4.486  4.765  4.941
5.05 -0.526 -0.515 -0.502 -0.478 -0.432 -0.343 -0.184  0.067  0.423  0.857  1.355  1.902  2.463  3.055  3.615  4.085  4.454  4.713  4.873
5.10 -0.462 -0.444 -0.425 -0.396 -0.347 -0.264 -0.116  0.115  0.442  0.858  1.351  1.889  2.442  3.023  3.563  4.020  4.374  4.620  4.773
5.15 -0.432 -0.396 -0.359 -0.315 -0.255 -0.161 -0.014  0.203  0.508  0.905  1.368  1.895  2.428  2.976  3.488  3.915  4.250  4.488  4.645
5.20 -0.440 -0.396 -0.344 -0.283 -0.202 -0.087  0.080  0.306  0.596  0.964  1.402  1.902  2.408  2.913  3.379  3.773  4.093  4.330  4.500
5.25 -0.488 -0.439 -0.380 -0.305 -0.209 -0.075  0.113  0.356  0.648  0.996  1.412  1.879  2.358  2.822  3.244  3.609  3.920  4.160  4.347
5.30 -0.534 -0.487 -0.428 -0.353 -0.251 -0.106  0.098  0.359  0.666  1.013  1.408  1.842  2.284  2.709  3.095  3.440  3.745  3.992  4.195
5.35 -0.594 -0.554 -0.497 -0.421 -0.320 -0.177  0.029  0.303  0.628  0.984  1.369  1.780  2.191  2.586  2.946  3.276  3.577  3.833  4.049
5.40 -0.625 -0.603 -0.562 -0.495 -0.393 -0.245 -0.042  0.232  0.566  0.931  1.314  1.702  2.092  2.464  2.806  3.125  3.423  3.690  3.916
5.45 -0.639 -0.627 -0.603 -0.555 -0.468 -0.318 -0.090  0.196  0.522  0.880  1.254  1.627  1.998  2.353  2.681  2.993  3.289  3.566  3.798
5.50 -0.647 -0.639 -0.623 -0.590 -0.525 -0.399 -0.179  0.123  0.485  0.842  1.201  1.560  1.915  2.258  2.578  2.885  3.182  3.467  3.702
5.55 -0.650 -0.647 -0.636 -0.613 -0.560 -0.453 -0.256  0.043  0.424  0.808  1.168  1.509  1.850  2.184  2.498  2.803  3.103  3.395  3.627
5.60 -0.652 -0.649 -0.643 -0.627 -0.587 -0.496 -0.315 -0.029  0.338  0.745  1.133  1.479  1.811  2.142  2.447  2.750  3.056  3.349  3.576
5.65 -0.653 -0.650 -0.644 -0.633 -0.604 -0.533 -0.378 -0.107  0.250  0.655  1.072  1.450  1.793  2.121  2.424  2.727  3.039  3.328  3.566
5.70 -0.654 -0.650 -0.645 -0.635 -0.612 -0.555 -0.428 -0.184  0.168  0.580  1.009  1.421  1.787  2.125  2.430  2.735  3.053  3.345  3.626
5.75 -0.654 -0.650 -0.644 -0.634 -0.615 -0.570 -0.462 -0.251  0.083  0.508  0.964  1.399  1.790  2.146  2.460  2.772  3.093  3.378  3.675
5.80 -0.654 -0.650 -0.642 -0.631 -0.612 -0.573 -0.486 -0.301  0.011  0.440  0.927  1.387  1.801  2.178  2.509  2.833  3.155  3.452  3.587
5.85 -0.654 -0.650 -0.642 -0.627 -0.606 -0.568 -0.492 -0.333 -0.044  0.382  0.875  1.378  1.823  2.221  2.573  2.911  3.230  3.522  3.634
5.90 -0.655 -0.651 -0.643 -0.627 -0.600 -0.558 -0.486 -0.352 -0.084  0.333  0.841  1.372  1.852  2.274  2.646  2.998  3.304  3.579  3.674
5.95 -0.653 -0.653 -0.643 -0.627 -0.595 -0.543 -0.467 -0.340 -0.096  0.304  0.816  1.370  1.880  2.330  2.722  3.078  3.358  3.602  3.686
6.00 -0.652 -0.651 -0.642 -0.627 -0.594 -0.533 -0.444 -0.310 -0.090  0.306  0.818  1.370  1.907  2.380  2.786  3.130  3.387  3.500  3.642
6.10 -0.655 -0.651 -0.645 -0.626 -0.594 -0.529 -0.413 -0.244  0.000  0.377  0.859  1.395  1.929  2.406  2.798  3.083  3.272  3.379  3.492
6.20 -0.658 -0.657 -0.653 -0.638 -0.609 -0.545 -0.421 -0.216  0.073  0.442  0.900  1.374  1.834  2.250  2.594  2.841  3.019  3.148  3.271
6.30 -0.659 -0.659 -0.657 -0.655 -0.635 -0.592 -0.487 -0.279  0.036  0.418  0.829  1.223  1.600  1.956  2.279  2.524  2.725  2.887  3.043
6.40 -0.660 -0.660 -0.659 -0.658 -0.647 -0.623 -0.559 -0.410 -0.136  0.236  0.620  0.971  1.307  1.639  1.948  2.216  2.442  2.632  2.820
6.50 -0.661 -0.661 -0.660 -0.660 -0.652 -0.637 -0.598 -0.503 -0.311 -0.005  0.357  0.703  1.024  1.346  1.651  1.936  2.180  2.393  2.609
6.60 -0.662 -0.661 -0.661 -0.661 -0.656 -0.646 -0.619 -0.556 -0.423 -0.191  0.124  0.457  0.770  1.078  1.389  1.682  1.941  2.179  2.375
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.652 -0.634 -0.590 -0.496 -0.321 -0.061  0.239  0.540  0.840  1.163  1.459  1.725  1.980  2.162
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.657 -0.644 -0.613 -0.546 -0.414 -0.206  0.054  0.337  0.636  0.954  1.260  1.533  1.770  2.006
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.628 -0.578 -0.478 -0.314 -0.088  0.176  0.472  0.788  1.085  1.359  1.620  1.851
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.636 -0.596 -0.518 -0.383 -0.189  0.055  0.344  0.645  0.927  1.205  1.490  1.705
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.605 -0.535 -0.418 -0.248 -0.026  0.235  0.510  0.783  1.083  1.364  1.539
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.652 -0.619 -0.551 -0.442 -0.291 -0.099  0.131  0.379  0.657  0.969  1.216
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.636 -0.579 -0.480 -0.346 -0.179  0.026  0.260  0.551  0.845
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.652 -0.608 -0.529 -0.413 -0.260 -0.074  0.157  0.452  0.728
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.632 -0.571 -0.473 -0.334 -0.162  0.071  0.347
7.60 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.653 -0.605 -0.520 -0.398 -0.236 -0.010  0.246
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.671 -0.631 -0.558 -0.454 -0.299 -0.089  0.143
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.690 -0.656 -0.595 -0.503 -0.362 -0.171  0.032
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.680 -0.631 -0.548 -0.425 -0.259
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.706 -0.665 -0.593 -0.488 -0.345
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.699 -0.642 -0.554 -0.438
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.782 -0.754 -0.701 -0.653
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.884 -0.883 -0.881 -0.859 -1.142
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.998 -1.024 -1.062

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0100 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.258 -1.332 -1.426 -1.525 -1.605 -1.665 -1.723 -1.791 -1.859 -1.906 -1.913 -1.884 -1.804 -1.656 -1.482 -1.277 -1.043 -0.775 -0.531
3.80 -1.213 -1.212 -1.229 -1.270 -1.337 -1.412 -1.464 -1.461 -1.403 -1.319 -1.237 -1.154 -1.085 -0.962 -0.827 -0.659 -0.440 -0.238 -0.048
3.85 -1.197 -1.192 -1.186 -1.180 -1.173 -1.168 -1.164 -1.140 -1.059 -0.902 -0.715 -0.548 -0.430 -0.311 -0.191 -0.056  0.112  0.315  0.545
3.90 -1.201 -1.197 -1.187 -1.172 -1.145 -1.093 -1.002 -0.872 -0.710 -0.522 -0.313 -0.093  0.106  0.251  0.394  0.517  0.648  0.800  0.974
3.95 -1.171 -1.183 -1.183 -1.171 -1.144 -1.087 -0.973 -0.780 -0.517 -0.224  0.053  0.298  0.523  0.720  0.896  1.042  1.173  1.310  1.464
4.00 -1.017 -1.076 -1.119 -1.141 -1.134 -1.085 -0.974 -0.770 -0.468 -0.099  0.280  0.616  0.889  1.118  1.320  1.495  1.648  1.783  1.925
4.05 -0.940 -0.953 -0.978 -1.010 -1.036 -1.029 -0.949 -0.763 -0.459 -0.068  0.363  0.784  1.151  1.447  1.686  1.889  2.063  2.212  2.352
4.10 -0.916 -0.910 -0.904 -0.897 -0.889 -0.869 -0.812 -0.675 -0.424 -0.064  0.366  0.821  1.259  1.647  1.965  2.213  2.421  2.600  2.751
4.15 -0.902 -0.890 -0.874 -0.849 -0.807 -0.730 -0.610 -0.446 -0.232  0.049  0.407  0.832  1.290  1.739  2.138  2.454  2.710  2.927  3.101
4.20 -0.890 -0.881 -0.864 -0.833 -0.782 -0.683 -0.510 -0.258  0.023  0.303  0.598  0.939  1.344  1.794  2.232  2.620  2.946  3.200  3.413
4.25 -0.852 -0.852 -0.842 -0.816 -0.765 -0.663 -0.474 -0.192  0.171  0.535  0.861  1.171  1.504  1.892  2.315  2.737  3.122  3.430  3.685
4.30 -0.775 -0.786 -0.789 -0.777 -0.738 -0.649 -0.470 -0.178  0.192  0.629  1.050  1.416  1.752  2.084  2.453  2.863  3.270  3.622  3.921
4.35 -0.755 -0.742 -0.723 -0.704 -0.673 -0.601 -0.445 -0.177  0.188  0.638  1.115  1.567  1.969  2.326  2.668  3.036  3.428  3.798  4.132
4.40 -0.713 -0.715 -0.701 -0.663 -0.599 -0.511 -0.374 -0.143  0.196  0.612  1.095  1.605  2.096  2.527  2.891  3.247  3.614  3.974  4.328
4.45 -0.700 -0.692 -0.672 -0.637 -0.570 -0.441 -0.267 -0.029  0.275  0.654  1.095  1.598  2.133  2.633  3.064  3.459  3.827  4.174  4.502
4.50 -0.685 -0.674 -0.656 -0.618 -0.542 -0.412 -0.203  0.078  0.405  0.764  1.167  1.632  2.138  2.667  3.174  3.622  4.014  4.368  4.681
4.55 -0.686 -0.667 -0.638 -0.591 -0.511 -0.368 -0.148  0.155  0.519  0.917  1.324  1.745  2.214  2.710  3.232  3.734  4.166  4.531  4.836
4.60 -0.690 -0.675 -0.646 -0.591 -0.493 -0.329 -0.087  0.225  0.605  1.025  1.466  1.902  2.342  2.797  3.295  3.807  4.271  4.658  4.970
4.65 -0.686 -0.674 -0.649 -0.602 -0.503 -0.326 -0.054  0.290  0.681  1.101  1.551  2.014  2.468  2.913  3.377  3.869  4.340  4.738  5.053
4.70 -0.687 -0.672 -0.649 -0.606 -0.522 -0.351 -0.074  0.299  0.722  1.158  1.605  2.074  2.555  3.002  3.455  3.926  4.390  4.791  5.103
4.75 -0.686 -0.674 -0.647 -0.610 -0.532 -0.379 -0.111  0.266  0.714  1.185  1.653  2.116  2.594  3.062  3.527  3.989  4.433  4.821  5.119
4.80 -0.689 -0.672 -0.649 -0.614 -0.544 -0.401 -0.158  0.210  0.663  1.161  1.665  2.157  2.639  3.108  3.586  4.046  4.472  4.838  5.108
4.85 -0.693 -0.675 -0.652 -0.616 -0.552 -0.422 -0.191  0.146  0.588  1.089  1.623  2.162  2.671  3.147  3.636  4.093  4.503  4.847  5.084
4.90 -0.679 -0.671 -0.646 -0.611 -0.550 -0.431 -0.217  0.104  0.526  1.011  1.547  2.114  2.666  3.170  3.675  4.134  4.527  4.843  5.050
4.95 -0.660 -0.652 -0.627 -0.593 -0.536 -0.428 -0.229  0.076  0.469  0.946  1.473  2.045  2.618  3.165  3.694  4.157  4.536  4.824  5.004
5.00 -0.617 -0.611 -0.597 -0.566 -0.510 -0.409 -0.226  0.062  0.448  0.898  1.421  1.990  2.550  3.137  3.690  4.154  4.518  4.777  4.931
5.05 -0.552 -0.541 -0.527 -0.503 -0.454 -0.359 -0.187  0.081  0.452  0.895  1.401  1.955  2.513  3.104  3.660  4.117  4.465  4.700  4.840
5.10 -0.487 -0.469 -0.449 -0.419 -0.368 -0.279 -0.120  0.125  0.466  0.892  1.391  1.934  2.485  3.064  3.598  4.037  4.365  4.587  4.725
5.15 -0.457 -0.421 -0.383 -0.338 -0.275 -0.176 -0.019  0.209  0.526  0.931  1.400  1.929  2.460  3.005  3.508  3.917  4.227  4.443  4.589
5.20 -0.466 -0.421 -0.368 -0.306 -0.222 -0.103  0.072  0.306  0.605  0.980  1.422  1.924  2.427  2.928  3.386  3.764  4.062  4.281  4.442
5.25 -0.511 -0.464 -0.405 -0.330 -0.231 -0.093  0.102  0.351  0.649  1.003  1.422  1.885  2.364  2.825  3.241  3.594  3.887  4.113  4.291
5.30 -0.549 -0.505 -0.450 -0.376 -0.274 -0.126  0.083  0.350  0.661  1.011  1.408  1.839  2.281  2.704  3.088  3.422  3.712  3.948  4.142
5.35 -0.607 -0.568 -0.512 -0.436 -0.336 -0.192  0.015  0.292  0.619  0.977  1.363  1.773  2.184  2.578  2.936  3.259  3.547  3.794  4.001
5.40 -0.632 -0.614 -0.574 -0.506 -0.400 -0.246 -0.041  0.229  0.559  0.923  1.305  1.691  2.081  2.455  2.797  3.110  3.397  3.655  3.873
5.45 -0.640 -0.630 -0.609 -0.563 -0.473 -0.312 -0.073  0.214  0.531  0.879  1.247  1.617  1.988  2.344  2.673  2.981  3.267  3.536  3.762
5.50 -0.647 -0.639 -0.623 -0.590 -0.523 -0.389 -0.157  0.148  0.511  0.857  1.202  1.553  1.907  2.251  2.572  2.875  3.165  3.442  3.672
5.55 -0.650 -0.646 -0.635 -0.609 -0.552 -0.436 -0.227  0.080  0.461  0.837  1.184  1.512  1.848  2.181  2.497  2.798  3.092  3.374  3.603
5.60 -0.652 -0.649 -0.642 -0.623 -0.577 -0.475 -0.278  0.018  0.384  0.783  1.162  1.496  1.819  2.147  2.452  2.750  3.049  3.333  3.559
5.65 -0.652 -0.649 -0.643 -0.630 -0.596 -0.513 -0.339 -0.051  0.309  0.705  1.112  1.482  1.815  2.137  2.436  2.733  3.038  3.320  3.559
5.70 -0.653 -0.650 -0.644 -0.632 -0.606 -0.538 -0.392 -0.125  0.239  0.647  1.063  1.465  1.824  2.154  2.451  2.749  3.057  3.343  3.637
5.75 -0.653 -0.649 -0.642 -0.631 -0.609 -0.556 -0.430 -0.194  0.161  0.588  1.035  1.458  1.840  2.189  2.493  2.794  3.105  3.386  3.704
5.80 -0.653 -0.648 -0.640 -0.628 -0.607 -0.561 -0.460 -0.248  0.090  0.531  1.013  1.461  1.865  2.234  2.554  2.865  3.176  3.480  3.616
5.85 -0.653 -0.649 -0.639 -0.622 -0.599 -0.557 -0.469 -0.286  0.033  0.477  0.971  1.466  1.900  2.290  2.629  2.955  3.265  3.569  3.687
5.90 -0.655 -0.650 -0.640 -0.621 -0.591 -0.546 -0.464 -0.312 -0.012  0.430  0.945  1.471  1.942  2.355  2.715  3.055  3.357  3.651  3.755
5.95 -0.653 -0.653 -0.641 -0.620 -0.583 -0.527 -0.444 -0.302 -0.028  0.401  0.924  1.477  1.981  2.422  2.804  3.152  3.433  3.701  3.794
6.00 -0.652 -0.651 -0.640 -0.620 -0.580 -0.513 -0.417 -0.270 -0.028  0.400  0.928  1.482  2.017  2.484  2.883  3.223  3.491  3.602  3.763
6.10 -0.655 -0.651 -0.645 -0.621 -0.582 -0.503 -0.375 -0.193  0.069  0.472  0.971  1.514  2.054  2.532  2.927  3.216  3.415  3.522  3.636
6.20 -0.658 -0.657 -0.654 -0.636 -0.600 -0.523 -0.377 -0.152  0.155  0.540  1.011  1.494  1.962  2.387  2.739  2.991  3.174  3.301  3.418
6.30 -0.659 -0.659 -0.657 -0.656 -0.630 -0.577 -0.451 -0.218  0.119  0.511  0.927  1.328  1.719  2.090  2.423  2.675  2.878  3.036  3.183
6.40 -0.660 -0.660 -0.659 -0.658 -0.644 -0.613 -0.534 -0.363 -0.067  0.315  0.702  1.062  1.415  1.765  2.086  2.363  2.591  2.774  2.952
6.50 -0.661 -0.661 -0.660 -0.660 -0.650 -0.631 -0.581 -0.469 -0.257  0.062  0.429  0.785  1.123  1.464  1.784  2.079  2.322  2.527  2.733
6.60 -0.662 -0.661 -0.661 -0.661 -0.655 -0.642 -0.608 -0.532 -0.383 -0.134  0.191  0.533  0.862  1.190  1.517  1.819  2.075  2.305  2.490
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.649 -0.626 -0.573 -0.466 -0.274 -0.001  0.310  0.626  0.946  1.289  1.590  1.851  2.100  2.266
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.655 -0.638 -0.601 -0.523 -0.377 -0.154  0.120  0.420  0.740  1.075  1.384  1.651  1.878  2.106
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.619 -0.561 -0.448 -0.269 -0.027  0.256  0.573  0.901  1.200  1.469  1.722  1.949
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.629 -0.583 -0.493 -0.344 -0.132  0.131  0.438  0.749  1.033  1.308  1.591  1.800
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.637 -0.594 -0.515 -0.383 -0.197  0.043  0.319  0.605  0.881  1.183  1.462  1.632
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.610 -0.534 -0.413 -0.247 -0.040  0.205  0.466  0.751  1.068  1.312
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.629 -0.565 -0.456 -0.310 -0.127  0.094  0.340  0.643  0.942
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.681 -0.677 -0.668 -0.646 -0.597 -0.509 -0.381 -0.214 -0.012  0.235  0.543  0.823
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.623 -0.554 -0.444 -0.291 -0.105  0.147  0.436
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.674 -0.645 -0.589 -0.494 -0.360 -0.181  0.065  0.332
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.617 -0.536 -0.420 -0.246 -0.017  0.226
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.684 -0.643 -0.576 -0.470 -0.310 -0.100  0.113
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.704 -0.670 -0.614 -0.517 -0.375 -0.192
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.697 -0.649 -0.562 -0.439 -0.280
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.728 -0.684 -0.613 -0.507 -0.375
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.796 -0.767 -0.726 -0.657 -0.595
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.885 -0.878 -0.870 -0.854 -0.816 -1.101
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.985 -0.999 -1.027

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8900 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.195 -1.261 -1.342 -1.419 -1.478 -1.527 -1.586 -1.657 -1.725 -1.770 -1.778 -1.757 -1.673 -1.540 -1.377 -1.181 -0.955 -0.700 -0.480
3.80 -1.147 -1.147 -1.165 -1.203 -1.260 -1.316 -1.339 -1.306 -1.232 -1.148 -1.072 -1.009 -0.934 -0.829 -0.704 -0.545 -0.334 -0.163  0.033
3.85 -1.132 -1.127 -1.121 -1.115 -1.107 -1.097 -1.080 -1.028 -0.905 -0.720 -0.529 -0.375 -0.273 -0.159 -0.053  0.071  0.231  0.427  0.650
3.90 -1.137 -1.132 -1.122 -1.107 -1.079 -1.024 -0.926 -0.782 -0.599 -0.385 -0.149  0.080  0.268  0.413  0.537  0.649  0.771  0.912  1.077
3.95 -1.129 -1.128 -1.121 -1.107 -1.078 -1.018 -0.897 -0.693 -0.417 -0.113  0.176  0.435  0.674  0.872  1.044  1.177  1.300  1.429  1.572
4.00 -1.069 -1.095 -1.104 -1.099 -1.076 -1.019 -0.900 -0.685 -0.371  0.005  0.387  0.725  1.006  1.248  1.457  1.629  1.776  1.902  2.037
4.05 -0.976 -0.996 -1.023 -1.043 -1.041 -1.000 -0.894 -0.686 -0.367  0.032  0.466  0.886  1.253  1.554  1.803  2.014  2.186  2.334  2.466
4.10 -0.952 -0.947 -0.941 -0.936 -0.929 -0.904 -0.827 -0.652 -0.362  0.023  0.465  0.923  1.361  1.749  2.070  2.325  2.541  2.719  2.866
4.15 -0.936 -0.925 -0.908 -0.880 -0.835 -0.758 -0.645 -0.485 -0.249  0.076  0.476  0.925  1.393  1.844  2.244  2.562  2.827  3.046  3.217
4.20 -0.919 -0.912 -0.895 -0.862 -0.805 -0.698 -0.521 -0.277 -0.008  0.271  0.596  0.984  1.427  1.897  2.340  2.733  3.062  3.319  3.534
4.25 -0.871 -0.875 -0.867 -0.840 -0.785 -0.674 -0.475 -0.185  0.171  0.525  0.843  1.165  1.536  1.968  2.417  2.854  3.243  3.553  3.811
4.30 -0.768 -0.787 -0.798 -0.790 -0.751 -0.655 -0.464 -0.162  0.216  0.647  1.062  1.419  1.755  2.115  2.525  2.969  3.392  3.749  4.053
4.35 -0.755 -0.732 -0.710 -0.693 -0.666 -0.593 -0.430 -0.152  0.222  0.673  1.150  1.597  1.990  2.345  2.704  3.109  3.536  3.923  4.265
4.40 -0.767 -0.745 -0.708 -0.650 -0.572 -0.477 -0.335 -0.101  0.241  0.660  1.142  1.651  2.138  2.564  2.922  3.288  3.693  4.085  4.457
4.45 -0.755 -0.752 -0.725 -0.668 -0.570 -0.408 -0.209  0.039  0.342  0.715  1.151  1.650  2.184  2.683  3.106  3.495  3.884  4.261  4.615
4.50 -0.730 -0.723 -0.708 -0.672 -0.587 -0.430 -0.177  0.145  0.489  0.846  1.238  1.693  2.195  2.720  3.222  3.666  4.062  4.434  4.773
4.55 -0.733 -0.713 -0.681 -0.634 -0.555 -0.408 -0.174  0.165  0.574  0.999  1.409  1.821  2.278  2.768  3.284  3.786  4.218  4.589  4.910
4.60 -0.737 -0.721 -0.689 -0.629 -0.528 -0.360 -0.114  0.204  0.601  1.056  1.531  1.981  2.419  2.864  3.353  3.863  4.328  4.716  5.032
4.65 -0.732 -0.720 -0.692 -0.640 -0.534 -0.352 -0.076  0.272  0.665  1.090  1.561  2.062  2.540  2.986  3.443  3.930  4.400  4.797  5.107
4.70 -0.733 -0.719 -0.693 -0.645 -0.552 -0.373 -0.090  0.284  0.709  1.147  1.594  2.077  2.594  3.063  3.521  3.991  4.454  4.852  5.152
4.75 -0.732 -0.721 -0.692 -0.650 -0.562 -0.398 -0.122  0.260  0.709  1.181  1.651  2.113  2.601  3.096  3.583  4.055  4.501  4.883  5.163
4.80 -0.736 -0.719 -0.695 -0.656 -0.577 -0.421 -0.165  0.211  0.670  1.170  1.675  2.166  2.648  3.122  3.624  4.107  4.541  4.897  5.142
4.85 -0.744 -0.723 -0.698 -0.660 -0.588 -0.444 -0.196  0.154  0.604  1.111  1.647  2.186  2.693  3.159  3.658  4.142  4.562  4.891  5.099
4.90 -0.724 -0.721 -0.693 -0.655 -0.588 -0.455 -0.224  0.112  0.545  1.038  1.578  2.149  2.698  3.189  3.692  4.169  4.566  4.861  5.036
4.95 -0.703 -0.700 -0.673 -0.636 -0.575 -0.455 -0.239  0.084  0.487  0.971  1.504  2.082  2.653  3.188  3.712  4.180  4.549  4.807  4.954
5.00 -0.660 -0.654 -0.640 -0.609 -0.549 -0.438 -0.240  0.066  0.463  0.918  1.446  2.024  2.575  3.155  3.709  4.166  4.504  4.725  4.849
5.05 -0.593 -0.582 -0.568 -0.542 -0.490 -0.387 -0.203  0.081  0.462  0.911  1.422  1.983  2.531  3.119  3.675  4.117  4.428  4.621  4.735
5.10 -0.526 -0.508 -0.487 -0.456 -0.401 -0.305 -0.136  0.122  0.473  0.903  1.407  1.955  2.495  3.071  3.605  4.024  4.314  4.495  4.610
5.15 -0.497 -0.460 -0.420 -0.374 -0.307 -0.201 -0.035  0.204  0.528  0.936  1.407  1.939  2.461  3.003  3.504  3.895  4.169  4.350  4.475
5.20 -0.507 -0.462 -0.407 -0.343 -0.255 -0.129  0.055  0.297  0.600  0.977  1.420  1.923  2.418  2.917  3.373  3.736  4.004  4.193  4.335
5.25 -0.547 -0.503 -0.445 -0.369 -0.268 -0.123  0.080  0.336  0.639  0.994  1.415  1.863  2.342  2.808  3.223  3.564  3.832  4.033  4.192
5.30 -0.573 -0.533 -0.483 -0.413 -0.311 -0.158  0.057  0.330  0.644  0.996  1.393  1.816  2.258  2.685  3.067  3.393  3.661  3.877  4.053
5.35 -0.626 -0.589 -0.534 -0.459 -0.360 -0.217 -0.008  0.271  0.599  0.958  1.345  1.749  2.161  2.557  2.916  3.231  3.500  3.731  3.921
5.40 -0.642 -0.629 -0.591 -0.522 -0.411 -0.251 -0.043  0.222  0.544  0.904  1.285  1.668  2.058  2.434  2.778  3.085  3.356  3.600  3.803
5.45 -0.642 -0.634 -0.617 -0.574 -0.480 -0.307 -0.057  0.231  0.537  0.871  1.231  1.596  1.966  2.325  2.657  2.958  3.233  3.487  3.702
5.50 -0.647 -0.639 -0.623 -0.590 -0.521 -0.379 -0.134  0.170  0.534  0.871  1.199  1.538  1.889  2.235  2.559  2.857  3.136  3.399  3.621
5.55 -0.650 -0.646 -0.633 -0.605 -0.541 -0.415 -0.194  0.116  0.496  0.866  1.198  1.512  1.839  2.171  2.488  2.784  3.069  3.337  3.560
5.60 -0.652 -0.648 -0.640 -0.619 -0.565 -0.449 -0.235  0.070  0.432  0.822  1.191  1.514  1.825  2.148  2.451  2.742  3.032  3.304  3.524
5.65 -0.652 -0.649 -0.642 -0.626 -0.585 -0.487 -0.292  0.013  0.374  0.760  1.155  1.515  1.838  2.152  2.445  2.733  3.028  3.298  3.535
5.70 -0.653 -0.649 -0.643 -0.629 -0.597 -0.515 -0.348 -0.056  0.319  0.722  1.124  1.514  1.864  2.185  2.472  2.758  3.053  3.328  3.632
5.75 -0.652 -0.648 -0.641 -0.628 -0.602 -0.538 -0.390 -0.126  0.248  0.678  1.114  1.524  1.896  2.235  2.527  2.814  3.109  3.381  3.720
5.80 -0.652 -0.646 -0.637 -0.624 -0.600 -0.545 -0.426 -0.185  0.180  0.631  1.108  1.544  1.936  2.294  2.601  2.897  3.191  3.495  3.640
5.85 -0.652 -0.647 -0.635 -0.617 -0.592 -0.543 -0.440 -0.229  0.121  0.583  1.075  1.562  1.986  2.364  2.690  2.999  3.294  3.604  3.736
5.90 -0.656 -0.648 -0.636 -0.613 -0.581 -0.531 -0.436 -0.263  0.072  0.539  1.058  1.579  2.040  2.442  2.788  3.112  3.403  3.711  3.832
5.95 -0.652 -0.653 -0.637 -0.611 -0.570 -0.510 -0.417 -0.255  0.052  0.509  1.043  1.593  2.090  2.521  2.890  3.224  3.501  3.789  3.898
6.00 -0.652 -0.651 -0.637 -0.611 -0.564 -0.491 -0.387 -0.222  0.046  0.506  1.048  1.602  2.133  2.594  2.982  3.315  3.589  3.698  3.876
6.10 -0.655 -0.651 -0.646 -0.615 -0.565 -0.472 -0.333 -0.137  0.149  0.578  1.092  1.642  2.184  2.661  3.055  3.346  3.554  3.661  3.777
6.20 -0.658 -0.657 -0.654 -0.632 -0.588 -0.495 -0.327 -0.082  0.245  0.646  1.130  1.621  2.097  2.528  2.884  3.139  3.328  3.453  3.563
6.30 -0.659 -0.659 -0.657 -0.656 -0.623 -0.556 -0.409 -0.149  0.208  0.610  1.032  1.442  1.846  2.228  2.569  2.826  3.032  3.185  3.325
6.40 -0.660 -0.660 -0.659 -0.659 -0.639 -0.599 -0.503 -0.308  0.008  0.398  0.791  1.162  1.532  1.897  2.228  2.513  2.741  2.918  3.086
6.50 -0.661 -0.661 -0.660 -0.660 -0.647 -0.621 -0.559 -0.429 -0.196  0.137  0.509  0.877  1.232  1.590  1.923  2.226  2.466  2.664  2.860
6.60 -0.662 -0.661 -0.661 -0.661 -0.653 -0.635 -0.593 -0.503 -0.335 -0.069  0.266  0.619  0.964  1.311  1.652  1.962  2.214  2.436  2.614
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.645 -0.616 -0.553 -0.430 -0.220  0.067  0.391  0.725  1.064  1.423  1.727  1.983  2.226  2.382
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.652 -0.631 -0.586 -0.495 -0.333 -0.094  0.196  0.515  0.856  1.205  1.515  1.777  1.996  2.220
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.641 -0.608 -0.539 -0.412 -0.215  0.044  0.346  0.686  1.023  1.324  1.588  1.838  2.059
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.621 -0.565 -0.462 -0.296 -0.066  0.218  0.543  0.862  1.148  1.422  1.704  1.908
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.664 -0.655 -0.630 -0.581 -0.489 -0.341 -0.137  0.122  0.413  0.710  0.990  1.297  1.574  1.738
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.599 -0.513 -0.377 -0.196  0.029  0.290  0.563  0.857  1.180  1.422
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.620 -0.548 -0.427 -0.266 -0.066  0.172  0.433  0.750  1.053
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.639 -0.582 -0.485 -0.342 -0.159  0.061  0.325  0.648  0.932
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.675 -0.655 -0.611 -0.532 -0.408 -0.241 -0.037  0.237  0.539
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.669 -0.635 -0.569 -0.462 -0.314 -0.116  0.153  0.433
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.599 -0.508 -0.378 -0.181  0.069  0.324
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.676 -0.628 -0.551 -0.431 -0.247 -0.017  0.208
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.657 -0.593 -0.478 -0.314 -0.111
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.718 -0.687 -0.629 -0.524 -0.380 -0.202
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.664 -0.576 -0.450 -0.299
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.692 -0.603 -0.525
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.870 -0.852 -0.821 -0.764 -1.047
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.967 -0.981

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8800 Z=0.0100 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.428 -1.518 -1.648 -1.819 -2.015 -2.224 -2.436 -2.641 -2.827 -2.971 -3.037 -3.001 -2.865 -2.656 -2.402 -2.101 -1.719 -1.307 -0.870
3.80 -1.397 -1.384 -1.402 -1.449 -1.539 -1.669 -1.824 -1.990 -2.144 -2.259 -2.315 -2.283 -2.173 -2.012 -1.797 -1.585 -1.299 -0.997 -0.633
3.85 -1.376 -1.369 -1.363 -1.357 -1.353 -1.356 -1.382 -1.434 -1.496 -1.544 -1.559 -1.521 -1.435 -1.303 -1.138 -0.964 -0.733 -0.493 -0.226
3.90 -1.372 -1.370 -1.362 -1.347 -1.321 -1.277 -1.203 -1.106 -1.006 -0.918 -0.841 -0.767 -0.682 -0.575 -0.443 -0.310 -0.121  0.076  0.290
3.95 -1.260 -1.316 -1.344 -1.344 -1.322 -1.272 -1.174 -1.012 -0.787 -0.534 -0.304 -0.124  0.008  0.123  0.235  0.344  0.495  0.655  0.833
4.00 -0.953 -1.054 -1.153 -1.236 -1.277 -1.261 -1.175 -1.005 -0.743 -0.403 -0.041  0.283  0.527  0.700  0.835  0.953  1.076  1.206  1.361
4.05 -0.878 -0.884 -0.913 -0.972 -1.047 -1.101 -1.089 -0.971 -0.727 -0.374  0.038  0.459  0.824  1.106  1.309  1.459  1.585  1.708  1.833
4.10 -0.859 -0.855 -0.852 -0.848 -0.847 -0.847 -0.832 -0.768 -0.615 -0.345  0.036  0.472  0.908  1.296  1.599  1.823  1.988  2.126  2.255
4.15 -0.854 -0.842 -0.830 -0.816 -0.791 -0.737 -0.637 -0.498 -0.336 -0.135  0.130  0.481  0.906  1.347  1.740  2.054  2.271  2.443  2.591
4.20 -0.859 -0.848 -0.831 -0.808 -0.775 -0.715 -0.596 -0.399 -0.143  0.123  0.380  0.654  0.980  1.377  1.798  2.180  2.482  2.706  2.870
4.25 -0.854 -0.847 -0.833 -0.810 -0.772 -0.704 -0.583 -0.387 -0.107  0.235  0.579  0.892  1.185  1.500  1.865  2.257  2.619  2.896  3.109
4.30 -0.840 -0.836 -0.826 -0.807 -0.773 -0.710 -0.591 -0.394 -0.116  0.241  0.647  1.050  1.406  1.721  2.038  2.382  2.736  3.058  3.314
4.35 -0.792 -0.807 -0.806 -0.792 -0.762 -0.702 -0.592 -0.406 -0.127  0.239  0.668  1.116  1.551  1.937  2.269  2.584  2.907  3.227  3.517
4.40 -0.659 -0.697 -0.730 -0.744 -0.729 -0.678 -0.578 -0.406 -0.137  0.230  0.667  1.137  1.621  2.079  2.476  2.826  3.143  3.441  3.730
4.45 -0.617 -0.612 -0.613 -0.622 -0.626 -0.598 -0.514 -0.353 -0.097  0.261  0.701  1.179  1.676  2.166  2.623  3.033  3.384  3.688  3.959
4.50 -0.606 -0.597 -0.580 -0.551 -0.502 -0.442 -0.361 -0.232 -0.014  0.312  0.733  1.209  1.714  2.223  2.721  3.182  3.586  3.921  4.197
4.55 -0.602 -0.588 -0.569 -0.536 -0.469 -0.346 -0.180 -0.002  0.205  0.476  0.838  1.282  1.772  2.278  2.789  3.284  3.731  4.103  4.399
4.60 -0.605 -0.592 -0.570 -0.534 -0.468 -0.340 -0.126  0.162  0.465  0.747  1.050  1.420  1.855  2.336  2.841  3.352  3.826  4.229  4.550
4.65 -0.602 -0.591 -0.572 -0.540 -0.476 -0.354 -0.145  0.172  0.574  0.974  1.322  1.644  2.007  2.429  2.906  3.408  3.889  4.309  4.650
4.70 -0.601 -0.588 -0.570 -0.540 -0.485 -0.372 -0.176  0.123  0.520  0.989  1.458  1.857  2.207  2.570  2.996  3.466  3.938  4.362  4.715
4.75 -0.603 -0.590 -0.566 -0.541 -0.490 -0.392 -0.214  0.065  0.436  0.888  1.398  1.908  2.350  2.730  3.117  3.540  3.983  4.400  4.756
4.80 -0.605 -0.589 -0.569 -0.541 -0.492 -0.400 -0.237  0.023  0.375  0.800  1.285  1.816  2.348  2.818  3.225  3.622  4.032  4.432  4.783
4.85 -0.606 -0.591 -0.571 -0.542 -0.495 -0.410 -0.257 -0.013  0.322  0.730  1.196  1.707  2.258  2.796  3.269  3.687  4.084  4.467  4.805
4.90 -0.598 -0.584 -0.565 -0.536 -0.489 -0.406 -0.261 -0.028  0.296  0.692  1.143  1.646  2.186  2.735  3.256  3.718  4.127  4.502  4.824
4.95 -0.581 -0.568 -0.548 -0.519 -0.472 -0.394 -0.255 -0.031  0.286  0.683  1.128  1.619  2.147  2.691  3.229  3.723  4.156  4.531  4.842
5.00 -0.541 -0.534 -0.520 -0.493 -0.446 -0.370 -0.239 -0.026  0.291  0.693  1.138  1.622  2.144  2.678  3.219  3.726  4.176  4.553  4.846
5.05 -0.480 -0.469 -0.456 -0.434 -0.393 -0.318 -0.190  0.013  0.321  0.720  1.168  1.654  2.170  2.696  3.232  3.739  4.191  4.560  4.831
5.10 -0.418 -0.401 -0.383 -0.354 -0.311 -0.239 -0.117  0.074  0.356  0.739  1.194  1.690  2.195  2.728  3.258  3.756  4.193  4.539  4.784
5.15 -0.386 -0.352 -0.317 -0.275 -0.221 -0.137 -0.010  0.175  0.441  0.806  1.249  1.742  2.239  2.765  3.280  3.755  4.165  4.479  4.698
5.20 -0.394 -0.350 -0.300 -0.241 -0.165 -0.060  0.091  0.294  0.558  0.902  1.321  1.802  2.291  2.794  3.278  3.714  4.089  4.375  4.581
5.25 -0.445 -0.393 -0.334 -0.262 -0.169 -0.043  0.131  0.358  0.633  0.962  1.370  1.835  2.311  2.788  3.229  3.623  3.967  4.234  4.442
5.30 -0.505 -0.452 -0.388 -0.310 -0.210 -0.071  0.121  0.371  0.669  1.010  1.403  1.842  2.294  2.737  3.136  3.493  3.815  4.075  4.290
5.35 -0.570 -0.528 -0.470 -0.392 -0.290 -0.149  0.053  0.321  0.641  0.996  1.387  1.809  2.233  2.645  3.011  3.342  3.651  3.911  4.135
5.40 -0.613 -0.584 -0.540 -0.475 -0.382 -0.247 -0.049  0.232  0.576  0.951  1.342  1.743  2.144  2.530  2.871  3.187  3.486  3.753  3.984
5.45 -0.639 -0.623 -0.593 -0.542 -0.462 -0.336 -0.142  0.142  0.498  0.886  1.280  1.666  2.047  2.407  2.729  3.035  3.328  3.604  3.836
5.50 -0.648 -0.641 -0.624 -0.592 -0.530 -0.423 -0.243  0.036  0.401  0.804  1.207  1.588  1.949  2.287  2.593  2.892  3.182  3.464  3.698
5.55 -0.652 -0.648 -0.640 -0.621 -0.580 -0.496 -0.337 -0.074  0.299  0.718  1.132  1.508  1.854  2.175  2.469  2.760  3.048  3.335  3.567
5.60 -0.654 -0.651 -0.646 -0.635 -0.608 -0.549 -0.420 -0.179  0.184  0.619  1.049  1.430  1.768  2.075  2.358  2.642  2.929  3.214  3.446
5.65 -0.654 -0.652 -0.648 -0.640 -0.622 -0.582 -0.489 -0.290  0.048  0.485  0.941  1.344  1.686  1.987  2.262  2.538  2.823  3.103  3.335
5.70 -0.655 -0.653 -0.649 -0.642 -0.628 -0.596 -0.525 -0.371 -0.079  0.346  0.821  1.254  1.607  1.909  2.181  2.449  2.732  3.006  3.235
5.75 -0.655 -0.653 -0.650 -0.643 -0.631 -0.605 -0.546 -0.424 -0.182  0.217  0.702  1.156  1.529  1.837  2.108  2.372  2.652  2.919  3.142
5.80 -0.655 -0.653 -0.650 -0.644 -0.632 -0.609 -0.559 -0.452 -0.247  0.109  0.586  1.056  1.448  1.766  2.041  2.306  2.584  2.846  3.056
5.85 -0.655 -0.654 -0.651 -0.645 -0.634 -0.612 -0.565 -0.472 -0.286  0.037  0.489  0.961  1.369  1.698  1.981  2.251  2.529  2.784  2.986
5.90 -0.655 -0.653 -0.651 -0.646 -0.637 -0.617 -0.573 -0.485 -0.317 -0.021  0.406  0.876  1.296  1.639  1.931  2.208  2.488  2.729  2.922
5.95 -0.654 -0.652 -0.649 -0.645 -0.636 -0.617 -0.578 -0.496 -0.337 -0.059  0.346  0.807  1.235  1.591  1.894  2.179  2.456  2.678  2.852
6.00 -0.653 -0.650 -0.647 -0.642 -0.633 -0.616 -0.580 -0.505 -0.353 -0.082  0.310  0.766  1.196  1.561  1.873  2.165  2.429  2.625  2.801
6.10 -0.655 -0.651 -0.644 -0.634 -0.622 -0.603 -0.571 -0.509 -0.379 -0.130  0.243  0.691  1.139  1.528  1.859  2.145  2.353  2.515  2.702
6.20 -0.658 -0.657 -0.653 -0.644 -0.626 -0.597 -0.554 -0.486 -0.369 -0.153  0.196  0.646  1.107  1.508  1.825  2.064  2.216  2.355  2.572
6.30 -0.659 -0.659 -0.657 -0.654 -0.646 -0.624 -0.574 -0.484 -0.342 -0.129  0.193  0.617  1.054  1.423  1.697  1.884  2.020  2.191  2.426
6.40 -0.660 -0.660 -0.658 -0.657 -0.654 -0.643 -0.615 -0.543 -0.385 -0.130  0.196  0.573  0.934  1.235  1.472  1.648  1.806  2.023  2.281
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.590 -0.473 -0.236  0.101  0.440  0.738  0.993  1.212  1.403  1.608  1.864  2.136
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.644 -0.614 -0.535 -0.360 -0.075  0.239  0.513  0.750  0.961  1.178  1.429  1.714  1.996
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.658 -0.651 -0.629 -0.574 -0.452 -0.232  0.039  0.296  0.524  0.743  0.985  1.268  1.573  1.858
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.656 -0.641 -0.602 -0.514 -0.351 -0.130  0.101  0.325  0.553  0.825  1.129  1.446  1.711
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.648 -0.620 -0.556 -0.435 -0.257 -0.048  0.162  0.413  0.696  1.007  1.320  1.570
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.665 -0.660 -0.650 -0.628 -0.580 -0.488 -0.344 -0.164  0.052  0.310  0.589  0.899  1.189  1.431
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.630 -0.587 -0.509 -0.389 -0.228 -0.021  0.218  0.486  0.787  1.072  1.275
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.638 -0.593 -0.519 -0.412 -0.271 -0.086  0.124  0.385  0.675  0.934
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.612 -0.542 -0.444 -0.319 -0.164  0.030  0.284  0.562
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.635 -0.578 -0.494 -0.381 -0.244 -0.058  0.189  0.454
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.654 -0.613 -0.544 -0.443 -0.316 -0.139  0.094
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.671 -0.642 -0.583 -0.497 -0.380 -0.214  0.003
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.686 -0.664 -0.614 -0.543 -0.439 -0.287 -0.090
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.684 -0.644 -0.584 -0.497 -0.360 -0.191
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.723 -0.703 -0.673 -0.627 -0.554 -0.438
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.725 -0.702 -0.668 -0.612 -0.516
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.735 -0.714 -0.674 -0.603
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.816 -0.820 -0.811 -0.800
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.914 -0.943 -0.964 -1.239
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.995 -1.027 -1.083 -1.149

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8700 Z=0.0100 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.424 -1.514 -1.644 -1.813 -2.006 -2.210 -2.413 -2.604 -2.769 -2.885 -2.922 -2.864 -2.721 -2.516 -2.289 -1.992 -1.648 -1.266 -0.850
3.80 -1.393 -1.381 -1.398 -1.446 -1.535 -1.664 -1.817 -1.978 -2.123 -2.225 -2.260 -2.205 -2.082 -1.903 -1.707 -1.473 -1.205 -0.915 -0.566
3.85 -1.372 -1.365 -1.359 -1.353 -1.349 -1.352 -1.377 -1.428 -1.487 -1.529 -1.534 -1.484 -1.384 -1.239 -1.074 -0.887 -0.659 -0.421 -0.155
3.90 -1.368 -1.367 -1.358 -1.343 -1.317 -1.273 -1.199 -1.101 -1.000 -0.909 -0.828 -0.749 -0.656 -0.541 -0.404 -0.262 -0.070  0.126  0.341
3.95 -1.259 -1.313 -1.340 -1.340 -1.318 -1.268 -1.169 -1.007 -0.781 -0.527 -0.295 -0.113  0.022  0.141  0.257  0.372  0.528  0.690  0.870
4.00 -0.953 -1.053 -1.151 -1.233 -1.273 -1.255 -1.169 -0.997 -0.733 -0.391 -0.028  0.298  0.542  0.717  0.854  0.975  1.100  1.234  1.390
4.05 -0.878 -0.884 -0.913 -0.970 -1.044 -1.096 -1.083 -0.962 -0.714 -0.358  0.056  0.478  0.844  1.127  1.330  1.482  1.610  1.734  1.861
4.10 -0.859 -0.855 -0.851 -0.847 -0.844 -0.842 -0.824 -0.756 -0.597 -0.322  0.063  0.501  0.936  1.322  1.626  1.851  2.017  2.157  2.289
4.15 -0.853 -0.841 -0.829 -0.814 -0.788 -0.731 -0.626 -0.479 -0.308 -0.100  0.170  0.523  0.946  1.384  1.777  2.091  2.308  2.483  2.634
4.20 -0.856 -0.845 -0.828 -0.805 -0.771 -0.709 -0.587 -0.377 -0.106  0.171  0.434  0.710  1.035  1.429  1.849  2.225  2.526  2.750  2.917
4.25 -0.849 -0.842 -0.828 -0.805 -0.766 -0.697 -0.572 -0.370 -0.073  0.284  0.638  0.955  1.250  1.566  1.929  2.313  2.671  2.946  3.160
4.30 -0.831 -0.827 -0.817 -0.799 -0.764 -0.700 -0.578 -0.375 -0.092  0.281  0.700  1.110  1.471  1.787  2.103  2.445  2.794  3.113  3.367
4.35 -0.786 -0.798 -0.796 -0.781 -0.749 -0.688 -0.575 -0.385 -0.101  0.272  0.708  1.165  1.606  1.994  2.329  2.646  2.967  3.283  3.570
4.40 -0.656 -0.692 -0.723 -0.735 -0.716 -0.662 -0.558 -0.382 -0.110  0.259  0.700  1.175  1.665  2.128  2.530  2.882  3.197  3.493  3.781
4.45 -0.616 -0.610 -0.610 -0.617 -0.618 -0.585 -0.497 -0.329 -0.067  0.291  0.730  1.210  1.711  2.206  2.668  3.081  3.431  3.734  4.002
4.50 -0.606 -0.596 -0.578 -0.548 -0.498 -0.435 -0.349 -0.213  0.015  0.346  0.766  1.242  1.746  2.259  2.763  3.226  3.627  3.960  4.232
4.55 -0.603 -0.589 -0.569 -0.534 -0.465 -0.341 -0.173  0.011  0.226  0.507  0.875  1.319  1.809  2.314  2.828  3.324  3.769  4.137  4.429
4.60 -0.606 -0.592 -0.570 -0.534 -0.465 -0.334 -0.118  0.171  0.477  0.767  1.081  1.459  1.896  2.375  2.881  3.391  3.863  4.262  4.578
4.65 -0.603 -0.592 -0.573 -0.540 -0.474 -0.348 -0.132  0.188  0.589  0.989  1.341  1.672  2.044  2.470  2.947  3.448  3.926  4.343  4.678
4.70 -0.602 -0.589 -0.571 -0.540 -0.484 -0.368 -0.166  0.143  0.546  1.014  1.478  1.880  2.236  2.607  3.036  3.505  3.974  4.395  4.741
4.75 -0.604 -0.591 -0.567 -0.541 -0.490 -0.389 -0.206  0.081  0.464  0.925  1.435  1.939  2.379  2.760  3.150  3.575  4.016  4.430  4.779
4.80 -0.606 -0.590 -0.570 -0.542 -0.493 -0.399 -0.232  0.035  0.397  0.834  1.329  1.864  2.390  2.853  3.257  3.653  4.062  4.458  4.801
4.85 -0.607 -0.592 -0.572 -0.543 -0.495 -0.409 -0.254 -0.005  0.338  0.755  1.234  1.758  2.312  2.844  3.309  3.720  4.110  4.488  4.818
4.90 -0.599 -0.585 -0.566 -0.537 -0.490 -0.405 -0.258 -0.022  0.308  0.711  1.173  1.688  2.239  2.793  3.307  3.756  4.154  4.520  4.834
4.95 -0.582 -0.569 -0.549 -0.519 -0.473 -0.393 -0.253 -0.026  0.294  0.698  1.150  1.653  2.193  2.747  3.285  3.767  4.186  4.549  4.850
5.00 -0.542 -0.536 -0.521 -0.493 -0.447 -0.370 -0.238 -0.022  0.298  0.703  1.155  1.648  2.181  2.727  3.273  3.773  4.208  4.571  4.852
5.05 -0.481 -0.470 -0.457 -0.435 -0.394 -0.318 -0.189  0.017  0.328  0.729  1.182  1.674  2.200  2.736  3.279  3.783  4.223  4.576  4.836
5.10 -0.419 -0.402 -0.384 -0.355 -0.311 -0.239 -0.116  0.077  0.361  0.747  1.206  1.707  2.221  2.762  3.296  3.791  4.219  4.552  4.787
5.15 -0.387 -0.353 -0.318 -0.276 -0.221 -0.137 -0.009  0.177  0.445  0.813  1.259  1.757  2.260  2.791  3.308  3.779  4.183  4.487  4.699
5.20 -0.395 -0.351 -0.301 -0.242 -0.166 -0.060  0.091  0.295  0.560  0.907  1.329  1.814  2.307  2.813  3.296  3.728  4.099  4.378  4.580
5.25 -0.446 -0.395 -0.335 -0.263 -0.170 -0.044  0.131  0.358  0.635  0.966  1.376  1.844  2.323  2.800  3.239  3.630  3.971  4.235  4.440
5.30 -0.506 -0.453 -0.389 -0.311 -0.211 -0.072  0.121  0.371  0.670  1.012  1.406  1.848  2.301  2.744  3.141  3.496  3.816  4.074  4.288
5.35 -0.570 -0.529 -0.471 -0.393 -0.290 -0.149  0.052  0.321  0.642  0.997  1.389  1.812  2.236  2.648  3.013  3.344  3.652  3.912  4.136
5.40 -0.613 -0.585 -0.540 -0.476 -0.382 -0.247 -0.048  0.233  0.577  0.951  1.343  1.744  2.146  2.532  2.873  3.190  3.490  3.757  3.988
5.45 -0.638 -0.623 -0.593 -0.543 -0.462 -0.336 -0.140  0.144  0.499  0.887  1.280  1.667  2.049  2.410  2.735  3.044  3.338  3.615  3.846
5.50 -0.648 -0.641 -0.624 -0.591 -0.530 -0.422 -0.241  0.039  0.404  0.807  1.208  1.590  1.952  2.294  2.606  2.910  3.203  3.488  3.718
5.55 -0.652 -0.648 -0.640 -0.621 -0.579 -0.494 -0.334 -0.068  0.305  0.723  1.136  1.512  1.862  2.191  2.494  2.794  3.088  3.376  3.601
5.60 -0.653 -0.651 -0.646 -0.634 -0.607 -0.547 -0.416 -0.171  0.192  0.626  1.056  1.439  1.784  2.104  2.402  2.698  2.994  3.279  3.496
5.65 -0.654 -0.652 -0.647 -0.639 -0.621 -0.580 -0.484 -0.281  0.059  0.496  0.953  1.361  1.715  2.035  2.331  2.624  2.920  3.193  3.405
5.70 -0.655 -0.653 -0.649 -0.641 -0.627 -0.594 -0.521 -0.362 -0.065  0.363  0.840  1.283  1.654  1.983  2.282  2.574  2.867  3.122  3.330
5.75 -0.655 -0.653 -0.649 -0.642 -0.629 -0.602 -0.542 -0.415 -0.167  0.238  0.730  1.201  1.600  1.942  2.247  2.538  2.821  3.055  3.252
5.80 -0.655 -0.653 -0.650 -0.643 -0.631 -0.605 -0.553 -0.442 -0.231  0.134  0.623  1.117  1.545  1.905  2.220  2.511  2.778  2.996  3.165
5.85 -0.655 -0.653 -0.651 -0.644 -0.632 -0.607 -0.557 -0.459 -0.267  0.065  0.532  1.036  1.490  1.869  2.195  2.484  2.735  2.939  3.095
5.90 -0.655 -0.653 -0.651 -0.646 -0.635 -0.612 -0.562 -0.468 -0.291  0.015  0.459  0.963  1.435  1.834  2.168  2.454  2.690  2.879  3.027
5.95 -0.654 -0.652 -0.649 -0.644 -0.634 -0.612 -0.566 -0.473 -0.302 -0.011  0.413  0.908  1.385  1.799  2.139  2.419  2.643  2.816  2.950
6.00 -0.653 -0.650 -0.647 -0.641 -0.632 -0.612 -0.569 -0.478 -0.309 -0.019  0.396  0.880  1.354  1.769  2.110  2.382  2.592  2.743  2.887
6.10 -0.655 -0.651 -0.644 -0.634 -0.621 -0.601 -0.563 -0.485 -0.325 -0.039  0.363  0.834  1.303  1.715  2.043  2.292  2.461  2.597  2.763
6.20 -0.658 -0.657 -0.653 -0.644 -0.626 -0.595 -0.548 -0.470 -0.325 -0.066  0.321  0.785  1.246  1.638  1.932  2.144  2.284  2.416  2.618
6.30 -0.659 -0.659 -0.657 -0.654 -0.645 -0.623 -0.571 -0.474 -0.314 -0.067  0.290  0.718  1.140  1.490  1.749  1.930  2.069  2.237  2.461
6.40 -0.660 -0.660 -0.658 -0.657 -0.654 -0.643 -0.613 -0.537 -0.369 -0.095  0.250  0.626  0.974  1.266  1.501  1.682  1.845  2.059  2.309
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.650 -0.633 -0.586 -0.465 -0.219  0.122  0.462  0.757  1.012  1.234  1.432  1.640  1.892  2.159
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.612 -0.530 -0.351 -0.064  0.250  0.525  0.765  0.982  1.204  1.455  1.736  2.012
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.658 -0.650 -0.628 -0.571 -0.446 -0.224  0.048  0.306  0.538  0.762  1.008  1.290  1.591  1.870
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.655 -0.640 -0.600 -0.510 -0.345 -0.122  0.111  0.338  0.572  0.845  1.146  1.459  1.722
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.647 -0.618 -0.553 -0.431 -0.250 -0.039  0.175  0.429  0.713  1.022  1.331  1.580
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.665 -0.660 -0.650 -0.627 -0.578 -0.484 -0.339 -0.156  0.064  0.324  0.603  0.911  1.200  1.441
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.630 -0.585 -0.506 -0.384 -0.220 -0.010  0.230  0.498  0.798  1.083  1.285
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.638 -0.592 -0.516 -0.407 -0.264 -0.077  0.134  0.395  0.686  0.944
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.611 -0.540 -0.440 -0.314 -0.157  0.039  0.293  0.572
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.634 -0.576 -0.491 -0.377 -0.238 -0.050  0.198  0.464
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.653 -0.612 -0.541 -0.439 -0.311 -0.132  0.103
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.670 -0.641 -0.581 -0.494 -0.375 -0.207  0.012
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.686 -0.663 -0.612 -0.540 -0.435 -0.280 -0.081
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.683 -0.642 -0.582 -0.492 -0.353 -0.183
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.727 -0.722 -0.703 -0.672 -0.624 -0.550 -0.432
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.701 -0.666 -0.608 -0.510
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.734 -0.712 -0.670 -0.597
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.815 -0.818 -0.808 -0.795
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.942 -0.961 -1.236
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.027 -1.081 -1.146

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0100 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.417 -1.507 -1.635 -1.801 -1.989 -2.183 -2.369 -2.534 -2.665 -2.746 -2.761 -2.697 -2.557 -2.366 -2.154 -1.866 -1.557 -1.207 -0.816
3.80 -1.385 -1.374 -1.391 -1.438 -1.526 -1.653 -1.802 -1.955 -2.084 -2.160 -2.159 -2.076 -1.941 -1.757 -1.579 -1.336 -1.086 -0.809 -0.478
3.85 -1.364 -1.358 -1.351 -1.345 -1.341 -1.344 -1.368 -1.416 -1.469 -1.500 -1.486 -1.413 -1.291 -1.133 -0.972 -0.772 -0.553 -0.319 -0.056
3.90 -1.361 -1.359 -1.351 -1.335 -1.310 -1.265 -1.190 -1.091 -0.988 -0.892 -0.804 -0.714 -0.607 -0.477 -0.337 -0.178  0.010  0.206  0.419
3.95 -1.256 -1.308 -1.333 -1.332 -1.310 -1.260 -1.161 -0.998 -0.770 -0.513 -0.280 -0.094  0.047  0.175  0.297  0.425  0.584  0.748  0.930
4.00 -0.954 -1.053 -1.149 -1.229 -1.266 -1.247 -1.159 -0.986 -0.719 -0.375 -0.010  0.317  0.563  0.740  0.881  1.008  1.138  1.278  1.436
4.05 -0.880 -0.885 -0.914 -0.970 -1.041 -1.092 -1.075 -0.950 -0.700 -0.340  0.076  0.500  0.867  1.150  1.355  1.510  1.642  1.769  1.900
4.10 -0.860 -0.856 -0.851 -0.846 -0.842 -0.838 -0.818 -0.746 -0.582 -0.302  0.087  0.527  0.964  1.350  1.656  1.883  2.050  2.193  2.328
4.15 -0.854 -0.841 -0.828 -0.812 -0.785 -0.725 -0.615 -0.463 -0.287 -0.076  0.198  0.554  0.979  1.418  1.812  2.127  2.345  2.525  2.681
4.20 -0.855 -0.844 -0.827 -0.803 -0.768 -0.703 -0.576 -0.353 -0.073  0.208  0.471  0.748  1.075  1.469  1.890  2.266  2.568  2.797  2.969
4.25 -0.844 -0.838 -0.824 -0.801 -0.761 -0.690 -0.559 -0.349 -0.033  0.334  0.689  1.004  1.299  1.617  1.980  2.362  2.720  3.000  3.217
4.30 -0.823 -0.819 -0.809 -0.791 -0.756 -0.690 -0.564 -0.353 -0.061  0.332  0.760  1.170  1.530  1.846  2.160  2.502  2.851  3.172  3.429
4.35 -0.780 -0.791 -0.786 -0.770 -0.737 -0.675 -0.559 -0.362 -0.070  0.316  0.761  1.225  1.668  2.054  2.391  2.710  3.029  3.344  3.633
4.40 -0.654 -0.688 -0.717 -0.725 -0.703 -0.645 -0.538 -0.356 -0.078  0.296  0.743  1.227  1.722  2.187  2.592  2.943  3.258  3.553  3.843
4.45 -0.616 -0.610 -0.608 -0.613 -0.610 -0.571 -0.477 -0.301 -0.033  0.328  0.766  1.250  1.758  2.258  2.724  3.139  3.488  3.791  4.059
4.50 -0.607 -0.597 -0.578 -0.546 -0.494 -0.429 -0.336 -0.188  0.049  0.386  0.807  1.282  1.787  2.305  2.815  3.280  3.679  4.010  4.280
4.55 -0.605 -0.590 -0.569 -0.533 -0.462 -0.337 -0.166  0.025  0.252  0.545  0.920  1.364  1.853  2.358  2.876  3.374  3.817  4.182  4.470
4.60 -0.608 -0.594 -0.572 -0.534 -0.462 -0.327 -0.109  0.180  0.492  0.792  1.119  1.505  1.946  2.424  2.929  3.440  3.910  4.304  4.617
4.65 -0.605 -0.594 -0.575 -0.540 -0.472 -0.341 -0.116  0.206  0.604  1.005  1.364  1.708  2.090  2.521  2.998  3.497  3.973  4.386  4.717
4.70 -0.605 -0.592 -0.573 -0.541 -0.484 -0.363 -0.152  0.169  0.576  1.038  1.500  1.905  2.272  2.653  3.085  3.553  4.020  4.438  4.780
4.75 -0.606 -0.593 -0.570 -0.543 -0.490 -0.386 -0.194  0.106  0.502  0.968  1.472  1.971  2.411  2.797  3.194  3.620  4.060  4.471  4.814
4.80 -0.609 -0.592 -0.572 -0.544 -0.493 -0.397 -0.225  0.053  0.429  0.880  1.381  1.913  2.434  2.892  3.298  3.696  4.102  4.496  4.830
4.85 -0.610 -0.595 -0.574 -0.545 -0.497 -0.408 -0.248  0.008  0.363  0.793  1.285  1.818  2.372  2.897  3.357  3.763  4.148  4.521  4.840
4.90 -0.602 -0.588 -0.568 -0.539 -0.491 -0.405 -0.254 -0.011  0.328  0.741  1.214  1.743  2.301  2.857  3.367  3.806  4.193  4.550  4.852
4.95 -0.584 -0.572 -0.551 -0.521 -0.474 -0.393 -0.250 -0.017  0.309  0.720  1.182  1.697  2.249  2.813  3.352  3.823  4.227  4.578  4.864
5.00 -0.545 -0.538 -0.524 -0.496 -0.448 -0.370 -0.236 -0.015  0.310  0.720  1.180  1.684  2.227  2.786  3.338  3.831  4.252  4.599  4.864
5.05 -0.483 -0.473 -0.459 -0.437 -0.395 -0.319 -0.187  0.022  0.338  0.743  1.203  1.703  2.236  2.785  3.336  3.836  4.264  4.601  4.844
5.10 -0.421 -0.404 -0.385 -0.357 -0.313 -0.240 -0.115  0.081  0.369  0.759  1.223  1.730  2.252  2.802  3.341  3.834  4.252  4.571  4.792
5.15 -0.389 -0.356 -0.320 -0.278 -0.223 -0.138 -0.008  0.180  0.452  0.823  1.273  1.776  2.286  2.822  3.342  3.810  4.204  4.498  4.700
5.20 -0.397 -0.354 -0.303 -0.244 -0.168 -0.061  0.091  0.297  0.565  0.914  1.339  1.829  2.327  2.836  3.318  3.745  4.109  4.382  4.578
5.25 -0.448 -0.397 -0.337 -0.265 -0.171 -0.045  0.131  0.359  0.638  0.972  1.384  1.855  2.336  2.814  3.251  3.637  3.975  4.234  4.437
5.30 -0.507 -0.454 -0.391 -0.313 -0.213 -0.073  0.120  0.371  0.671  1.015  1.411  1.854  2.308  2.751  3.146  3.498  3.817  4.073  4.285
5.35 -0.571 -0.530 -0.472 -0.394 -0.292 -0.151  0.051  0.320  0.642  0.998  1.391  1.815  2.240  2.652  3.016  3.345  3.651  3.911  4.134
5.40 -0.614 -0.586 -0.541 -0.477 -0.382 -0.247 -0.047  0.233  0.577  0.951  1.344  1.745  2.148  2.534  2.876  3.192  3.491  3.759  3.989
5.45 -0.638 -0.623 -0.594 -0.543 -0.462 -0.334 -0.136  0.148  0.501  0.887  1.281  1.668  2.050  2.413  2.739  3.048  3.343  3.621  3.853
5.50 -0.648 -0.641 -0.624 -0.591 -0.529 -0.420 -0.236  0.046  0.411  0.810  1.210  1.591  1.954  2.299  2.614  2.920  3.215  3.502  3.733
5.55 -0.651 -0.648 -0.640 -0.620 -0.578 -0.491 -0.328 -0.059  0.315  0.731  1.140  1.515  1.867  2.200  2.508  2.812  3.110  3.403  3.628
5.60 -0.653 -0.651 -0.646 -0.634 -0.606 -0.544 -0.408 -0.160  0.205  0.637  1.064  1.446  1.794  2.121  2.424  2.727  3.030  3.323  3.539
5.65 -0.654 -0.651 -0.647 -0.638 -0.620 -0.577 -0.476 -0.266  0.077  0.511  0.965  1.373  1.732  2.061  2.365  2.667  2.976  3.258  3.469
5.70 -0.655 -0.653 -0.648 -0.640 -0.625 -0.592 -0.514 -0.347 -0.043  0.384  0.858  1.302  1.680  2.020  2.329  2.635  2.948  3.213  3.423
5.75 -0.655 -0.653 -0.649 -0.641 -0.628 -0.599 -0.536 -0.402 -0.143  0.266  0.757  1.229  1.636  1.992  2.312  2.623  2.930  3.171  3.370
5.80 -0.655 -0.653 -0.649 -0.642 -0.628 -0.601 -0.547 -0.430 -0.209  0.165  0.660  1.159  1.595  1.972  2.307  2.624  2.917  3.137  3.287
5.85 -0.655 -0.653 -0.650 -0.643 -0.629 -0.601 -0.548 -0.445 -0.245  0.098  0.574  1.091  1.558  1.957  2.308  2.629  2.899  3.098  3.228
5.90 -0.655 -0.653 -0.650 -0.644 -0.632 -0.604 -0.550 -0.451 -0.268  0.050  0.507  1.030  1.523  1.945  2.308  2.626  2.870  3.046  3.164
5.95 -0.654 -0.652 -0.649 -0.643 -0.631 -0.604 -0.549 -0.449 -0.272  0.029  0.468  0.985  1.490  1.932  2.302  2.607  2.825  2.981  3.086
6.00 -0.653 -0.650 -0.646 -0.640 -0.629 -0.604 -0.550 -0.446 -0.268  0.032  0.462  0.966  1.470  1.917  2.286  2.572  2.767  2.893  3.012
6.10 -0.655 -0.651 -0.644 -0.634 -0.620 -0.596 -0.548 -0.449 -0.261  0.047  0.463  0.949  1.436  1.868  2.207  2.447  2.601  2.719  2.863
6.20 -0.658 -0.657 -0.653 -0.643 -0.625 -0.592 -0.538 -0.442 -0.262  0.036  0.448  0.917  1.376  1.763  2.049  2.251  2.389  2.514  2.696
6.30 -0.659 -0.659 -0.657 -0.654 -0.645 -0.621 -0.565 -0.455 -0.267  0.020  0.406  0.832  1.236  1.569  1.823  2.004  2.150  2.315  2.525
6.40 -0.660 -0.660 -0.658 -0.657 -0.653 -0.641 -0.609 -0.526 -0.342 -0.042  0.322  0.693  1.028  1.313  1.551  1.741  1.914  2.121  2.361
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.650 -0.631 -0.579 -0.449 -0.192  0.156  0.494  0.787  1.045  1.276  1.484  1.698  1.942  2.202
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.654 -0.642 -0.607 -0.520 -0.335 -0.044  0.270  0.547  0.793  1.021  1.252  1.503  1.778  2.042
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.658 -0.649 -0.625 -0.565 -0.435 -0.210  0.065  0.326  0.564  0.799  1.051  1.331  1.625  1.893
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.661 -0.654 -0.638 -0.596 -0.503 -0.333 -0.108  0.129  0.363  0.606  0.883  1.180  1.484  1.743
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.646 -0.615 -0.548 -0.422 -0.237 -0.022  0.199  0.460  0.745  1.049  1.354  1.600
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.660 -0.649 -0.625 -0.574 -0.477 -0.327 -0.139  0.087  0.351  0.629  0.934  1.222  1.460
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.628 -0.582 -0.499 -0.374 -0.205  0.009  0.252  0.520  0.819  1.104  1.303
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.659 -0.636 -0.589 -0.511 -0.399 -0.252 -0.061  0.152  0.414  0.707  0.964
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.650 -0.609 -0.536 -0.434 -0.304 -0.143  0.055  0.312  0.592
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.632 -0.573 -0.485 -0.369 -0.226 -0.036  0.217  0.483
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.652 -0.609 -0.537 -0.432 -0.300 -0.118  0.121
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.685 -0.669 -0.638 -0.577 -0.487 -0.366 -0.193  0.028
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.685 -0.661 -0.609 -0.534 -0.426 -0.267 -0.066
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.703 -0.681 -0.639 -0.577 -0.484 -0.341 -0.168
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.727 -0.722 -0.701 -0.669 -0.619 -0.542 -0.420
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.745 -0.740 -0.723 -0.699 -0.661 -0.600 -0.499
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.732 -0.707 -0.662 -0.587
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.813 -0.814 -0.801 -0.786
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.938 -0.954 -1.230
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.025 -1.077 -1.141

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7800 Z=0.0100 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.393 -1.481 -1.605 -1.761 -1.930 -2.092 -2.229 -2.335 -2.414 -2.466 -2.472 -2.414 -2.291 -2.140 -1.915 -1.665 -1.391 -1.082 -0.734
3.80 -1.359 -1.350 -1.368 -1.414 -1.499 -1.619 -1.753 -1.877 -1.954 -1.963 -1.897 -1.790 -1.651 -1.514 -1.323 -1.110 -0.878 -0.607 -0.328
3.85 -1.339 -1.333 -1.327 -1.321 -1.317 -1.318 -1.339 -1.377 -1.409 -1.402 -1.332 -1.205 -1.048 -0.892 -0.737 -0.546 -0.346 -0.120  0.134
3.90 -1.338 -1.335 -1.326 -1.311 -1.285 -1.240 -1.163 -1.060 -0.948 -0.837 -0.725 -0.602 -0.458 -0.296 -0.155  0.022  0.194  0.380  0.584
3.95 -1.245 -1.291 -1.312 -1.308 -1.285 -1.234 -1.133 -0.966 -0.733 -0.470 -0.228 -0.032  0.128  0.278  0.417  0.572  0.731  0.894  1.073
4.00 -0.959 -1.055 -1.145 -1.216 -1.247 -1.222 -1.131 -0.953 -0.680 -0.331  0.037  0.366  0.616  0.804  0.959  1.103  1.245  1.395  1.553
4.05 -0.886 -0.892 -0.919 -0.972 -1.038 -1.081 -1.056 -0.921 -0.661 -0.294  0.126  0.551  0.919  1.204  1.414  1.578  1.723  1.859  2.000
4.10 -0.865 -0.860 -0.855 -0.849 -0.843 -0.835 -0.809 -0.729 -0.552 -0.258  0.140  0.585  1.023  1.409  1.717  1.948  2.122  2.275  2.419
4.15 -0.857 -0.845 -0.831 -0.813 -0.783 -0.717 -0.599 -0.442 -0.260 -0.040  0.246  0.614  1.045  1.486  1.882  2.198  2.422  2.612  2.775
4.20 -0.855 -0.844 -0.828 -0.802 -0.765 -0.692 -0.553 -0.312 -0.024  0.256  0.522  0.804  1.140  1.542  1.967  2.342  2.651  2.889  3.073
4.25 -0.839 -0.833 -0.820 -0.796 -0.754 -0.678 -0.533 -0.302  0.042  0.415  0.763  1.072  1.368  1.692  2.062  2.448  2.812  3.102  3.331
4.30 -0.808 -0.805 -0.797 -0.780 -0.744 -0.674 -0.537 -0.304  0.012  0.432  0.865  1.265  1.617  1.930  2.247  2.595  2.954  3.282  3.550
4.35 -0.769 -0.776 -0.768 -0.750 -0.716 -0.651 -0.527 -0.312  0.000  0.412  0.873  1.340  1.774  2.154  2.488  2.810  3.136  3.459  3.757
4.40 -0.655 -0.684 -0.707 -0.708 -0.677 -0.613 -0.497 -0.302 -0.006  0.380  0.842  1.339  1.839  2.299  2.696  3.046  3.363  3.665  3.966
4.45 -0.622 -0.614 -0.609 -0.608 -0.596 -0.541 -0.431 -0.238  0.042  0.411  0.851  1.344  1.865  2.369  2.833  3.246  3.593  3.898  4.173
4.50 -0.614 -0.602 -0.583 -0.549 -0.493 -0.418 -0.305 -0.130  0.131  0.479  0.899  1.374  1.880  2.406  2.923  3.387  3.782  4.112  4.384
4.55 -0.613 -0.597 -0.574 -0.535 -0.460 -0.332 -0.153  0.057  0.313  0.633  1.020  1.463  1.950  2.454  2.978  3.480  3.918  4.279  4.563
4.60 -0.617 -0.602 -0.579 -0.537 -0.458 -0.314 -0.092  0.199  0.525  0.849  1.204  1.606  2.051  2.526  3.031  3.543  4.011  4.399  4.707
4.65 -0.614 -0.602 -0.582 -0.545 -0.470 -0.325 -0.084  0.242  0.634  1.038  1.416  1.786  2.189  2.628  3.104  3.600  4.074  4.480  4.805
4.70 -0.614 -0.600 -0.580 -0.547 -0.485 -0.351 -0.118  0.224  0.634  1.083  1.539  1.958  2.349  2.749  3.189  3.657  4.120  4.532  4.868
4.75 -0.615 -0.602 -0.578 -0.549 -0.492 -0.378 -0.165  0.163  0.582  1.049  1.538  2.026  2.472  2.874  3.287  3.720  4.158  4.563  4.896
4.80 -0.618 -0.601 -0.581 -0.551 -0.497 -0.392 -0.203  0.102  0.507  0.978  1.481  2.001  2.510  2.966  3.384  3.791  4.198  4.583  4.902
4.85 -0.619 -0.604 -0.583 -0.552 -0.502 -0.406 -0.231  0.046  0.428  0.884  1.394  1.933  2.478  2.990  3.450  3.858  4.240  4.603  4.900
4.90 -0.611 -0.598 -0.577 -0.547 -0.497 -0.405 -0.241  0.020  0.381  0.816  1.312  1.859  2.421  2.972  3.477  3.907  4.283  4.625  4.901
4.95 -0.593 -0.581 -0.559 -0.529 -0.481 -0.395 -0.242  0.008  0.350  0.780  1.262  1.798  2.364  2.937  3.475  3.933  4.319  4.648  4.904
5.00 -0.553 -0.546 -0.532 -0.503 -0.455 -0.373 -0.230  0.005  0.346  0.766  1.245  1.768  2.325  2.905  3.461  3.943  4.343  4.662  4.894
5.05 -0.491 -0.480 -0.467 -0.445 -0.401 -0.322 -0.184  0.037  0.367  0.783  1.256  1.772  2.319  2.889  3.448  3.940  4.346  4.654  4.865
5.10 -0.429 -0.411 -0.392 -0.363 -0.318 -0.243 -0.112  0.093  0.393  0.793  1.269  1.788  2.323  2.888  3.433  3.918  4.316  4.607  4.800
5.15 -0.397 -0.363 -0.327 -0.284 -0.228 -0.141 -0.007  0.188  0.470  0.852  1.309  1.823  2.344  2.887  3.410  3.867  4.242  4.515  4.698
5.20 -0.405 -0.361 -0.310 -0.251 -0.174 -0.065  0.090  0.302  0.577  0.934  1.367  1.864  2.370  2.881  3.360  3.776  4.125  4.384  4.569
5.25 -0.455 -0.404 -0.345 -0.272 -0.178 -0.050  0.129  0.361  0.645  0.985  1.402  1.878  2.364  2.841  3.274  3.650  3.976  4.228  4.424
5.30 -0.512 -0.460 -0.398 -0.320 -0.220 -0.079  0.117  0.371  0.674  1.021  1.421  1.867  2.323  2.764  3.156  3.501  3.812  4.063  4.272
5.35 -0.576 -0.535 -0.477 -0.399 -0.297 -0.155  0.048  0.318  0.642  1.000  1.395  1.821  2.246  2.657  3.019  3.344  3.646  3.902  4.122
5.40 -0.616 -0.589 -0.545 -0.480 -0.384 -0.246 -0.045  0.234  0.577  0.951  1.344  1.746  2.149  2.536  2.877  3.192  3.487  3.753  3.981
5.45 -0.639 -0.624 -0.595 -0.546 -0.463 -0.330 -0.124  0.161  0.508  0.889  1.280  1.667  2.051  2.415  2.742  3.051  3.344  3.621  3.852
5.50 -0.648 -0.640 -0.624 -0.591 -0.528 -0.415 -0.221  0.068  0.432  0.821  1.213  1.591  1.956  2.304  2.623  2.929  3.224  3.510  3.742
5.55 -0.651 -0.648 -0.639 -0.619 -0.574 -0.483 -0.311 -0.032  0.346  0.754  1.151  1.520  1.874  2.212  2.524  2.829  3.129  3.423  3.651
5.60 -0.653 -0.651 -0.645 -0.632 -0.602 -0.534 -0.385 -0.125  0.243  0.668  1.085  1.459  1.809  2.144  2.451  2.756  3.063  3.360  3.581
5.65 -0.654 -0.651 -0.646 -0.637 -0.617 -0.568 -0.452 -0.223  0.125  0.552  0.996  1.398  1.759  2.095  2.404  2.711  3.027  3.318  3.539
5.70 -0.655 -0.652 -0.647 -0.639 -0.622 -0.584 -0.494 -0.304  0.016  0.439  0.901  1.338  1.720  2.068  2.383  2.696  3.020  3.303  3.538
5.75 -0.655 -0.652 -0.647 -0.638 -0.624 -0.592 -0.518 -0.363 -0.080  0.335  0.817  1.281  1.689  2.056  2.383  2.706  3.032  3.298  3.529
5.80 -0.655 -0.652 -0.647 -0.638 -0.622 -0.593 -0.531 -0.397 -0.149  0.244  0.739  1.230  1.666  2.054  2.401  2.736  3.056  3.310  3.452
5.85 -0.654 -0.653 -0.648 -0.638 -0.621 -0.590 -0.532 -0.415 -0.191  0.179  0.666  1.184  1.650  2.061  2.429  2.776  3.081  3.313  3.430
5.90 -0.655 -0.653 -0.649 -0.640 -0.622 -0.587 -0.527 -0.421 -0.216  0.132  0.610  1.145  1.642  2.077  2.462  2.815  3.093  3.298  3.396
5.95 -0.654 -0.652 -0.648 -0.639 -0.621 -0.583 -0.517 -0.410 -0.218  0.111  0.577  1.117  1.636  2.094  2.493  2.837  3.080  3.255  3.338
6.00 -0.653 -0.650 -0.645 -0.638 -0.621 -0.583 -0.510 -0.393 -0.206  0.120  0.578  1.107  1.636  2.107  2.508  2.829  3.041  3.157  3.264
6.10 -0.655 -0.651 -0.644 -0.632 -0.614 -0.580 -0.507 -0.371 -0.155  0.175  0.613  1.119  1.631  2.088  2.453  2.708  2.866  2.973  3.090
6.20 -0.658 -0.657 -0.653 -0.642 -0.621 -0.581 -0.507 -0.368 -0.132  0.207  0.641  1.114  1.571  1.961  2.259  2.471  2.620  2.742  2.892
6.30 -0.659 -0.659 -0.657 -0.654 -0.643 -0.614 -0.546 -0.403 -0.157  0.186  0.596  1.011  1.393  1.719  1.986  2.185  2.350  2.511  2.693
6.40 -0.660 -0.660 -0.658 -0.657 -0.652 -0.637 -0.597 -0.493 -0.271  0.070  0.451  0.810  1.135  1.426  1.683  1.898  2.091  2.288  2.504
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.647 -0.623 -0.559 -0.406 -0.126  0.229  0.567  0.864  1.140  1.394  1.629  1.854  2.083  2.323
6.60 -0.662 -0.661 -0.661 -0.661 -0.658 -0.652 -0.637 -0.594 -0.492 -0.291  0.008  0.327  0.613  0.878  1.133  1.386  1.639  1.897  2.135
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.646 -0.616 -0.546 -0.403 -0.167  0.114  0.386  0.642  0.906  1.175  1.448  1.726  1.964
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.652 -0.632 -0.583 -0.479 -0.299 -0.063  0.186  0.438  0.706  0.994  1.281  1.561  1.810
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.642 -0.606 -0.530 -0.393 -0.198  0.030  0.274  0.553  0.842  1.134  1.423  1.663
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.646 -0.618 -0.560 -0.453 -0.292 -0.088  0.157  0.433  0.710  1.005  1.290  1.520
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.623 -0.571 -0.479 -0.342 -0.158  0.070  0.321  0.589  0.887  1.169  1.361
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.632 -0.580 -0.494 -0.371 -0.212 -0.012  0.211  0.476  0.773  1.027
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.647 -0.602 -0.522 -0.412 -0.273 -0.101  0.106  0.372  0.655
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.674 -0.660 -0.627 -0.563 -0.468 -0.342 -0.189  0.012  0.275  0.544
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.647 -0.600 -0.522 -0.409 -0.267 -0.072  0.176
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.665 -0.631 -0.564 -0.466 -0.335 -0.149  0.081
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.682 -0.655 -0.597 -0.516 -0.396 -0.224 -0.015
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.700 -0.675 -0.629 -0.559 -0.455 -0.300 -0.120
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.697 -0.660 -0.603 -0.515 -0.382
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.737 -0.719 -0.691 -0.646 -0.574 -0.463
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.759 -0.745 -0.725 -0.693 -0.637 -0.552
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.806 -0.801 -0.778 -0.755
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.905 -0.925 -0.933 -1.211
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.019 -1.066 -1.123

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6800 Z=0.0100 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.362 -1.447 -1.564 -1.707 -1.852 -1.976 -2.071 -2.146 -2.214 -2.263 -2.270 -2.217 -2.121 -1.968 -1.755 -1.526 -1.267 -0.977 -0.662
3.80 -1.325 -1.318 -1.336 -1.381 -1.463 -1.573 -1.687 -1.773 -1.798 -1.753 -1.665 -1.564 -1.445 -1.324 -1.142 -0.950 -0.728 -0.461 -0.236
3.85 -1.306 -1.300 -1.294 -1.288 -1.283 -1.284 -1.300 -1.325 -1.328 -1.276 -1.153 -0.992 -0.829 -0.700 -0.542 -0.375 -0.188  0.032  0.278
3.90 -1.306 -1.303 -1.294 -1.279 -1.253 -1.206 -1.126 -1.017 -0.894 -0.764 -0.624 -0.465 -0.291 -0.120  0.028  0.189  0.347  0.522  0.718
3.95 -1.230 -1.267 -1.282 -1.277 -1.253 -1.200 -1.096 -0.924 -0.683 -0.413 -0.162  0.048  0.228  0.401  0.554  0.721  0.872  1.028  1.202
4.00 -0.969 -1.058 -1.139 -1.200 -1.222 -1.191 -1.094 -0.910 -0.630 -0.276  0.095  0.426  0.682  0.881  1.052  1.211  1.362  1.515  1.667
4.05 -0.897 -0.903 -0.929 -0.977 -1.036 -1.070 -1.032 -0.885 -0.613 -0.240  0.184  0.608  0.976  1.263  1.480  1.656  1.814  1.957  2.103
4.10 -0.874 -0.869 -0.863 -0.857 -0.849 -0.838 -0.806 -0.714 -0.522 -0.210  0.197  0.645  1.083  1.470  1.780  2.015  2.199  2.362  2.513
4.15 -0.865 -0.853 -0.838 -0.818 -0.785 -0.714 -0.593 -0.433 -0.243 -0.012  0.289  0.672  1.110  1.553  1.950  2.265  2.498  2.697  2.866
4.20 -0.860 -0.850 -0.833 -0.806 -0.765 -0.685 -0.534 -0.284  0.006  0.285  0.554  0.846  1.197  1.610  2.039  2.416  2.731  2.974  3.170
4.25 -0.838 -0.833 -0.821 -0.796 -0.752 -0.669 -0.511 -0.260  0.097  0.470  0.809  1.115  1.416  1.751  2.133  2.526  2.897  3.195  3.434
4.30 -0.796 -0.795 -0.790 -0.774 -0.737 -0.662 -0.513 -0.260  0.077  0.509  0.940  1.328  1.673  1.986  2.310  2.671  3.043  3.380  3.659
4.35 -0.762 -0.764 -0.752 -0.733 -0.700 -0.633 -0.499 -0.266  0.065  0.494  0.963  1.426  1.850  2.221  2.554  2.883  3.223  3.558  3.867
4.40 -0.661 -0.685 -0.700 -0.692 -0.653 -0.582 -0.460 -0.252  0.061  0.459  0.930  1.434  1.933  2.383  2.770  3.119  3.444  3.757  4.073
4.45 -0.634 -0.625 -0.616 -0.607 -0.584 -0.511 -0.385 -0.177  0.114  0.490  0.931  1.430  1.958  2.462  2.917  3.325  3.674  3.986  4.273
4.50 -0.626 -0.613 -0.593 -0.557 -0.496 -0.409 -0.274 -0.070  0.213  0.567  0.985  1.459  1.966  2.496  3.012  3.471  3.863  4.197  4.476
4.55 -0.625 -0.609 -0.583 -0.541 -0.464 -0.332 -0.144  0.090  0.375  0.720  1.115  1.554  2.037  2.540  3.065  3.568  4.003  4.363  4.649
4.60 -0.630 -0.614 -0.589 -0.543 -0.458 -0.307 -0.080  0.215  0.555  0.906  1.286  1.700  2.146  2.616  3.120  3.633  4.099  4.484  4.791
4.65 -0.626 -0.614 -0.593 -0.553 -0.470 -0.313 -0.061  0.270  0.658  1.066  1.464  1.860  2.279  2.722  3.196  3.691  4.163  4.566  4.887
4.70 -0.627 -0.613 -0.592 -0.556 -0.488 -0.341 -0.090  0.265  0.678  1.118  1.570  2.003  2.419  2.834  3.279  3.748  4.210  4.618  4.947
4.75 -0.628 -0.615 -0.590 -0.559 -0.497 -0.371 -0.137  0.212  0.644  1.111  1.588  2.065  2.521  2.941  3.369  3.810  4.248  4.647  4.972
4.80 -0.631 -0.614 -0.593 -0.562 -0.504 -0.388 -0.181  0.148  0.574  1.057  1.559  2.065  2.564  3.023  3.458  3.878  4.287  4.666  4.970
4.85 -0.633 -0.617 -0.595 -0.564 -0.510 -0.405 -0.212  0.085  0.490  0.965  1.486  2.024  2.556  3.057  3.524  3.940  4.327  4.682  4.961
4.90 -0.624 -0.611 -0.589 -0.558 -0.506 -0.407 -0.228  0.053  0.436  0.889  1.401  1.956  2.515  3.055  3.558  3.992  4.367  4.700  4.953
4.95 -0.606 -0.594 -0.572 -0.541 -0.490 -0.399 -0.233  0.035  0.395  0.841  1.339  1.889  2.461  3.030  3.566  4.021  4.400  4.715  4.946
5.00 -0.565 -0.558 -0.544 -0.515 -0.465 -0.378 -0.224  0.028  0.384  0.815  1.310  1.849  2.411  2.999  3.555  4.031  4.417  4.717  4.922
5.05 -0.502 -0.492 -0.478 -0.455 -0.411 -0.327 -0.180  0.055  0.399  0.825  1.310  1.839  2.393  2.976  3.536  4.019  4.408  4.693  4.878
5.10 -0.440 -0.422 -0.403 -0.374 -0.327 -0.249 -0.111  0.106  0.420  0.831  1.317  1.844  2.388  2.962  3.506  3.980  4.358  4.628  4.800
5.15 -0.408 -0.374 -0.337 -0.294 -0.236 -0.147 -0.007  0.198  0.491  0.883  1.347  1.869  2.396  2.944  3.464  3.907  4.263  4.519  4.688
5.20 -0.417 -0.373 -0.321 -0.261 -0.182 -0.072  0.089  0.307  0.591  0.955  1.394  1.898  2.407  2.919  3.393  3.796  4.129  4.376  4.552
5.25 -0.466 -0.416 -0.356 -0.283 -0.188 -0.058  0.125  0.363  0.652  0.999  1.420  1.899  2.387  2.862  3.289  3.655  3.970  4.213  4.404
5.30 -0.519 -0.469 -0.408 -0.331 -0.230 -0.087  0.111  0.369  0.675  1.026  1.429  1.877  2.334  2.773  3.161  3.499  3.801  4.047  4.251
5.35 -0.582 -0.541 -0.484 -0.406 -0.304 -0.162  0.043  0.315  0.640  1.001  1.397  1.824  2.249  2.659  3.019  3.339  3.634  3.887  4.103
5.40 -0.620 -0.594 -0.551 -0.485 -0.387 -0.245 -0.043  0.235  0.576  0.949  1.343  1.744  2.148  2.534  2.876  3.187  3.478  3.740  3.965
5.45 -0.639 -0.625 -0.598 -0.549 -0.465 -0.325 -0.110  0.176  0.516  0.891  1.279  1.664  2.048  2.414  2.742  3.049  3.338  3.611  3.841
5.50 -0.648 -0.640 -0.624 -0.590 -0.527 -0.409 -0.204  0.092  0.457  0.834  1.216  1.589  1.955  2.305  2.626  2.930  3.222  3.506  3.737
5.55 -0.651 -0.648 -0.638 -0.617 -0.569 -0.472 -0.289  0.000  0.382  0.780  1.164  1.524  1.878  2.217  2.532  2.836  3.134  3.425  3.653
5.60 -0.653 -0.650 -0.645 -0.631 -0.597 -0.520 -0.358 -0.085  0.284  0.703  1.110  1.474  1.821  2.157  2.466  2.770  3.075  3.369  3.593
5.65 -0.653 -0.651 -0.646 -0.636 -0.613 -0.555 -0.423 -0.176  0.178  0.597  1.030  1.424  1.781  2.118  2.426  2.732  3.047  3.337  3.566
5.70 -0.654 -0.651 -0.646 -0.637 -0.619 -0.573 -0.469 -0.255  0.080  0.499  0.947  1.375  1.754  2.101  2.415  2.727  3.049  3.338  3.594
5.75 -0.654 -0.651 -0.646 -0.636 -0.620 -0.584 -0.497 -0.318 -0.012  0.408  0.879  1.332  1.736  2.102  2.427  2.747  3.075  3.352  3.613
5.80 -0.654 -0.651 -0.645 -0.635 -0.618 -0.585 -0.514 -0.358 -0.082  0.327  0.819  1.297  1.726  2.113  2.457  2.791  3.118  3.394  3.533
5.85 -0.654 -0.652 -0.646 -0.633 -0.614 -0.580 -0.515 -0.381 -0.129  0.265  0.756  1.267  1.726  2.136  2.501  2.850  3.167  3.430  3.543
5.90 -0.655 -0.652 -0.647 -0.635 -0.612 -0.573 -0.508 -0.391 -0.160  0.218  0.710  1.244  1.735  2.168  2.553  2.913  3.210  3.449  3.542
5.95 -0.653 -0.652 -0.646 -0.635 -0.610 -0.564 -0.493 -0.378 -0.165  0.195  0.681  1.229  1.746  2.204  2.606  2.964  3.229  3.434  3.514
6.00 -0.652 -0.650 -0.644 -0.634 -0.610 -0.561 -0.478 -0.353 -0.153  0.203  0.685  1.225  1.761  2.236  2.646  2.985  3.219  3.335  3.452
6.10 -0.655 -0.651 -0.644 -0.630 -0.607 -0.559 -0.465 -0.309 -0.079  0.272  0.730  1.251  1.776  2.244  2.625  2.896  3.068  3.173  3.283
6.20 -0.658 -0.657 -0.653 -0.641 -0.616 -0.567 -0.471 -0.297 -0.031  0.326  0.776  1.254  1.714  2.113  2.429  2.655  2.815  2.938  3.070
6.30 -0.659 -0.659 -0.657 -0.655 -0.640 -0.606 -0.521 -0.346 -0.061  0.308  0.725  1.133  1.514  1.849  2.136  2.353  2.532  2.690  2.855
6.40 -0.660 -0.660 -0.658 -0.658 -0.650 -0.632 -0.581 -0.455 -0.203  0.159  0.545  0.901  1.230  1.539  1.816  2.052  2.259  2.449  2.648
6.50 -0.661 -0.661 -0.660 -0.659 -0.654 -0.643 -0.613 -0.534 -0.360 -0.064  0.296  0.637  0.945  1.242  1.519  1.775  2.008  2.225  2.452
6.60 -0.662 -0.661 -0.661 -0.661 -0.657 -0.650 -0.630 -0.578 -0.461 -0.243  0.064  0.389  0.687  0.972  1.253  1.524  1.779  2.024  2.239
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.655 -0.641 -0.605 -0.524 -0.366 -0.119  0.171  0.456  0.732  1.023  1.305  1.573  1.838  2.049
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.659 -0.649 -0.624 -0.567 -0.451 -0.258 -0.012  0.252  0.525  0.817  1.113  1.392  1.651  1.891
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.636 -0.595 -0.509 -0.359 -0.151  0.093  0.360  0.657  0.948  1.231  1.506  1.739
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.642 -0.609 -0.543 -0.424 -0.249 -0.028  0.237  0.525  0.803  1.089  1.371  1.595
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.616 -0.557 -0.454 -0.303 -0.103  0.140  0.401  0.670  0.968  1.248  1.432
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.655 -0.627 -0.569 -0.473 -0.338 -0.166  0.048  0.281  0.550  0.853  1.103
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.642 -0.593 -0.506 -0.385 -0.234 -0.049  0.169  0.444  0.732
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.619 -0.549 -0.446 -0.309 -0.142  0.070  0.346  0.618
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.670 -0.642 -0.589 -0.503 -0.379 -0.225 -0.015  0.245
7.60 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.660 -0.621 -0.547 -0.439 -0.296 -0.094  0.147
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.678 -0.646 -0.582 -0.491 -0.358 -0.171  0.047
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.668 -0.616 -0.537 -0.419 -0.249 -0.060
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.690 -0.649 -0.582 -0.480 -0.334
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.714 -0.681 -0.625 -0.540 -0.417
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.715 -0.673 -0.605 -0.508
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.808 -0.797 -0.783 -0.749 -0.716
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.897 -0.908 -0.904 -1.186
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.011 -1.050 -1.100

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4800 Z=0.0100 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.306 -1.386 -1.491 -1.610 -1.715 -1.796 -1.860 -1.926 -1.993 -2.041 -2.050 -2.008 -1.930 -1.773 -1.586 -1.372 -1.129 -0.851 -0.580
3.80 -1.264 -1.260 -1.278 -1.322 -1.396 -1.487 -1.567 -1.598 -1.566 -1.489 -1.401 -1.307 -1.228 -1.099 -0.949 -0.771 -0.551 -0.312 -0.123
3.85 -1.247 -1.242 -1.236 -1.230 -1.224 -1.222 -1.228 -1.227 -1.183 -1.066 -0.894 -0.721 -0.581 -0.463 -0.325 -0.180 -0.005  0.205  0.442
3.90 -1.249 -1.246 -1.236 -1.221 -1.195 -1.145 -1.060 -0.940 -0.796 -0.634 -0.452 -0.253 -0.054  0.099  0.253  0.389  0.530  0.691  0.874
3.95 -1.200 -1.223 -1.229 -1.220 -1.194 -1.139 -1.030 -0.847 -0.594 -0.311 -0.045  0.184  0.393  0.585  0.754  0.911  1.051  1.197  1.360
4.00 -0.992 -1.067 -1.129 -1.170 -1.175 -1.135 -1.029 -0.835 -0.543 -0.180  0.196  0.529  0.794  1.011  1.202  1.374  1.529  1.673  1.820
4.05 -0.919 -0.928 -0.953 -0.993 -1.035 -1.049 -0.989 -0.820 -0.530 -0.147  0.282  0.704  1.071  1.363  1.592  1.785  1.956  2.104  2.248
4.10 -0.895 -0.890 -0.884 -0.877 -0.868 -0.852 -0.807 -0.693 -0.470 -0.131  0.290  0.742  1.180  1.566  1.881  2.123  2.322  2.496  2.650
4.15 -0.883 -0.871 -0.856 -0.833 -0.795 -0.720 -0.598 -0.434 -0.232  0.023  0.353  0.760  1.210  1.656  2.054  2.369  2.615  2.826  2.999
4.20 -0.874 -0.865 -0.847 -0.819 -0.772 -0.681 -0.517 -0.262  0.024  0.303  0.584  0.899  1.278  1.712  2.146  2.529  2.851  3.100  3.308
4.25 -0.843 -0.841 -0.829 -0.804 -0.756 -0.663 -0.487 -0.215  0.148  0.517  0.848  1.154  1.469  1.831  2.235  2.644  3.023  3.328  3.578
4.30 -0.782 -0.787 -0.786 -0.772 -0.734 -0.652 -0.485 -0.208  0.150  0.588  1.014  1.388  1.726  2.046  2.392  2.779  3.171  3.517  3.810
4.35 -0.755 -0.748 -0.733 -0.714 -0.682 -0.612 -0.465 -0.210  0.143  0.586  1.061  1.517  1.928  2.289  2.625  2.972  3.339  3.694  4.019
4.40 -0.682 -0.694 -0.695 -0.672 -0.620 -0.541 -0.409 -0.186  0.145  0.555  1.035  1.543  2.036  2.474  2.846  3.198  3.544  3.881  4.219
4.45 -0.663 -0.653 -0.638 -0.615 -0.571 -0.469 -0.317 -0.090  0.211  0.590  1.032  1.535  2.068  2.569  3.009  3.410  3.767  4.096  4.405
4.50 -0.652 -0.639 -0.619 -0.581 -0.512 -0.404 -0.230  0.017  0.327  0.685  1.096  1.566  2.073  2.603  3.114  3.566  3.957  4.300  4.596
4.55 -0.652 -0.634 -0.606 -0.560 -0.481 -0.343 -0.138  0.133  0.462  0.838  1.240  1.670  2.146  2.645  3.170  3.672  4.104  4.465  4.761
4.60 -0.656 -0.641 -0.612 -0.561 -0.467 -0.309 -0.074  0.229  0.592  0.981  1.396  1.822  2.266  2.728  3.229  3.741  4.206  4.591  4.899
4.65 -0.653 -0.640 -0.617 -0.572 -0.478 -0.308 -0.044  0.294  0.681  1.096  1.523  1.957  2.396  2.840  3.309  3.802  4.273  4.672  4.989
4.70 -0.654 -0.639 -0.617 -0.576 -0.498 -0.335 -0.066  0.300  0.718  1.152  1.600  2.054  2.507  2.940  3.390  3.860  4.322  4.725  5.045
4.75 -0.656 -0.642 -0.615 -0.581 -0.509 -0.366 -0.109  0.259  0.701  1.170  1.638  2.105  2.575  3.022  3.471  3.923  4.364  4.754  5.064
4.80 -0.659 -0.642 -0.619 -0.585 -0.519 -0.387 -0.156  0.199  0.644  1.136  1.638  2.132  2.620  3.086  3.545  3.986  4.404  4.773  5.057
4.85 -0.662 -0.645 -0.622 -0.588 -0.528 -0.407 -0.190  0.133  0.562  1.055  1.584  2.121  2.638  3.125  3.604  4.042  4.439  4.786  5.040
4.90 -0.651 -0.640 -0.616 -0.583 -0.525 -0.414 -0.212  0.096  0.503  0.976  1.504  2.066  2.619  3.139  3.644  4.089  4.472  4.794  5.020
4.95 -0.633 -0.623 -0.599 -0.565 -0.511 -0.409 -0.222  0.072  0.453  0.919  1.434  1.997  2.570  3.127  3.659  4.118  4.495  4.793  4.993
5.00 -0.591 -0.584 -0.570 -0.539 -0.486 -0.391 -0.218  0.059  0.436  0.881  1.393  1.948  2.510  3.099  3.653  4.122  4.495  4.771  4.944
5.05 -0.527 -0.516 -0.502 -0.478 -0.431 -0.340 -0.178  0.078  0.443  0.882  1.381  1.924  2.481  3.071  3.629  4.097  4.463  4.718  4.876
5.10 -0.463 -0.445 -0.425 -0.395 -0.346 -0.262 -0.111  0.124  0.458  0.882  1.379  1.916  2.465  3.043  3.582  4.035  4.385  4.626  4.777
5.15 -0.432 -0.397 -0.359 -0.315 -0.255 -0.159 -0.010  0.210  0.520  0.925  1.397  1.927  2.458  3.006  3.517  3.937  4.264  4.496  4.650
5.20 -0.441 -0.397 -0.344 -0.283 -0.201 -0.086  0.083  0.312  0.608  0.983  1.430  1.938  2.449  2.958  3.422  3.805  4.113  4.341  4.506
5.25 -0.488 -0.440 -0.380 -0.306 -0.209 -0.074  0.116  0.361  0.659  1.014  1.441  1.919  2.408  2.881  3.300  3.650  3.945  4.175  4.356
5.30 -0.535 -0.487 -0.429 -0.353 -0.251 -0.106  0.099  0.362  0.674  1.030  1.436  1.884  2.340  2.777  3.160  3.487  3.774  4.009  4.205
5.35 -0.595 -0.555 -0.498 -0.421 -0.319 -0.176  0.030  0.306  0.634  0.998  1.395  1.821  2.247  2.655  3.013  3.326  3.609  3.852  4.061
5.40 -0.626 -0.604 -0.562 -0.495 -0.393 -0.244 -0.039  0.235  0.571  0.943  1.337  1.736  2.141  2.527  2.869  3.175  3.456  3.710  3.928
5.45 -0.640 -0.628 -0.604 -0.556 -0.468 -0.317 -0.087  0.201  0.529  0.891  1.273  1.655  2.040  2.406  2.737  3.039  3.321  3.586  3.810
5.50 -0.648 -0.640 -0.623 -0.590 -0.525 -0.397 -0.175  0.129  0.494  0.854  1.219  1.584  1.949  2.301  2.624  2.925  3.211  3.486  3.714
5.55 -0.651 -0.647 -0.637 -0.613 -0.560 -0.452 -0.253  0.049  0.433  0.820  1.184  1.529  1.878  2.219  2.536  2.837  3.129  3.412  3.638
5.60 -0.653 -0.650 -0.644 -0.627 -0.587 -0.496 -0.313 -0.024  0.346  0.755  1.147  1.495  1.833  2.170  2.477  2.778  3.078  3.364  3.587
5.65 -0.653 -0.650 -0.645 -0.633 -0.605 -0.533 -0.376 -0.103  0.256  0.663  1.082  1.463  1.810  2.143  2.448  2.749  3.058  3.342  3.576
5.70 -0.654 -0.650 -0.645 -0.635 -0.612 -0.554 -0.426 -0.180  0.173  0.587  1.017  1.431  1.801  2.142  2.449  2.754  3.068  3.356  3.633
5.75 -0.653 -0.650 -0.644 -0.634 -0.615 -0.569 -0.459 -0.246  0.089  0.514  0.971  1.407  1.801  2.159  2.475  2.787  3.106  3.387  3.681
5.80 -0.654 -0.650 -0.642 -0.630 -0.612 -0.572 -0.483 -0.295  0.019  0.448  0.933  1.394  1.810  2.189  2.521  2.845  3.166  3.460  3.594
5.85 -0.653 -0.650 -0.642 -0.627 -0.605 -0.566 -0.488 -0.326 -0.034  0.391  0.883  1.384  1.830  2.230  2.583  2.921  3.239  3.529  3.641
5.90 -0.655 -0.651 -0.643 -0.627 -0.599 -0.556 -0.481 -0.343 -0.072  0.345  0.850  1.379  1.858  2.282  2.655  3.006  3.312  3.586  3.682
5.95 -0.653 -0.653 -0.643 -0.626 -0.594 -0.541 -0.462 -0.331 -0.082  0.319  0.828  1.378  1.887  2.337  2.730  3.086  3.367  3.610  3.694
6.00 -0.652 -0.651 -0.642 -0.626 -0.593 -0.531 -0.440 -0.301 -0.075  0.323  0.832  1.381  1.916  2.388  2.795  3.140  3.398  3.511  3.653
6.10 -0.655 -0.651 -0.645 -0.625 -0.593 -0.527 -0.409 -0.235  0.015  0.398  0.882  1.418  1.953  2.428  2.819  3.104  3.292  3.397  3.508
6.20 -0.658 -0.657 -0.653 -0.638 -0.607 -0.542 -0.414 -0.205  0.089  0.467  0.935  1.421  1.887  2.300  2.635  2.874  3.047  3.170  3.290
6.30 -0.659 -0.659 -0.657 -0.655 -0.634 -0.589 -0.479 -0.264  0.058  0.447  0.868  1.277  1.665  2.019  2.330  2.564  2.755  2.911  3.062
6.40 -0.660 -0.660 -0.658 -0.658 -0.647 -0.621 -0.553 -0.396 -0.111  0.268  0.656  1.016  1.361  1.695  1.997  2.254  2.472  2.655  2.838
6.50 -0.661 -0.661 -0.660 -0.659 -0.652 -0.636 -0.594 -0.493 -0.292  0.021  0.386  0.737  1.065  1.389  1.692  1.971  2.208  2.415  2.626
6.60 -0.662 -0.661 -0.661 -0.661 -0.656 -0.645 -0.617 -0.550 -0.412 -0.173  0.146  0.482  0.799  1.112  1.422  1.712  1.966  2.199  2.392
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.652 -0.632 -0.586 -0.489 -0.309 -0.045  0.258  0.562  0.866  1.189  1.484  1.746  1.999  2.180
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.656 -0.643 -0.611 -0.541 -0.406 -0.195  0.069  0.354  0.657  0.977  1.281  1.551  1.789  2.017
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.575 -0.473 -0.305 -0.077  0.191  0.489  0.806  1.103  1.375  1.635  1.861
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.635 -0.594 -0.514 -0.377 -0.180  0.067  0.358  0.661  0.942  1.220  1.499  1.713
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.604 -0.533 -0.413 -0.240 -0.017  0.247  0.523  0.796  1.095  1.373  1.547
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.617 -0.549 -0.438 -0.285 -0.092  0.141  0.390  0.668  0.978  1.224
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.661 -0.635 -0.577 -0.477 -0.341 -0.172  0.034  0.269  0.560  0.854
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.651 -0.607 -0.526 -0.409 -0.255 -0.067  0.166  0.460  0.737
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.631 -0.569 -0.469 -0.329 -0.155  0.078  0.355
7.60 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.603 -0.517 -0.394 -0.230 -0.003  0.254
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.670 -0.630 -0.556 -0.451 -0.294 -0.083  0.150
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.705 -0.690 -0.654 -0.593 -0.499 -0.357 -0.164  0.039
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.679 -0.629 -0.545 -0.421 -0.253
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.705 -0.663 -0.590 -0.483 -0.339
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.734 -0.698 -0.640 -0.550 -0.433
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.781 -0.751 -0.697 -0.648
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.887 -0.884 -0.882 -0.878 -0.855 -1.139
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.997 -1.022 -1.060

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0100 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.256 -1.330 -1.425 -1.524 -1.605 -1.665 -1.723 -1.791 -1.859 -1.906 -1.913 -1.884 -1.804 -1.657 -1.482 -1.277 -1.043 -0.775 -0.531
3.80 -1.211 -1.210 -1.228 -1.269 -1.336 -1.412 -1.464 -1.461 -1.403 -1.318 -1.237 -1.154 -1.085 -0.962 -0.828 -0.659 -0.440 -0.239 -0.048
3.85 -1.196 -1.190 -1.185 -1.179 -1.172 -1.166 -1.163 -1.140 -1.058 -0.901 -0.715 -0.548 -0.430 -0.311 -0.191 -0.056  0.112  0.315  0.545
3.90 -1.199 -1.195 -1.185 -1.170 -1.143 -1.091 -1.001 -0.870 -0.709 -0.522 -0.313 -0.093  0.106  0.251  0.394  0.517  0.648  0.800  0.974
3.95 -1.170 -1.182 -1.181 -1.169 -1.143 -1.085 -0.971 -0.779 -0.515 -0.222  0.054  0.299  0.523  0.720  0.896  1.042  1.173  1.310  1.464
4.00 -1.020 -1.077 -1.119 -1.140 -1.132 -1.084 -0.972 -0.768 -0.466 -0.097  0.282  0.617  0.889  1.119  1.320  1.495  1.648  1.783  1.925
4.05 -0.943 -0.955 -0.980 -1.012 -1.037 -1.029 -0.948 -0.761 -0.458 -0.066  0.365  0.786  1.153  1.448  1.687  1.890  2.063  2.213  2.352
4.10 -0.918 -0.913 -0.907 -0.900 -0.891 -0.871 -0.814 -0.675 -0.424 -0.063  0.368  0.823  1.261  1.648  1.966  2.214  2.422  2.600  2.751
4.15 -0.904 -0.893 -0.876 -0.852 -0.810 -0.733 -0.614 -0.450 -0.234  0.048  0.407  0.833  1.292  1.741  2.139  2.455  2.711  2.927  3.101
4.20 -0.892 -0.883 -0.865 -0.835 -0.784 -0.686 -0.514 -0.262  0.019  0.299  0.595  0.938  1.344  1.795  2.234  2.621  2.947  3.200  3.413
4.25 -0.852 -0.853 -0.842 -0.817 -0.766 -0.665 -0.477 -0.195  0.167  0.531  0.857  1.168  1.502  1.892  2.317  2.739  3.123  3.431  3.686
4.30 -0.774 -0.784 -0.788 -0.776 -0.738 -0.650 -0.471 -0.180  0.189  0.625  1.047  1.412  1.748  2.082  2.452  2.864  3.272  3.624  3.923
4.35 -0.752 -0.738 -0.720 -0.702 -0.672 -0.600 -0.445 -0.177  0.187  0.636  1.112  1.564  1.966  2.323  2.666  3.036  3.429  3.799  4.133
4.40 -0.709 -0.709 -0.695 -0.659 -0.596 -0.510 -0.373 -0.142  0.196  0.612  1.094  1.603  2.093  2.524  2.888  3.245  3.613  3.974  4.330
4.45 -0.696 -0.687 -0.666 -0.630 -0.565 -0.438 -0.266 -0.027  0.276  0.655  1.095  1.597  2.131  2.631  3.061  3.457  3.826  4.174  4.503
4.50 -0.680 -0.669 -0.650 -0.612 -0.535 -0.407 -0.200  0.080  0.407  0.765  1.169  1.633  2.139  2.667  3.173  3.620  4.012  4.367  4.681
4.55 -0.681 -0.661 -0.631 -0.584 -0.504 -0.362 -0.143  0.158  0.522  0.919  1.325  1.747  2.216  2.711  3.232  3.734  4.164  4.530  4.836
4.60 -0.686 -0.669 -0.638 -0.582 -0.484 -0.321 -0.081  0.229  0.608  1.027  1.468  1.904  2.345  2.799  3.296  3.807  4.271  4.657  4.969
4.65 -0.682 -0.669 -0.643 -0.594 -0.493 -0.316 -0.046  0.297  0.686  1.105  1.555  2.018  2.472  2.917  3.380  3.871  4.341  4.739  5.053
4.70 -0.683 -0.668 -0.644 -0.599 -0.514 -0.340 -0.063  0.307  0.728  1.163  1.609  2.079  2.560  3.008  3.461  3.931  4.393  4.793  5.104
4.75 -0.685 -0.672 -0.643 -0.605 -0.525 -0.371 -0.102  0.275  0.721  1.191  1.658  2.121  2.601  3.070  3.535  3.996  4.438  4.824  5.121
4.80 -0.689 -0.671 -0.648 -0.611 -0.538 -0.393 -0.148  0.221  0.673  1.170  1.672  2.163  2.646  3.117  3.596  4.055  4.479  4.842  5.110
4.85 -0.693 -0.675 -0.651 -0.615 -0.548 -0.415 -0.181  0.157  0.599  1.099  1.632  2.169  2.678  3.157  3.646  4.103  4.511  4.851  5.087
4.90 -0.680 -0.672 -0.646 -0.610 -0.548 -0.425 -0.206  0.119  0.540  1.024  1.558  2.124  2.674  3.180  3.686  4.145  4.535  4.849  5.053
4.95 -0.661 -0.653 -0.628 -0.593 -0.535 -0.423 -0.220  0.092  0.487  0.963  1.487  2.057  2.628  3.175  3.704  4.167  4.544  4.829  5.006
5.00 -0.618 -0.611 -0.597 -0.566 -0.509 -0.406 -0.219  0.076  0.467  0.920  1.441  2.005  2.563  3.148  3.701  4.164  4.526  4.782  4.934
5.05 -0.553 -0.542 -0.527 -0.503 -0.453 -0.356 -0.182  0.091  0.469  0.916  1.423  1.973  2.529  3.118  3.673  4.129  4.474  4.705  4.844
5.10 -0.488 -0.469 -0.449 -0.419 -0.367 -0.277 -0.116  0.133  0.481  0.913  1.415  1.957  2.505  3.083  3.617  4.053  4.376  4.594  4.729
5.15 -0.458 -0.421 -0.383 -0.338 -0.275 -0.174 -0.016  0.215  0.537  0.949  1.424  1.958  2.488  3.034  3.538  3.941  4.243  4.454  4.595
5.20 -0.467 -0.422 -0.369 -0.307 -0.222 -0.102  0.075  0.312  0.615  0.997  1.447  1.957  2.465  2.973  3.430  3.798  4.084  4.295  4.450
5.25 -0.512 -0.465 -0.406 -0.330 -0.231 -0.092  0.104  0.356  0.660  1.020  1.449  1.923  2.412  2.884  3.298  3.637  3.914  4.130  4.301
5.30 -0.550 -0.506 -0.450 -0.377 -0.275 -0.126  0.084  0.353  0.669  1.027  1.435  1.880  2.335  2.771  3.153  3.472  3.744  3.967  4.154
5.35 -0.608 -0.569 -0.512 -0.437 -0.336 -0.192  0.016  0.294  0.625  0.990  1.388  1.812  2.237  2.645  3.003  3.310  3.580  3.814  4.013
5.40 -0.633 -0.615 -0.574 -0.506 -0.400 -0.245 -0.039  0.232  0.564  0.934  1.326  1.724  2.128  2.516  2.859  3.160  3.431  3.676  3.886
5.45 -0.641 -0.631 -0.610 -0.563 -0.472 -0.311 -0.070  0.219  0.537  0.889  1.265  1.644  2.027  2.396  2.728  3.026  3.300  3.557  3.775
5.50 -0.648 -0.640 -0.623 -0.590 -0.523 -0.388 -0.154  0.153  0.519  0.868  1.219  1.576  1.939  2.293  2.618  2.916  3.195  3.461  3.685
5.55 -0.651 -0.647 -0.636 -0.610 -0.552 -0.435 -0.225  0.084  0.468  0.848  1.198  1.531  1.874  2.215  2.534  2.831  3.118  3.392  3.615
5.60 -0.652 -0.650 -0.642 -0.624 -0.578 -0.475 -0.277  0.022  0.390  0.791  1.173  1.511  1.840  2.174  2.481  2.777  3.071  3.349  3.570
5.65 -0.653 -0.650 -0.644 -0.630 -0.597 -0.513 -0.337 -0.048  0.314  0.712  1.120  1.493  1.830  2.158  2.459  2.755  3.057  3.334  3.568
5.70 -0.653 -0.650 -0.644 -0.632 -0.606 -0.537 -0.390 -0.122  0.243  0.653  1.070  1.474  1.835  2.169  2.469  2.767  3.073  3.355  3.644
5.75 -0.653 -0.649 -0.642 -0.631 -0.609 -0.555 -0.427 -0.190  0.165  0.593  1.041  1.465  1.849  2.200  2.507  2.809  3.117  3.396  3.710
5.80 -0.653 -0.648 -0.640 -0.627 -0.606 -0.560 -0.457 -0.243  0.096  0.536  1.018  1.467  1.872  2.243  2.564  2.876  3.187  3.488  3.623
5.85 -0.653 -0.649 -0.639 -0.622 -0.599 -0.555 -0.465 -0.280  0.041  0.484  0.976  1.471  1.906  2.297  2.638  2.964  3.274  3.576  3.693
5.90 -0.655 -0.650 -0.640 -0.620 -0.590 -0.544 -0.460 -0.304 -0.002  0.440  0.952  1.477  1.947  2.361  2.722  3.062  3.364  3.657  3.761
5.95 -0.653 -0.653 -0.640 -0.619 -0.582 -0.525 -0.440 -0.293 -0.016  0.412  0.933  1.484  1.986  2.428  2.810  3.158  3.440  3.707  3.800
6.00 -0.652 -0.651 -0.640 -0.620 -0.579 -0.511 -0.413 -0.261 -0.015  0.414  0.939  1.490  2.024  2.490  2.889  3.231  3.499  3.610  3.770
6.10 -0.655 -0.651 -0.645 -0.621 -0.581 -0.501 -0.371 -0.185  0.083  0.490  0.990  1.533  2.071  2.548  2.942  3.231  3.429  3.534  3.647
6.20 -0.658 -0.657 -0.653 -0.635 -0.599 -0.520 -0.371 -0.142  0.170  0.562  1.041  1.533  2.004  2.425  2.768  3.014  3.193  3.317  3.431
6.30 -0.659 -0.659 -0.657 -0.656 -0.629 -0.573 -0.444 -0.204  0.139  0.538  0.962  1.374  1.771  2.137  2.460  2.703  2.900  3.053  3.197
6.40 -0.660 -0.660 -0.658 -0.658 -0.643 -0.611 -0.529 -0.350 -0.046  0.341  0.732  1.099  1.457  1.807  2.122  2.391  2.613  2.791  2.966
6.50 -0.661 -0.661 -0.660 -0.660 -0.650 -0.629 -0.577 -0.460 -0.242  0.083  0.453  0.812  1.155  1.497  1.814  2.104  2.343  2.543  2.746
6.60 -0.662 -0.661 -0.661 -0.661 -0.654 -0.641 -0.606 -0.527 -0.373 -0.119  0.209  0.553  0.885  1.215  1.542  1.841  2.094  2.320  2.503
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.649 -0.624 -0.570 -0.460 -0.265  0.011  0.325  0.644  0.967  1.309  1.608  1.867  2.113  2.280
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.654 -0.637 -0.599 -0.519 -0.370 -0.145  0.131  0.434  0.757  1.092  1.400  1.665  1.892  2.115
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.646 -0.618 -0.558 -0.444 -0.262 -0.018  0.267  0.586  0.915  1.214  1.481  1.735  1.956
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.628 -0.581 -0.490 -0.338 -0.125  0.141  0.449  0.761  1.044  1.319  1.598  1.806
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.636 -0.593 -0.512 -0.379 -0.190  0.051  0.328  0.615  0.891  1.193  1.469  1.638
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.609 -0.532 -0.409 -0.242 -0.034  0.213  0.475  0.760  1.075  1.318
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.628 -0.564 -0.454 -0.306 -0.122  0.100  0.348  0.651  0.949
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.645 -0.596 -0.507 -0.378 -0.210 -0.006  0.242  0.550  0.830
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.622 -0.552 -0.441 -0.287 -0.099  0.153  0.443
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.674 -0.644 -0.587 -0.491 -0.356 -0.176  0.071  0.339
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.663 -0.616 -0.534 -0.416 -0.242 -0.011  0.232
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.684 -0.642 -0.574 -0.467 -0.306 -0.095  0.119
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.704 -0.669 -0.613 -0.514 -0.371 -0.187
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.724 -0.697 -0.648 -0.560 -0.435 -0.275
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.727 -0.683 -0.610 -0.504 -0.371
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.796 -0.766 -0.724 -0.654 -0.591
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.869 -0.852 -0.813 -1.098
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.984 -0.997 -1.024

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8800 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.195 -1.262 -1.344 -1.422 -1.482 -1.531 -1.590 -1.661 -1.729 -1.774 -1.782 -1.760 -1.677 -1.544 -1.381 -1.184 -0.958 -0.703 -0.481
3.80 -1.147 -1.148 -1.165 -1.204 -1.262 -1.319 -1.343 -1.311 -1.236 -1.153 -1.077 -1.014 -0.938 -0.833 -0.708 -0.548 -0.337 -0.166  0.030
3.85 -1.132 -1.127 -1.122 -1.116 -1.107 -1.098 -1.082 -1.031 -0.910 -0.725 -0.534 -0.379 -0.277 -0.163 -0.057  0.068  0.228  0.423  0.647
3.90 -1.137 -1.132 -1.123 -1.107 -1.080 -1.025 -0.927 -0.784 -0.602 -0.388 -0.154  0.075  0.263  0.408  0.533  0.646  0.767  0.908  1.074
3.95 -1.130 -1.129 -1.121 -1.107 -1.079 -1.019 -0.898 -0.695 -0.419 -0.115  0.173  0.432  0.670  0.867  1.040  1.173  1.296  1.426  1.568
4.00 -1.070 -1.096 -1.105 -1.100 -1.076 -1.020 -0.900 -0.686 -0.372  0.004  0.385  0.723  1.003  1.244  1.453  1.625  1.773  1.898  2.034
4.05 -0.977 -0.998 -1.024 -1.044 -1.042 -1.001 -0.894 -0.687 -0.368  0.031  0.465  0.885  1.251  1.551  1.800  2.011  2.183  2.330  2.463
4.10 -0.954 -0.949 -0.943 -0.938 -0.931 -0.906 -0.828 -0.654 -0.364  0.022  0.463  0.921  1.359  1.747  2.068  2.322  2.537  2.715  2.862
4.15 -0.937 -0.926 -0.909 -0.882 -0.837 -0.760 -0.647 -0.487 -0.251  0.074  0.474  0.923  1.391  1.842  2.242  2.560  2.824  3.043  3.214
4.20 -0.920 -0.913 -0.895 -0.863 -0.807 -0.701 -0.524 -0.280 -0.012  0.268  0.593  0.982  1.425  1.895  2.338  2.731  3.060  3.316  3.531
4.25 -0.871 -0.874 -0.866 -0.840 -0.785 -0.676 -0.478 -0.189  0.167  0.521  0.839  1.162  1.533  1.966  2.415  2.851  3.240  3.550  3.807
4.30 -0.766 -0.786 -0.796 -0.789 -0.750 -0.655 -0.465 -0.164  0.213  0.643  1.058  1.415  1.752  2.112  2.523  2.966  3.389  3.746  4.050
4.35 -0.752 -0.729 -0.708 -0.692 -0.665 -0.593 -0.431 -0.153  0.220  0.670  1.146  1.592  1.986  2.341  2.701  3.106  3.533  3.920  4.262
4.40 -0.761 -0.738 -0.702 -0.646 -0.571 -0.477 -0.336 -0.102  0.240  0.659  1.140  1.648  2.134  2.560  2.918  3.285  3.690  4.082  4.454
4.45 -0.749 -0.745 -0.717 -0.661 -0.565 -0.406 -0.210  0.038  0.341  0.713  1.149  1.648  2.181  2.680  3.102  3.492  3.880  4.258  4.612
4.50 -0.724 -0.716 -0.700 -0.664 -0.579 -0.425 -0.175  0.145  0.488  0.845  1.237  1.691  2.194  2.718  3.219  3.663  4.059  4.431  4.770
4.55 -0.726 -0.705 -0.673 -0.626 -0.546 -0.401 -0.169  0.168  0.575  0.998  1.407  1.819  2.277  2.767  3.282  3.783  4.215  4.586  4.908
4.60 -0.730 -0.713 -0.680 -0.619 -0.517 -0.350 -0.107  0.209  0.603  1.057  1.531  1.980  2.418  2.864  3.353  3.862  4.325  4.714  5.030
4.65 -0.726 -0.713 -0.685 -0.630 -0.523 -0.340 -0.066  0.279  0.670  1.094  1.564  2.064  2.541  2.987  3.443  3.930  4.399  4.796  5.105
4.70 -0.728 -0.713 -0.686 -0.636 -0.543 -0.362 -0.079  0.294  0.716  1.152  1.598  2.081  2.597  3.067  3.524  3.993  4.454  4.852  5.151
4.75 -0.730 -0.717 -0.687 -0.643 -0.554 -0.389 -0.112  0.269  0.717  1.187  1.655  2.117  2.606  3.102  3.589  4.059  4.503  4.884  5.163
4.80 -0.735 -0.717 -0.692 -0.652 -0.570 -0.412 -0.154  0.221  0.679  1.178  1.682  2.172  2.654  3.130  3.631  4.113  4.545  4.899  5.143
4.85 -0.742 -0.721 -0.696 -0.657 -0.583 -0.436 -0.186  0.163  0.612  1.119  1.655  2.193  2.699  3.167  3.667  4.150  4.567  4.894  5.102
4.90 -0.723 -0.720 -0.692 -0.653 -0.584 -0.449 -0.213  0.126  0.557  1.048  1.587  2.156  2.705  3.197  3.701  4.178  4.573  4.866  5.040
4.95 -0.703 -0.699 -0.672 -0.635 -0.572 -0.450 -0.230  0.097  0.503  0.985  1.515  2.091  2.661  3.196  3.721  4.189  4.557  4.813  4.960
5.00 -0.659 -0.654 -0.639 -0.607 -0.547 -0.435 -0.233  0.078  0.479  0.936  1.462  2.036  2.586  3.164  3.719  4.176  4.514  4.734  4.857
5.05 -0.593 -0.582 -0.567 -0.541 -0.489 -0.384 -0.198  0.090  0.476  0.928  1.440  1.997  2.545  3.131  3.688  4.130  4.440  4.633  4.745
5.10 -0.526 -0.507 -0.486 -0.455 -0.400 -0.302 -0.131  0.130  0.485  0.921  1.426  1.974  2.513  3.089  3.624  4.042  4.330  4.510  4.621
5.15 -0.497 -0.459 -0.419 -0.373 -0.306 -0.198 -0.030  0.210  0.538  0.952  1.429  1.964  2.487  3.032  3.534  3.922  4.192  4.368  4.489
5.20 -0.507 -0.461 -0.407 -0.342 -0.254 -0.127  0.058  0.303  0.610  0.992  1.443  1.954  2.454  2.960  3.417  3.773  4.032  4.214  4.350
5.25 -0.546 -0.503 -0.444 -0.368 -0.266 -0.121  0.082  0.341  0.648  1.011  1.441  1.899  2.388  2.865  3.280  3.611  3.865  4.057  4.209
5.30 -0.573 -0.533 -0.482 -0.412 -0.310 -0.157  0.058  0.333  0.652  1.012  1.420  1.854  2.310  2.749  3.132  3.445  3.698  3.902  4.071
5.35 -0.627 -0.589 -0.533 -0.459 -0.359 -0.216 -0.006  0.274  0.605  0.971  1.369  1.787  2.212  2.621  2.982  3.285  3.539  3.757  3.939
5.40 -0.642 -0.629 -0.591 -0.522 -0.410 -0.250 -0.041  0.225  0.549  0.915  1.305  1.699  2.103  2.493  2.839  3.137  3.394  3.626  3.821
5.45 -0.643 -0.635 -0.618 -0.574 -0.479 -0.306 -0.055  0.234  0.543  0.881  1.248  1.622  2.004  2.375  2.710  3.006  3.268  3.512  3.719
5.50 -0.648 -0.640 -0.624 -0.590 -0.521 -0.378 -0.132  0.174  0.540  0.880  1.214  1.560  1.921  2.276  2.603  2.898  3.168  3.422  3.637
5.55 -0.650 -0.647 -0.634 -0.605 -0.542 -0.415 -0.193  0.118  0.500  0.873  1.211  1.530  1.864  2.203  2.524  2.818  3.096  3.358  3.575
5.60 -0.652 -0.649 -0.641 -0.619 -0.566 -0.450 -0.236  0.071  0.435  0.827  1.200  1.527  1.844  2.172  2.479  2.770  3.056  3.322  3.537
5.65 -0.652 -0.649 -0.643 -0.627 -0.586 -0.488 -0.292  0.013  0.376  0.764  1.161  1.524  1.851  2.170  2.466  2.755  3.047  3.313  3.546
5.70 -0.653 -0.649 -0.643 -0.629 -0.597 -0.515 -0.348 -0.056  0.320  0.724  1.128  1.520  1.872  2.197  2.488  2.775  3.069  3.341  3.641
5.75 -0.652 -0.648 -0.641 -0.628 -0.602 -0.537 -0.388 -0.125  0.249  0.679  1.116  1.528  1.901  2.243  2.538  2.827  3.121  3.391  3.726
5.80 -0.652 -0.646 -0.637 -0.624 -0.600 -0.544 -0.425 -0.182  0.182  0.632  1.109  1.546  1.940  2.300  2.609  2.906  3.201  3.502  3.646
5.85 -0.652 -0.647 -0.635 -0.617 -0.592 -0.541 -0.437 -0.225  0.125  0.586  1.077  1.563  1.988  2.368  2.695  3.006  3.301  3.609  3.741
5.90 -0.656 -0.648 -0.636 -0.613 -0.581 -0.530 -0.433 -0.258  0.078  0.543  1.060  1.580  2.041  2.444  2.792  3.117  3.408  3.714  3.835
5.95 -0.652 -0.653 -0.637 -0.611 -0.569 -0.509 -0.413 -0.249  0.059  0.515  1.046  1.595  2.091  2.523  2.892  3.228  3.504  3.791  3.900
6.00 -0.651 -0.651 -0.636 -0.611 -0.564 -0.490 -0.384 -0.216  0.055  0.513  1.053  1.605  2.135  2.595  2.984  3.318  3.592  3.701  3.878
6.10 -0.655 -0.651 -0.646 -0.615 -0.565 -0.471 -0.331 -0.131  0.158  0.589  1.104  1.652  2.193  2.669  3.062  3.352  3.559  3.666  3.781
6.20 -0.658 -0.657 -0.654 -0.631 -0.587 -0.492 -0.323 -0.076  0.255  0.662  1.152  1.648  2.125  2.551  2.901  3.151  3.336  3.459  3.568
6.30 -0.659 -0.659 -0.657 -0.656 -0.622 -0.554 -0.403 -0.138  0.223  0.630  1.058  1.475  1.882  2.260  2.592  2.842  3.043  3.193  3.330
6.40 -0.660 -0.660 -0.658 -0.658 -0.639 -0.598 -0.499 -0.298  0.024  0.418  0.813  1.189  1.561  1.925  2.250  2.528  2.752  2.926  3.092
6.50 -0.661 -0.661 -0.660 -0.660 -0.647 -0.620 -0.557 -0.422 -0.185  0.151  0.526  0.896  1.254  1.611  1.941  2.240  2.477  2.672  2.866
6.60 -0.662 -0.661 -0.661 -0.661 -0.652 -0.635 -0.592 -0.500 -0.328 -0.059  0.278  0.633  0.980  1.327  1.666  1.974  2.223  2.443  2.620
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.645 -0.615 -0.550 -0.426 -0.214  0.075  0.400  0.736  1.076  1.434  1.736  1.991  2.232  2.389
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.651 -0.630 -0.585 -0.493 -0.329 -0.089  0.203  0.523  0.865  1.214  1.522  1.784  2.003  2.223
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.641 -0.607 -0.537 -0.409 -0.211  0.049  0.353  0.693  1.030  1.330  1.594  1.844  2.062
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.647 -0.620 -0.564 -0.461 -0.293 -0.062  0.223  0.549  0.867  1.153  1.428  1.707  1.910
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.664 -0.654 -0.630 -0.580 -0.487 -0.339 -0.133  0.126  0.418  0.714  0.994  1.301  1.576  1.740
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.598 -0.512 -0.375 -0.194  0.032  0.294  0.567  0.861  1.182  1.424
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.620 -0.547 -0.426 -0.265 -0.064  0.175  0.436  0.752  1.055
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.582 -0.484 -0.341 -0.157  0.063  0.328  0.650  0.934
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.684 -0.675 -0.654 -0.611 -0.531 -0.407 -0.239 -0.034  0.239  0.541
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.669 -0.634 -0.568 -0.461 -0.312 -0.114  0.155  0.435
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.655 -0.598 -0.507 -0.376 -0.180  0.071  0.326
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.676 -0.627 -0.550 -0.430 -0.245 -0.015  0.210
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.657 -0.592 -0.477 -0.313 -0.110
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.718 -0.687 -0.629 -0.523 -0.379 -0.200
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.719 -0.664 -0.575 -0.449 -0.298
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.748 -0.691 -0.602 -0.524
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.870 -0.852 -0.820 -0.763 -1.047
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.967 -0.966 -0.981

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8600 Z=0.0100 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.423 -1.514 -1.645 -1.816 -2.013 -2.222 -2.433 -2.639 -2.825 -2.969 -3.036 -3.000 -2.864 -2.655 -2.402 -2.101 -1.719 -1.307 -0.871
3.80 -1.391 -1.379 -1.397 -1.445 -1.535 -1.666 -1.822 -1.988 -2.142 -2.257 -2.313 -2.282 -2.172 -2.011 -1.796 -1.584 -1.298 -0.996 -0.633
3.85 -1.370 -1.364 -1.357 -1.351 -1.348 -1.351 -1.378 -1.431 -1.494 -1.542 -1.557 -1.520 -1.434 -1.301 -1.137 -0.962 -0.732 -0.491 -0.225
3.90 -1.367 -1.365 -1.356 -1.341 -1.316 -1.272 -1.198 -1.101 -1.003 -0.915 -0.839 -0.765 -0.680 -0.574 -0.441 -0.308 -0.119  0.077  0.291
3.95 -1.259 -1.313 -1.340 -1.339 -1.317 -1.267 -1.169 -1.007 -0.782 -0.529 -0.300 -0.121  0.010  0.125  0.236  0.346  0.497  0.657  0.835
4.00 -0.956 -1.056 -1.153 -1.234 -1.274 -1.256 -1.170 -1.000 -0.737 -0.398 -0.036  0.287  0.530  0.702  0.837  0.955  1.077  1.208  1.362
4.05 -0.883 -0.889 -0.917 -0.974 -1.048 -1.101 -1.087 -0.967 -0.722 -0.368  0.043  0.464  0.829  1.110  1.312  1.461  1.586  1.709  1.835
4.10 -0.864 -0.860 -0.856 -0.853 -0.852 -0.851 -0.835 -0.769 -0.614 -0.342  0.041  0.478  0.914  1.301  1.602  1.826  1.990  2.128  2.257
4.15 -0.858 -0.846 -0.835 -0.821 -0.796 -0.742 -0.642 -0.504 -0.340 -0.137  0.131  0.484  0.911  1.352  1.745  2.058  2.274  2.446  2.593
4.20 -0.862 -0.851 -0.834 -0.812 -0.779 -0.719 -0.602 -0.406 -0.150  0.117  0.376  0.652  0.981  1.381  1.803  2.184  2.486  2.709  2.873
4.25 -0.856 -0.849 -0.835 -0.812 -0.774 -0.708 -0.587 -0.392 -0.113  0.228  0.573  0.887  1.182  1.500  1.868  2.261  2.624  2.900  3.112
4.30 -0.840 -0.836 -0.826 -0.808 -0.774 -0.711 -0.592 -0.395 -0.119  0.235  0.640  1.043  1.400  1.718  2.038  2.385  2.740  3.062  3.318
4.35 -0.790 -0.805 -0.804 -0.791 -0.761 -0.702 -0.592 -0.404 -0.123  0.240  0.665  1.111  1.545  1.933  2.266  2.583  2.909  3.231  3.521
4.40 -0.656 -0.692 -0.725 -0.739 -0.725 -0.676 -0.576 -0.403 -0.131  0.238  0.672  1.138  1.617  2.074  2.472  2.823  3.142  3.442  3.733
4.45 -0.615 -0.609 -0.608 -0.615 -0.620 -0.592 -0.511 -0.350 -0.091  0.270  0.710  1.186  1.677  2.164  2.619  3.030  3.382  3.688  3.961
4.50 -0.603 -0.593 -0.575 -0.545 -0.496 -0.437 -0.356 -0.227 -0.008  0.321  0.743  1.218  1.721  2.226  2.721  3.180  3.584  3.921  4.198
4.55 -0.597 -0.583 -0.563 -0.530 -0.462 -0.340 -0.175  0.004  0.212  0.484  0.847  1.291  1.781  2.284  2.792  3.285  3.732  4.104  4.402
4.60 -0.601 -0.586 -0.563 -0.526 -0.460 -0.333 -0.120  0.167  0.471  0.755  1.059  1.430  1.865  2.344  2.849  3.357  3.830  4.233  4.555
4.65 -0.599 -0.586 -0.567 -0.532 -0.466 -0.344 -0.137  0.180  0.582  0.983  1.332  1.656  2.020  2.442  2.918  3.419  3.899  4.318  4.658
4.70 -0.598 -0.585 -0.565 -0.533 -0.477 -0.360 -0.162  0.135  0.532  1.000  1.470  1.872  2.223  2.589  3.014  3.483  3.953  4.375  4.727
4.75 -0.602 -0.588 -0.563 -0.536 -0.483 -0.381 -0.198  0.086  0.455  0.905  1.414  1.925  2.369  2.751  3.140  3.563  4.004  4.417  4.770
4.80 -0.606 -0.589 -0.568 -0.538 -0.486 -0.389 -0.220  0.050  0.409  0.831  1.310  1.839  2.372  2.844  3.254  3.651  4.058  4.454  4.799
4.85 -0.607 -0.592 -0.571 -0.540 -0.491 -0.400 -0.239  0.015  0.361  0.773  1.236  1.741  2.288  2.826  3.302  3.720  4.113  4.490  4.820
4.90 -0.599 -0.585 -0.565 -0.535 -0.486 -0.396 -0.241  0.007  0.343  0.744  1.194  1.691  2.223  2.771  3.292  3.752  4.157  4.524  4.838
4.95 -0.582 -0.569 -0.549 -0.518 -0.470 -0.386 -0.237  0.005  0.337  0.744  1.188  1.674  2.193  2.731  3.267  3.758  4.185  4.552  4.853
5.00 -0.543 -0.536 -0.521 -0.493 -0.444 -0.364 -0.224  0.007  0.344  0.761  1.208  1.684  2.195  2.722  3.257  3.760  4.203  4.571  4.854
5.05 -0.481 -0.470 -0.457 -0.435 -0.392 -0.314 -0.178  0.039  0.368  0.784  1.241  1.722  2.224  2.741  3.270  3.771  4.214  4.573  4.837
5.10 -0.419 -0.402 -0.383 -0.355 -0.310 -0.236 -0.108  0.094  0.394  0.798  1.265  1.762  2.253  2.775  3.297  3.785  4.213  4.550  4.789
5.15 -0.388 -0.354 -0.318 -0.276 -0.220 -0.135 -0.003  0.189  0.469  0.852  1.312  1.814  2.301  2.816  3.323  3.786  4.185  4.491  4.705
5.20 -0.395 -0.352 -0.301 -0.242 -0.165 -0.058  0.095  0.305  0.578  0.936  1.373  1.868  2.356  2.856  3.333  3.756  4.116  4.391  4.590
5.25 -0.446 -0.395 -0.335 -0.263 -0.169 -0.042  0.135  0.367  0.650  0.991  1.414  1.897  2.381  2.864  3.303  3.679  4.003  4.255  4.455
5.30 -0.507 -0.453 -0.389 -0.311 -0.210 -0.071  0.124  0.377  0.683  1.035  1.443  1.901  2.369  2.827  3.227  3.563  3.859  4.101  4.305
5.35 -0.572 -0.530 -0.472 -0.393 -0.290 -0.148  0.055  0.326  0.653  1.018  1.425  1.866  2.310  2.743  3.111  3.421  3.701  3.942  4.153
5.40 -0.615 -0.586 -0.541 -0.476 -0.382 -0.246 -0.045  0.238  0.586  0.970  1.378  1.794  2.219  2.626  2.971  3.267  3.539  3.786  4.004
5.45 -0.640 -0.625 -0.594 -0.544 -0.462 -0.334 -0.136  0.150  0.509  0.904  1.311  1.713  2.115  2.494  2.821  3.112  3.382  3.638  3.857
5.50 -0.650 -0.643 -0.626 -0.593 -0.530 -0.420 -0.236  0.047  0.416  0.825  1.237  1.630  2.007  2.361  2.673  2.962  3.233  3.498  3.719
5.55 -0.653 -0.650 -0.642 -0.622 -0.580 -0.494 -0.330 -0.058  0.320  0.743  1.164  1.545  1.904  2.236  2.536  2.822  3.096  3.367  3.589
5.60 -0.655 -0.653 -0.648 -0.636 -0.609 -0.548 -0.413 -0.162  0.209  0.647  1.080  1.463  1.809  2.125  2.413  2.695  2.971  3.245  3.468
5.65 -0.655 -0.653 -0.649 -0.641 -0.623 -0.581 -0.483 -0.274  0.074  0.515  0.969  1.374  1.721  2.027  2.307  2.583  2.861  3.133  3.358
5.70 -0.655 -0.653 -0.649 -0.642 -0.628 -0.594 -0.519 -0.357 -0.055  0.375  0.847  1.280  1.636  1.943  2.218  2.488  2.768  3.036  3.260
5.75 -0.655 -0.653 -0.649 -0.643 -0.630 -0.602 -0.539 -0.408 -0.157  0.246  0.728  1.180  1.554  1.866  2.141  2.407  2.687  2.951  3.171
5.80 -0.655 -0.653 -0.650 -0.643 -0.631 -0.606 -0.552 -0.435 -0.218  0.141  0.613  1.079  1.471  1.792  2.073  2.341  2.623  2.883  3.095
5.85 -0.655 -0.653 -0.651 -0.645 -0.633 -0.608 -0.557 -0.453 -0.255  0.074  0.520  0.985  1.392  1.726  2.015  2.290  2.575  2.831  3.037
5.90 -0.655 -0.653 -0.651 -0.646 -0.636 -0.613 -0.563 -0.465 -0.283  0.021  0.443  0.904  1.323  1.671  1.969  2.256  2.545  2.791  2.993
5.95 -0.654 -0.652 -0.649 -0.644 -0.635 -0.614 -0.569 -0.476 -0.301 -0.013  0.389  0.843  1.269  1.630  1.941  2.240  2.530  2.763  2.934
6.00 -0.653 -0.650 -0.646 -0.641 -0.632 -0.613 -0.573 -0.487 -0.319 -0.033  0.359  0.811  1.240  1.610  1.933  2.243  2.526  2.737  2.906
6.10 -0.655 -0.650 -0.643 -0.633 -0.620 -0.600 -0.565 -0.495 -0.350 -0.082  0.306  0.760  1.215  1.612  1.962  2.278  2.510  2.684  2.846
6.20 -0.658 -0.656 -0.652 -0.643 -0.623 -0.591 -0.544 -0.472 -0.343 -0.106  0.273  0.745  1.222  1.642  1.992  2.263  2.428  2.547  2.723
6.30 -0.659 -0.659 -0.657 -0.654 -0.644 -0.618 -0.560 -0.459 -0.307 -0.078  0.274  0.736  1.208  1.611  1.916  2.116  2.248  2.380  2.564
6.40 -0.660 -0.660 -0.658 -0.657 -0.652 -0.639 -0.604 -0.514 -0.336 -0.062  0.287  0.694  1.092  1.432  1.693  1.871  2.015  2.187  2.398
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.648 -0.627 -0.569 -0.427 -0.160  0.193  0.550  0.874  1.162  1.402  1.598  1.786  1.999  2.233
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.654 -0.639 -0.600 -0.502 -0.299  0.005  0.329  0.621  0.884  1.119  1.342  1.573  1.823  2.077
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.648 -0.621 -0.553 -0.411 -0.172  0.110  0.380  0.630  0.871  1.119  1.383  1.661  1.926
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.654 -0.635 -0.589 -0.488 -0.309 -0.076  0.168  0.411  0.659  0.932  1.219  1.519  1.752
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.644 -0.611 -0.539 -0.406 -0.216  0.006  0.233  0.499  0.780  1.077  1.379  1.606
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.648 -0.622 -0.568 -0.466 -0.312 -0.119  0.113  0.378  0.653  0.956  1.225  1.460
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.626 -0.578 -0.493 -0.363 -0.190  0.027  0.270  0.537  0.832  1.106  1.303
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.635 -0.587 -0.507 -0.391 -0.242 -0.050  0.166  0.427  0.710  0.965
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.608 -0.533 -0.429 -0.298 -0.135  0.065  0.319  0.595
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.631 -0.571 -0.482 -0.364 -0.219 -0.028  0.220  0.485
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.651 -0.608 -0.534 -0.428 -0.295 -0.114  0.123
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.685 -0.668 -0.637 -0.575 -0.484 -0.362 -0.191  0.030
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.685 -0.661 -0.607 -0.532 -0.423 -0.265 -0.064
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.703 -0.681 -0.638 -0.575 -0.482 -0.339 -0.167
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.722 -0.701 -0.668 -0.618 -0.541 -0.419
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.698 -0.661 -0.599 -0.498
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.731 -0.707 -0.661 -0.586
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.812 -0.814 -0.801 -0.786
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.911 -0.937 -0.954 -1.230
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.025 -1.077 -1.141

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0100 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.420 -1.510 -1.641 -1.810 -2.004 -2.208 -2.411 -2.602 -2.768 -2.884 -2.922 -2.864 -2.721 -2.515 -2.289 -1.991 -1.648 -1.267 -0.850
3.80 -1.387 -1.376 -1.394 -1.441 -1.531 -1.661 -1.814 -1.976 -2.121 -2.223 -2.258 -2.204 -2.081 -1.902 -1.706 -1.472 -1.204 -0.915 -0.565
3.85 -1.366 -1.360 -1.354 -1.348 -1.344 -1.347 -1.374 -1.425 -1.484 -1.527 -1.532 -1.482 -1.383 -1.238 -1.073 -0.886 -0.658 -0.420 -0.154
3.90 -1.363 -1.361 -1.353 -1.338 -1.312 -1.268 -1.194 -1.096 -0.996 -0.906 -0.826 -0.747 -0.654 -0.540 -0.403 -0.260 -0.069  0.127  0.342
3.95 -1.257 -1.310 -1.336 -1.335 -1.313 -1.262 -1.164 -1.002 -0.776 -0.522 -0.292 -0.111  0.024  0.143  0.259  0.374  0.529  0.691  0.871
4.00 -0.956 -1.055 -1.152 -1.231 -1.269 -1.251 -1.163 -0.992 -0.727 -0.386 -0.022  0.302  0.546  0.720  0.856  0.977  1.102  1.235  1.391
4.05 -0.883 -0.889 -0.917 -0.973 -1.045 -1.096 -1.081 -0.958 -0.709 -0.353  0.062  0.483  0.849  1.130  1.332  1.484  1.611  1.736  1.862
4.10 -0.864 -0.860 -0.855 -0.851 -0.849 -0.846 -0.827 -0.757 -0.596 -0.319  0.068  0.506  0.942  1.327  1.630  1.854  2.019  2.159  2.290
4.15 -0.857 -0.845 -0.833 -0.818 -0.793 -0.736 -0.631 -0.485 -0.312 -0.102  0.171  0.526  0.950  1.389  1.782  2.094  2.311  2.485  2.636
4.20 -0.859 -0.848 -0.832 -0.809 -0.776 -0.714 -0.593 -0.384 -0.114  0.165  0.430  0.708  1.036  1.432  1.853  2.229  2.529  2.753  2.920
4.25 -0.850 -0.843 -0.830 -0.807 -0.768 -0.700 -0.576 -0.376 -0.080  0.277  0.631  0.949  1.247  1.566  1.932  2.317  2.675  2.950  3.163
4.30 -0.831 -0.827 -0.817 -0.799 -0.765 -0.701 -0.579 -0.377 -0.095  0.276  0.693  1.103  1.465  1.784  2.102  2.447  2.797  3.117  3.371
4.35 -0.784 -0.796 -0.793 -0.779 -0.748 -0.688 -0.576 -0.383 -0.098  0.273  0.704  1.159  1.600  1.989  2.326  2.646  2.969  3.286  3.574
4.40 -0.653 -0.688 -0.718 -0.730 -0.712 -0.660 -0.557 -0.379 -0.104  0.267  0.704  1.175  1.661  2.123  2.526  2.879  3.197  3.494  3.784
4.45 -0.613 -0.607 -0.605 -0.611 -0.612 -0.580 -0.494 -0.325 -0.061  0.300  0.739  1.216  1.713  2.204  2.665  3.078  3.429  3.734  4.004
4.50 -0.603 -0.592 -0.574 -0.542 -0.491 -0.430 -0.344 -0.207  0.021  0.354  0.775  1.250  1.753  2.262  2.762  3.224  3.626  3.960  4.233
4.55 -0.598 -0.583 -0.563 -0.527 -0.458 -0.335 -0.167  0.016  0.232  0.515  0.883  1.327  1.816  2.320  2.830  3.325  3.769  4.138  4.431
4.60 -0.602 -0.587 -0.563 -0.526 -0.457 -0.327 -0.112  0.176  0.483  0.774  1.089  1.468  1.905  2.383  2.887  3.396  3.867  4.265  4.582
4.65 -0.600 -0.587 -0.567 -0.532 -0.464 -0.339 -0.124  0.196  0.596  0.997  1.350  1.683  2.056  2.482  2.958  3.457  3.935  4.350  4.685
4.70 -0.600 -0.586 -0.566 -0.533 -0.476 -0.356 -0.153  0.153  0.555  1.022  1.489  1.892  2.251  2.624  3.053  3.520  3.988  4.406  4.752
4.75 -0.603 -0.589 -0.564 -0.537 -0.483 -0.379 -0.190  0.101  0.481  0.939  1.447  1.953  2.396  2.780  3.172  3.596  4.036  4.446  4.792
4.80 -0.607 -0.590 -0.569 -0.539 -0.486 -0.388 -0.215  0.061  0.428  0.862  1.350  1.882  2.410  2.876  3.284  3.680  4.086  4.478  4.816
4.85 -0.608 -0.593 -0.572 -0.541 -0.491 -0.399 -0.236  0.022  0.375  0.796  1.270  1.786  2.337  2.870  3.339  3.750  4.138  4.510  4.833
4.90 -0.601 -0.587 -0.566 -0.536 -0.486 -0.396 -0.238  0.012  0.354  0.761  1.220  1.729  2.272  2.824  3.340  3.788  4.183  4.542  4.847
4.95 -0.584 -0.570 -0.550 -0.519 -0.470 -0.386 -0.235  0.009  0.345  0.757  1.207  1.704  2.235  2.783  3.320  3.800  4.213  4.569  4.860
5.00 -0.544 -0.537 -0.523 -0.494 -0.445 -0.364 -0.223  0.010  0.351  0.770  1.223  1.707  2.228  2.768  3.308  3.804  4.234  4.588  4.861
5.05 -0.482 -0.472 -0.458 -0.436 -0.393 -0.314 -0.177  0.042  0.373  0.792  1.253  1.740  2.251  2.779  3.315  3.812  4.244  4.590  4.842
5.10 -0.420 -0.403 -0.384 -0.355 -0.311 -0.236 -0.107  0.097  0.398  0.804  1.275  1.777  2.276  2.807  3.333  3.819  4.238  4.563  4.792
5.15 -0.389 -0.355 -0.319 -0.277 -0.221 -0.135 -0.002  0.191  0.472  0.858  1.320  1.827  2.320  2.841  3.350  3.810  4.203  4.499  4.706
5.20 -0.396 -0.353 -0.302 -0.243 -0.166 -0.059  0.096  0.306  0.581  0.941  1.379  1.878  2.371  2.875  3.351  3.770  4.125  4.394  4.590
5.25 -0.447 -0.396 -0.336 -0.264 -0.170 -0.043  0.135  0.368  0.652  0.995  1.419  1.904  2.392  2.877  3.314  3.687  4.007  4.256  4.453
5.30 -0.507 -0.454 -0.390 -0.312 -0.211 -0.071  0.123  0.378  0.684  1.037  1.446  1.906  2.376  2.835  3.232  3.566  3.861  4.101  4.304
5.35 -0.572 -0.530 -0.472 -0.394 -0.290 -0.148  0.055  0.326  0.653  1.019  1.427  1.869  2.314  2.747  3.113  3.423  3.702  3.943  4.154
5.40 -0.615 -0.586 -0.542 -0.477 -0.382 -0.246 -0.045  0.238  0.586  0.970  1.378  1.795  2.220  2.628  2.973  3.271  3.543  3.790  4.008
5.45 -0.640 -0.625 -0.595 -0.544 -0.462 -0.333 -0.134  0.152  0.510  0.904  1.311  1.713  2.117  2.497  2.827  3.120  3.391  3.648  3.867
5.50 -0.650 -0.643 -0.626 -0.592 -0.530 -0.419 -0.234  0.051  0.420  0.827  1.238  1.631  2.011  2.369  2.687  2.979  3.254  3.520  3.739
5.55 -0.653 -0.650 -0.641 -0.622 -0.580 -0.492 -0.327 -0.053  0.326  0.748  1.167  1.549  1.912  2.253  2.561  2.855  3.133  3.406  3.621
5.60 -0.654 -0.653 -0.647 -0.635 -0.608 -0.546 -0.409 -0.155  0.217  0.654  1.087  1.472  1.826  2.155  2.457  2.750  3.033  3.306  3.516
5.65 -0.655 -0.653 -0.648 -0.640 -0.622 -0.579 -0.478 -0.266  0.084  0.525  0.981  1.392  1.750  2.076  2.376  2.667  2.954  3.218  3.424
5.70 -0.655 -0.653 -0.649 -0.642 -0.626 -0.592 -0.515 -0.348 -0.041  0.391  0.867  1.310  1.685  2.017  2.319  2.609  2.896  3.146  3.350
5.75 -0.655 -0.653 -0.649 -0.642 -0.629 -0.600 -0.534 -0.399 -0.142  0.266  0.757  1.226  1.626  1.971  2.278  2.568  2.848  3.080  3.276
5.80 -0.655 -0.653 -0.650 -0.643 -0.629 -0.602 -0.546 -0.425 -0.203  0.165  0.650  1.141  1.568  1.930  2.248  2.539  2.808  3.027  3.197
5.85 -0.655 -0.653 -0.650 -0.644 -0.631 -0.603 -0.549 -0.440 -0.235  0.102  0.563  1.060  1.512  1.893  2.222  2.514  2.771  2.980  3.139
5.90 -0.655 -0.653 -0.650 -0.645 -0.634 -0.608 -0.553 -0.448 -0.257  0.058  0.496  0.990  1.458  1.858  2.198  2.491  2.739  2.935  3.089
5.95 -0.654 -0.652 -0.649 -0.643 -0.633 -0.609 -0.557 -0.453 -0.266  0.036  0.456  0.940  1.413  1.828  2.176  2.469  2.710  2.894  3.025
6.00 -0.653 -0.650 -0.646 -0.641 -0.630 -0.609 -0.562 -0.460 -0.273  0.031  0.444  0.920  1.389  1.807  2.159  2.453  2.684  2.846  2.983
6.10 -0.655 -0.650 -0.643 -0.633 -0.619 -0.598 -0.557 -0.472 -0.297  0.009  0.423  0.895  1.367  1.788  2.140  2.422  2.611  2.752  2.895
6.20 -0.658 -0.656 -0.652 -0.642 -0.623 -0.589 -0.539 -0.455 -0.300 -0.023  0.390  0.874  1.354  1.771  2.099  2.337  2.482  2.592  2.757
6.30 -0.659 -0.659 -0.657 -0.654 -0.643 -0.617 -0.557 -0.449 -0.279 -0.017  0.364  0.828  1.289  1.675  1.962  2.150  2.279  2.411  2.590
6.40 -0.660 -0.660 -0.658 -0.657 -0.652 -0.639 -0.602 -0.508 -0.320 -0.028  0.337  0.741  1.128  1.457  1.713  1.892  2.040  2.212  2.420
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.648 -0.626 -0.565 -0.418 -0.145  0.212  0.567  0.889  1.175  1.417  1.617  1.807  2.019  2.252
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.653 -0.639 -0.598 -0.498 -0.291  0.014  0.338  0.629  0.894  1.133  1.360  1.592  1.841  2.090
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.647 -0.619 -0.550 -0.406 -0.166  0.116  0.388  0.640  0.885  1.136  1.400  1.676  1.936
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.653 -0.634 -0.587 -0.485 -0.304 -0.070  0.176  0.422  0.673  0.948  1.233  1.530  1.762
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.610 -0.536 -0.402 -0.210  0.013  0.244  0.512  0.794  1.090  1.389  1.616
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.647 -0.621 -0.566 -0.463 -0.307 -0.112  0.123  0.390  0.665  0.966  1.235  1.469
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.626 -0.576 -0.490 -0.358 -0.183  0.036  0.281  0.547  0.842  1.116  1.312
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.635 -0.585 -0.504 -0.387 -0.236 -0.042  0.175  0.436  0.720  0.975
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.607 -0.531 -0.426 -0.293 -0.128  0.073  0.328  0.604
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.630 -0.570 -0.480 -0.360 -0.213 -0.021  0.228  0.494
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.650 -0.606 -0.532 -0.425 -0.290 -0.107  0.131
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.685 -0.668 -0.636 -0.573 -0.481 -0.358 -0.185  0.038
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.660 -0.606 -0.529 -0.419 -0.259 -0.057
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.702 -0.680 -0.636 -0.572 -0.478 -0.333 -0.160
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.721 -0.700 -0.667 -0.616 -0.537 -0.414
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.697 -0.658 -0.595 -0.493
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.730 -0.705 -0.658 -0.581
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.811 -0.812 -0.797 -0.781
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.910 -0.936 -0.951 -1.227
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.024 -1.076 -1.138

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8300 Z=0.0100 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.413 -1.503 -1.632 -1.798 -1.987 -2.181 -2.367 -2.533 -2.664 -2.745 -2.761 -2.696 -2.557 -2.366 -2.155 -1.866 -1.558 -1.207 -0.816
3.80 -1.380 -1.369 -1.387 -1.434 -1.523 -1.651 -1.799 -1.953 -2.082 -2.159 -2.158 -2.075 -1.941 -1.757 -1.579 -1.335 -1.086 -0.809 -0.478
3.85 -1.359 -1.352 -1.346 -1.340 -1.336 -1.340 -1.365 -1.413 -1.466 -1.498 -1.484 -1.412 -1.290 -1.132 -0.971 -0.771 -0.552 -0.319 -0.056
3.90 -1.356 -1.354 -1.345 -1.330 -1.305 -1.260 -1.186 -1.087 -0.984 -0.890 -0.802 -0.712 -0.606 -0.475 -0.336 -0.177  0.011  0.206  0.419
3.95 -1.254 -1.305 -1.329 -1.327 -1.305 -1.254 -1.156 -0.992 -0.765 -0.509 -0.276 -0.091  0.049  0.176  0.298  0.426  0.585  0.749  0.931
4.00 -0.957 -1.055 -1.150 -1.227 -1.263 -1.243 -1.154 -0.980 -0.714 -0.370 -0.005  0.321  0.566  0.743  0.883  1.010  1.140  1.279  1.437
4.05 -0.885 -0.890 -0.918 -0.973 -1.043 -1.092 -1.073 -0.947 -0.695 -0.334  0.082  0.505  0.871  1.153  1.357  1.512  1.643  1.771  1.901
4.10 -0.865 -0.860 -0.856 -0.851 -0.847 -0.842 -0.821 -0.747 -0.581 -0.298  0.092  0.533  0.969  1.354  1.659  1.885  2.052  2.195  2.330
4.15 -0.857 -0.846 -0.833 -0.817 -0.790 -0.731 -0.620 -0.469 -0.291 -0.078  0.199  0.558  0.984  1.423  1.817  2.130  2.348  2.527  2.682
4.20 -0.858 -0.847 -0.830 -0.807 -0.773 -0.708 -0.582 -0.360 -0.080  0.201  0.467  0.746  1.076  1.472  1.895  2.270  2.572  2.800  2.971
4.25 -0.846 -0.839 -0.826 -0.803 -0.763 -0.693 -0.563 -0.355 -0.040  0.327  0.682  0.998  1.296  1.616  1.982  2.366  2.724  3.003  3.221
4.30 -0.823 -0.818 -0.809 -0.792 -0.758 -0.692 -0.566 -0.355 -0.064  0.326  0.753  1.163  1.525  1.842  2.159  2.504  2.855  3.176  3.432
4.35 -0.778 -0.788 -0.784 -0.768 -0.736 -0.675 -0.559 -0.360 -0.068  0.316  0.757  1.219  1.661  2.049  2.388  2.709  3.031  3.347  3.637
4.40 -0.651 -0.684 -0.712 -0.720 -0.699 -0.643 -0.537 -0.354 -0.073  0.302  0.747  1.226  1.718  2.182  2.587  2.940  3.257  3.554  3.846
4.45 -0.613 -0.606 -0.603 -0.606 -0.604 -0.566 -0.474 -0.297 -0.028  0.335  0.774  1.255  1.759  2.256  2.721  3.136  3.486  3.791  4.060
4.50 -0.604 -0.593 -0.573 -0.541 -0.488 -0.423 -0.331 -0.183  0.055  0.393  0.815  1.290  1.793  2.307  2.813  3.278  3.678  4.010  4.281
4.55 -0.600 -0.585 -0.563 -0.526 -0.455 -0.331 -0.161  0.030  0.258  0.552  0.927  1.372  1.860  2.363  2.878  3.375  3.817  4.183  4.472
4.60 -0.604 -0.589 -0.565 -0.526 -0.454 -0.320 -0.103  0.185  0.498  0.799  1.126  1.513  1.954  2.431  2.935  3.444  3.913  4.307  4.621
4.65 -0.602 -0.589 -0.569 -0.533 -0.463 -0.331 -0.108  0.213  0.611  1.013  1.373  1.718  2.100  2.531  3.007  3.505  3.981  4.392  4.722
4.70 -0.602 -0.588 -0.568 -0.535 -0.476 -0.352 -0.139  0.179  0.584  1.046  1.509  1.917  2.286  2.668  3.100  3.567  4.033  4.448  4.789
4.75 -0.606 -0.592 -0.566 -0.538 -0.483 -0.376 -0.179  0.124  0.516  0.978  1.482  1.983  2.426  2.815  3.214  3.640  4.078  4.486  4.825
4.80 -0.610 -0.593 -0.571 -0.541 -0.487 -0.386 -0.208  0.078  0.457  0.903  1.398  1.928  2.451  2.913  3.322  3.721  4.125  4.514  4.843
4.85 -0.611 -0.596 -0.574 -0.543 -0.492 -0.398 -0.230  0.035  0.397  0.829  1.315  1.841  2.392  2.920  3.384  3.791  4.174  4.541  4.854
4.90 -0.603 -0.589 -0.569 -0.538 -0.488 -0.396 -0.234  0.023  0.371  0.787  1.257  1.778  2.329  2.884  3.395  3.835  4.219  4.570  4.864
4.95 -0.586 -0.573 -0.552 -0.521 -0.472 -0.386 -0.232  0.017  0.358  0.776  1.235  1.744  2.285  2.844  3.382  3.852  4.253  4.596  4.874
5.00 -0.546 -0.539 -0.525 -0.496 -0.447 -0.365 -0.221  0.017  0.361  0.784  1.244  1.738  2.269  2.823  3.369  3.859  4.275  4.614  4.872
5.05 -0.484 -0.474 -0.460 -0.438 -0.394 -0.315 -0.176  0.047  0.382  0.804  1.270  1.764  2.284  2.825  3.368  3.863  4.284  4.613  4.850
5.10 -0.423 -0.405 -0.386 -0.357 -0.312 -0.237 -0.106  0.101  0.406  0.814  1.290  1.797  2.305  2.844  3.376  3.861  4.271  4.581  4.797
5.15 -0.391 -0.357 -0.321 -0.278 -0.222 -0.135 -0.002  0.194  0.478  0.867  1.332  1.844  2.343  2.870  3.383  3.840  4.224  4.510  4.707
5.20 -0.399 -0.355 -0.304 -0.245 -0.168 -0.060  0.096  0.308  0.585  0.947  1.389  1.891  2.390  2.896  3.374  3.788  4.136  4.398  4.588
5.25 -0.449 -0.398 -0.339 -0.266 -0.172 -0.044  0.134  0.368  0.654  1.000  1.426  1.914  2.405  2.891  3.326  3.695  4.011  4.256  4.450
5.30 -0.509 -0.456 -0.392 -0.314 -0.213 -0.073  0.123  0.378  0.685  1.039  1.450  1.911  2.383  2.843  3.238  3.569  3.861  4.099  4.301
5.35 -0.573 -0.532 -0.473 -0.395 -0.292 -0.150  0.054  0.325  0.653  1.020  1.428  1.871  2.317  2.751  3.116  3.424  3.702  3.942  4.152
5.40 -0.616 -0.587 -0.543 -0.477 -0.382 -0.245 -0.044  0.239  0.586  0.970  1.379  1.796  2.222  2.630  2.975  3.272  3.544  3.791  4.009
5.45 -0.640 -0.625 -0.595 -0.544 -0.462 -0.332 -0.131  0.156  0.512  0.905  1.312  1.713  2.118  2.500  2.830  3.125  3.396  3.654  3.873
5.50 -0.650 -0.642 -0.626 -0.592 -0.529 -0.418 -0.229  0.058  0.427  0.831  1.239  1.632  2.013  2.373  2.694  2.989  3.265  3.534  3.754
5.55 -0.653 -0.650 -0.641 -0.621 -0.578 -0.489 -0.321 -0.045  0.336  0.755  1.171  1.552  1.917  2.262  2.575  2.872  3.155  3.433  3.648
5.60 -0.654 -0.652 -0.647 -0.635 -0.607 -0.543 -0.401 -0.144  0.229  0.664  1.095  1.479  1.836  2.172  2.480  2.778  3.070  3.350  3.558
5.65 -0.655 -0.652 -0.648 -0.639 -0.621 -0.576 -0.471 -0.252  0.100  0.539  0.993  1.403  1.768  2.103  2.410  2.710  3.010  3.282  3.486
5.70 -0.655 -0.653 -0.649 -0.641 -0.625 -0.590 -0.508 -0.334 -0.021  0.411  0.884  1.329  1.710  2.054  2.367  2.671  2.976  3.235  3.440
5.75 -0.655 -0.653 -0.649 -0.641 -0.627 -0.597 -0.528 -0.387 -0.121  0.292  0.782  1.254  1.662  2.021  2.343  2.653  2.955  3.192  3.389
5.80 -0.655 -0.653 -0.649 -0.641 -0.627 -0.598 -0.540 -0.413 -0.182  0.195  0.686  1.182  1.619  1.997  2.334  2.651  2.942  3.162  3.313
5.85 -0.655 -0.653 -0.650 -0.642 -0.627 -0.597 -0.540 -0.427 -0.215  0.133  0.604  1.115  1.580  1.980  2.333  2.655  2.928  3.130  3.264
5.90 -0.655 -0.653 -0.650 -0.644 -0.630 -0.600 -0.540 -0.431 -0.234  0.091  0.543  1.056  1.545  1.968  2.334  2.656  2.909  3.093  3.215
5.95 -0.654 -0.652 -0.649 -0.642 -0.630 -0.601 -0.541 -0.429 -0.236  0.075  0.509  1.016  1.515  1.958  2.334  2.649  2.882  3.047  3.150
6.00 -0.653 -0.650 -0.646 -0.640 -0.628 -0.601 -0.543 -0.428 -0.232  0.082  0.509  1.003  1.501  1.950  2.329  2.633  2.847  2.980  3.094
6.10 -0.655 -0.650 -0.644 -0.633 -0.618 -0.593 -0.542 -0.435 -0.232  0.094  0.520  1.005  1.494  1.937  2.299  2.566  2.733  2.850  2.975
6.20 -0.658 -0.656 -0.652 -0.642 -0.622 -0.586 -0.529 -0.427 -0.236  0.079  0.511  1.000  1.480  1.894  2.209  2.426  2.561  2.665  2.817
6.30 -0.659 -0.659 -0.657 -0.654 -0.643 -0.615 -0.551 -0.430 -0.232  0.069  0.476  0.935  1.379  1.748  2.021  2.202  2.333  2.465  2.639
6.40 -0.660 -0.660 -0.658 -0.657 -0.652 -0.637 -0.598 -0.498 -0.292  0.025  0.406  0.803  1.174  1.494  1.747  1.930  2.085  2.257  2.460
6.50 -0.661 -0.661 -0.660 -0.659 -0.656 -0.647 -0.624 -0.559 -0.404 -0.121  0.241  0.594  0.912  1.199  1.445  1.652  1.847  2.057  2.286
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.653 -0.637 -0.594 -0.489 -0.278  0.029  0.353  0.646  0.915  1.161  1.394  1.628  1.873  2.116
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.657 -0.646 -0.617 -0.545 -0.398 -0.155  0.129  0.403  0.660  0.913  1.169  1.432  1.704  1.956
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.660 -0.653 -0.632 -0.583 -0.478 -0.295 -0.058  0.191  0.442  0.699  0.978  1.261  1.551  1.781
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.642 -0.607 -0.531 -0.394 -0.200  0.027  0.264  0.537  0.820  1.113  1.409  1.634
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.647 -0.619 -0.562 -0.456 -0.297 -0.097  0.143  0.413  0.688  0.986  1.255  1.487
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.624 -0.573 -0.484 -0.349 -0.170  0.053  0.300  0.567  0.861  1.135  1.329
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.634 -0.583 -0.499 -0.379 -0.225 -0.028  0.191  0.453  0.739  0.993
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.605 -0.527 -0.419 -0.284 -0.116  0.087  0.345  0.623
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.661 -0.629 -0.567 -0.475 -0.352 -0.203 -0.008  0.245  0.512
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.649 -0.604 -0.528 -0.418 -0.280 -0.093  0.148
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.667 -0.634 -0.569 -0.475 -0.349 -0.172  0.053
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.658 -0.602 -0.524 -0.410 -0.246 -0.042
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.702 -0.678 -0.633 -0.567 -0.470 -0.321 -0.146
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.720 -0.699 -0.664 -0.611 -0.529 -0.402
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.721 -0.695 -0.654 -0.588 -0.482
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.728 -0.700 -0.650 -0.571
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.813 -0.809 -0.808 -0.791 -0.772
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.909 -0.932 -0.944 -1.222
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.022 -1.072 -1.133

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.0100 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.389 -1.478 -1.602 -1.759 -1.928 -2.090 -2.228 -2.334 -2.414 -2.466 -2.472 -2.414 -2.291 -2.140 -1.915 -1.666 -1.391 -1.083 -0.735
3.80 -1.354 -1.345 -1.363 -1.410 -1.496 -1.616 -1.751 -1.875 -1.953 -1.962 -1.897 -1.790 -1.651 -1.514 -1.323 -1.110 -0.879 -0.607 -0.328
3.85 -1.334 -1.328 -1.322 -1.316 -1.312 -1.314 -1.336 -1.375 -1.407 -1.401 -1.331 -1.205 -1.048 -0.891 -0.737 -0.546 -0.346 -0.120  0.134
3.90 -1.333 -1.330 -1.321 -1.306 -1.281 -1.235 -1.159 -1.056 -0.944 -0.835 -0.723 -0.601 -0.457 -0.296 -0.154  0.022  0.194  0.380  0.585
3.95 -1.244 -1.287 -1.307 -1.304 -1.280 -1.229 -1.128 -0.961 -0.728 -0.466 -0.225 -0.030  0.129  0.279  0.418  0.573  0.731  0.894  1.074
4.00 -0.963 -1.057 -1.145 -1.215 -1.244 -1.218 -1.126 -0.947 -0.675 -0.326  0.042  0.370  0.619  0.806  0.960  1.104  1.246  1.396  1.553
4.05 -0.891 -0.897 -0.923 -0.975 -1.039 -1.081 -1.054 -0.917 -0.656 -0.289  0.132  0.556  0.923  1.207  1.416  1.580  1.724  1.860  2.001
4.10 -0.870 -0.865 -0.860 -0.854 -0.848 -0.839 -0.812 -0.730 -0.552 -0.254  0.145  0.590  1.028  1.413  1.721  1.950  2.123  2.277  2.420
4.15 -0.861 -0.849 -0.836 -0.818 -0.789 -0.722 -0.605 -0.448 -0.264 -0.042  0.247  0.618  1.050  1.491  1.886  2.201  2.424  2.614  2.776
4.20 -0.858 -0.848 -0.831 -0.806 -0.769 -0.697 -0.559 -0.319 -0.031  0.250  0.517  0.802  1.142  1.546  1.971  2.346  2.655  2.891  3.076
4.25 -0.840 -0.835 -0.822 -0.798 -0.757 -0.681 -0.538 -0.307  0.035  0.408  0.755  1.067  1.365  1.692  2.065  2.452  2.816  3.105  3.334
4.30 -0.807 -0.805 -0.797 -0.781 -0.746 -0.676 -0.539 -0.306  0.008  0.426  0.858  1.257  1.611  1.926  2.246  2.596  2.957  3.286  3.554
4.35 -0.767 -0.773 -0.765 -0.748 -0.716 -0.652 -0.528 -0.312  0.001  0.411  0.868  1.333  1.768  2.148  2.485  2.808  3.137  3.461  3.760
4.40 -0.651 -0.680 -0.702 -0.703 -0.673 -0.611 -0.496 -0.300 -0.002  0.384  0.843  1.337  1.835  2.293  2.692  3.043  3.362  3.666  3.969
4.45 -0.619 -0.610 -0.604 -0.601 -0.590 -0.536 -0.428 -0.236  0.046  0.416  0.856  1.347  1.864  2.366  2.829  3.242  3.591  3.898  4.175
4.50 -0.611 -0.598 -0.578 -0.543 -0.486 -0.412 -0.300 -0.126  0.136  0.484  0.905  1.379  1.884  2.407  2.921  3.384  3.780  4.112  4.385
4.55 -0.608 -0.592 -0.568 -0.528 -0.454 -0.326 -0.148  0.062  0.318  0.639  1.026  1.468  1.955  2.458  2.979  3.479  3.917  4.279  4.564
4.60 -0.613 -0.597 -0.571 -0.529 -0.450 -0.307 -0.087  0.204  0.530  0.855  1.211  1.613  2.058  2.532  3.035  3.546  4.013  4.401  4.709
4.65 -0.611 -0.598 -0.576 -0.537 -0.460 -0.316 -0.077  0.249  0.640  1.045  1.423  1.795  2.197  2.636  3.111  3.607  4.080  4.485  4.809
4.70 -0.611 -0.597 -0.575 -0.540 -0.477 -0.340 -0.107  0.232  0.640  1.089  1.547  1.968  2.361  2.762  3.201  3.668  4.130  4.540  4.874
4.75 -0.615 -0.600 -0.574 -0.545 -0.485 -0.368 -0.151  0.177  0.593  1.057  1.546  2.035  2.484  2.890  3.304  3.736  4.173  4.574  4.905
4.80 -0.619 -0.601 -0.580 -0.548 -0.491 -0.382 -0.187  0.123  0.528  0.995  1.493  2.011  2.523  2.983  3.404  3.812  4.216  4.598  4.912
4.85 -0.620 -0.605 -0.583 -0.551 -0.497 -0.396 -0.214  0.070  0.455  0.911  1.416  1.950  2.492  3.007  3.471  3.880  4.261  4.619  4.911
4.90 -0.612 -0.599 -0.577 -0.546 -0.494 -0.396 -0.222  0.051  0.419  0.853  1.345  1.885  2.441  2.991  3.499  3.931  4.306  4.642  4.912
4.95 -0.595 -0.582 -0.561 -0.529 -0.478 -0.388 -0.224  0.040  0.394  0.828  1.305  1.835  2.392  2.960  3.498  3.957  4.341  4.664  4.913
5.00 -0.555 -0.547 -0.533 -0.504 -0.453 -0.368 -0.216  0.035  0.392  0.823  1.300  1.813  2.359  2.933  3.486  3.966  4.362  4.676  4.901
5.05 -0.492 -0.482 -0.468 -0.445 -0.401 -0.318 -0.173  0.061  0.408  0.837  1.315  1.824  2.358  2.921  3.475  3.963  4.363  4.665  4.870
5.10 -0.430 -0.413 -0.393 -0.364 -0.318 -0.240 -0.104  0.111  0.427  0.843  1.328  1.846  2.369  2.925  3.464  3.943  4.333  4.617  4.806
5.15 -0.399 -0.364 -0.328 -0.285 -0.228 -0.139 -0.001  0.202  0.495  0.892  1.363  1.884  2.395  2.933  3.450  3.898  4.263  4.528  4.706
5.20 -0.407 -0.363 -0.311 -0.252 -0.174 -0.064  0.095  0.312  0.596  0.965  1.412  1.922  2.428  2.941  3.418  3.821  4.154  4.402  4.580
5.25 -0.457 -0.406 -0.346 -0.273 -0.178 -0.049  0.132  0.370  0.661  1.012  1.442  1.935  2.431  2.918  3.351  3.710  4.014  4.251  4.438
5.30 -0.514 -0.462 -0.399 -0.321 -0.220 -0.079  0.119  0.377  0.687  1.045  1.458  1.923  2.397  2.856  3.249  3.573  3.858  4.091  4.289
5.35 -0.578 -0.536 -0.478 -0.400 -0.297 -0.154  0.050  0.323  0.653  1.022  1.431  1.876  2.323  2.756  3.120  3.424  3.698  3.933  4.141
5.40 -0.618 -0.591 -0.547 -0.481 -0.384 -0.244 -0.042  0.240  0.586  0.969  1.378  1.796  2.223  2.631  2.977  3.272  3.542  3.786  4.002
5.45 -0.641 -0.626 -0.597 -0.547 -0.463 -0.328 -0.119  0.169  0.519  0.907  1.311  1.712  2.117  2.501  2.834  3.127  3.398  3.654  3.873
5.50 -0.650 -0.642 -0.625 -0.592 -0.528 -0.413 -0.215  0.079  0.448  0.841  1.242  1.631  2.014  2.378  2.702  2.998  3.274  3.543  3.763
5.55 -0.653 -0.650 -0.641 -0.620 -0.575 -0.481 -0.304 -0.018  0.365  0.777  1.181  1.556  1.924  2.273  2.591  2.890  3.175  3.454  3.671
5.60 -0.654 -0.652 -0.647 -0.634 -0.603 -0.532 -0.380 -0.112  0.263  0.693  1.114  1.492  1.851  2.194  2.506  2.807  3.103  3.387  3.600
5.65 -0.654 -0.652 -0.647 -0.638 -0.618 -0.567 -0.447 -0.212  0.144  0.576  1.021  1.427  1.794  2.137  2.449  2.754  3.061  3.342  3.555
5.70 -0.655 -0.652 -0.647 -0.639 -0.622 -0.582 -0.489 -0.293  0.034  0.461  0.924  1.363  1.749  2.102  2.420  2.732  3.049  3.324  3.553
5.75 -0.655 -0.652 -0.647 -0.638 -0.623 -0.590 -0.512 -0.350 -0.062  0.356  0.838  1.303  1.714  2.084  2.414  2.735  3.057  3.316  3.544
5.80 -0.655 -0.652 -0.647 -0.637 -0.621 -0.590 -0.525 -0.382 -0.126  0.269  0.761  1.250  1.688  2.078  2.427  2.761  3.078  3.328  3.470
5.85 -0.654 -0.652 -0.648 -0.638 -0.619 -0.586 -0.523 -0.398 -0.164  0.209  0.691  1.205  1.670  2.083  2.452  2.799  3.102  3.335  3.453
5.90 -0.655 -0.653 -0.648 -0.640 -0.620 -0.583 -0.518 -0.402 -0.186  0.167  0.641  1.168  1.662  2.097  2.484  2.837  3.119  3.326  3.427
5.95 -0.653 -0.652 -0.647 -0.639 -0.620 -0.580 -0.509 -0.391 -0.184  0.151  0.612  1.143  1.657  2.115  2.516  2.865  3.116  3.295  3.378
6.00 -0.653 -0.650 -0.645 -0.637 -0.619 -0.580 -0.503 -0.375 -0.171  0.165  0.618  1.138  1.662  2.134  2.540  2.870  3.092  3.210  3.316
6.10 -0.655 -0.650 -0.644 -0.631 -0.612 -0.576 -0.501 -0.357 -0.127  0.219  0.663  1.167  1.681  2.147  2.525  2.792  2.954  3.057  3.164
6.20 -0.658 -0.656 -0.652 -0.641 -0.618 -0.576 -0.498 -0.353 -0.106  0.248  0.698  1.189  1.667  2.078  2.388  2.599  2.736  2.842  2.974
6.30 -0.659 -0.659 -0.657 -0.654 -0.641 -0.608 -0.531 -0.377 -0.121  0.234  0.662  1.107  1.526  1.875  2.144  2.331  2.477  2.613  2.774
6.40 -0.660 -0.660 -0.658 -0.657 -0.651 -0.633 -0.586 -0.465 -0.223  0.133  0.528  0.910  1.265  1.579  1.838  2.039  2.213  2.385  2.577
6.50 -0.661 -0.661 -0.660 -0.659 -0.655 -0.644 -0.616 -0.539 -0.364 -0.063  0.304  0.654  0.971  1.267  1.528  1.755  1.963  2.168  2.389
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.651 -0.632 -0.581 -0.464 -0.242  0.070  0.397  0.697  0.978  1.243  1.494  1.733  1.971  2.195
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.656 -0.643 -0.608 -0.528 -0.371 -0.121  0.168  0.451  0.722  0.997  1.265  1.526  1.789  2.019
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.659 -0.650 -0.627 -0.572 -0.458 -0.266 -0.022  0.238  0.504  0.781  1.068  1.345  1.618  1.843
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.638 -0.599 -0.516 -0.370 -0.165  0.073  0.328  0.615  0.902  1.187  1.470  1.693
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.644 -0.613 -0.550 -0.435 -0.265 -0.052  0.203  0.483  0.759  1.050  1.319  1.544
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.619 -0.563 -0.466 -0.320 -0.128  0.106  0.361  0.629  0.923  1.196  1.384
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.630 -0.575 -0.484 -0.355 -0.190  0.017  0.244  0.510  0.801  1.052
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.645 -0.598 -0.514 -0.399 -0.255 -0.077  0.135  0.400  0.682
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.623 -0.557 -0.458 -0.328 -0.168  0.036  0.300  0.569
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.671 -0.645 -0.595 -0.514 -0.396 -0.249 -0.050  0.200
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.663 -0.627 -0.557 -0.455 -0.319 -0.130  0.103
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.651 -0.591 -0.506 -0.382 -0.206  0.006
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.624 -0.551 -0.442 -0.283 -0.100
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.656 -0.595 -0.503 -0.366
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.717 -0.687 -0.639 -0.563 -0.448
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.744 -0.721 -0.686 -0.627 -0.537
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.803 -0.795 -0.769 -0.743
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.893 -0.903 -0.920 -0.924 -1.203
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.016 -1.061 -1.116

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6600 Z=0.0100 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.358 -1.444 -1.562 -1.705 -1.850 -1.975 -2.070 -2.146 -2.213 -2.263 -2.270 -2.217 -2.121 -1.968 -1.755 -1.526 -1.268 -0.977 -0.663
3.80 -1.320 -1.313 -1.332 -1.378 -1.460 -1.570 -1.685 -1.772 -1.797 -1.753 -1.665 -1.563 -1.445 -1.324 -1.142 -0.950 -0.728 -0.461 -0.237
3.85 -1.302 -1.296 -1.290 -1.284 -1.279 -1.280 -1.297 -1.322 -1.327 -1.275 -1.153 -0.991 -0.829 -0.700 -0.541 -0.375 -0.188  0.032  0.278
3.90 -1.302 -1.299 -1.290 -1.274 -1.249 -1.202 -1.122 -1.013 -0.891 -0.762 -0.622 -0.464 -0.290 -0.120  0.028  0.189  0.347  0.522  0.718
3.95 -1.229 -1.264 -1.278 -1.272 -1.248 -1.195 -1.092 -0.919 -0.679 -0.409 -0.159  0.050  0.230  0.402  0.554  0.721  0.872  1.029  1.202
4.00 -0.973 -1.060 -1.139 -1.199 -1.219 -1.187 -1.090 -0.905 -0.625 -0.271  0.100  0.429  0.684  0.883  1.053  1.212  1.362  1.516  1.668
4.05 -0.902 -0.908 -0.934 -0.981 -1.037 -1.069 -1.030 -0.881 -0.608 -0.235  0.189  0.613  0.979  1.265  1.482  1.658  1.815  1.958  2.104
4.10 -0.879 -0.875 -0.868 -0.862 -0.854 -0.842 -0.809 -0.715 -0.521 -0.207  0.202  0.650  1.088  1.473  1.783  2.017  2.200  2.364  2.513
4.15 -0.869 -0.857 -0.843 -0.823 -0.791 -0.719 -0.599 -0.438 -0.248 -0.014  0.290  0.675  1.114  1.557  1.954  2.267  2.500  2.699  2.867
4.20 -0.863 -0.853 -0.836 -0.810 -0.770 -0.690 -0.540 -0.291 -0.002  0.278  0.549  0.844  1.198  1.614  2.043  2.420  2.734  2.976  3.172
4.25 -0.839 -0.835 -0.822 -0.798 -0.755 -0.673 -0.516 -0.266  0.089  0.462  0.802  1.110  1.412  1.751  2.135  2.530  2.901  3.198  3.437
4.30 -0.795 -0.795 -0.790 -0.774 -0.739 -0.664 -0.515 -0.263  0.072  0.502  0.933  1.321  1.667  1.982  2.309  2.673  3.046  3.383  3.662
4.35 -0.760 -0.761 -0.750 -0.732 -0.699 -0.633 -0.500 -0.267  0.064  0.492  0.958  1.420  1.843  2.215  2.550  2.881  3.224  3.560  3.870
4.40 -0.658 -0.680 -0.695 -0.688 -0.650 -0.581 -0.459 -0.251  0.063  0.461  0.930  1.431  1.928  2.378  2.765  3.115  3.443  3.758  4.075
4.45 -0.631 -0.621 -0.611 -0.601 -0.578 -0.507 -0.382 -0.175  0.117  0.493  0.934  1.431  1.957  2.458  2.913  3.321  3.672  3.985  4.274
4.50 -0.622 -0.609 -0.588 -0.552 -0.490 -0.404 -0.270 -0.067  0.217  0.571  0.989  1.462  1.969  2.496  3.010  3.468  3.861  4.196  4.477
4.55 -0.620 -0.603 -0.578 -0.535 -0.458 -0.327 -0.139  0.094  0.379  0.724  1.119  1.558  2.040  2.542  3.066  3.567  4.002  4.362  4.650
4.60 -0.626 -0.609 -0.582 -0.535 -0.450 -0.300 -0.075  0.219  0.559  0.910  1.291  1.705  2.151  2.620  3.123  3.635  4.100  4.485  4.792
4.65 -0.623 -0.610 -0.587 -0.545 -0.461 -0.304 -0.054  0.276  0.663  1.072  1.470  1.867  2.286  2.728  3.201  3.696  4.167  4.569  4.889
4.70 -0.624 -0.609 -0.587 -0.549 -0.480 -0.330 -0.080  0.272  0.684  1.123  1.576  2.011  2.429  2.845  3.289  3.757  4.218  4.623  4.951
4.75 -0.628 -0.613 -0.586 -0.554 -0.490 -0.361 -0.126  0.224  0.652  1.117  1.594  2.073  2.531  2.954  3.383  3.824  4.260  4.656  4.978
4.80 -0.632 -0.615 -0.592 -0.559 -0.498 -0.378 -0.167  0.166  0.590  1.070  1.568  2.073  2.575  3.038  3.474  3.894  4.302  4.677  4.978
4.85 -0.634 -0.618 -0.595 -0.562 -0.505 -0.395 -0.197  0.106  0.512  0.985  1.502  2.037  2.567  3.072  3.541  3.959  4.344  4.695  4.970
4.90 -0.625 -0.613 -0.590 -0.558 -0.503 -0.398 -0.209  0.082  0.467  0.919  1.426  1.976  2.531  3.071  3.577  4.012  4.386  4.713  4.962
4.95 -0.608 -0.596 -0.573 -0.541 -0.488 -0.392 -0.216  0.065  0.434  0.882  1.374  1.918  2.483  3.049  3.585  4.042  4.419  4.728  4.953
5.00 -0.567 -0.560 -0.545 -0.515 -0.463 -0.373 -0.211  0.055  0.426  0.865  1.356  1.886  2.439  3.021  3.576  4.050  4.434  4.729  4.928
5.05 -0.504 -0.493 -0.479 -0.456 -0.410 -0.324 -0.170  0.076  0.435  0.873  1.361  1.883  2.426  3.002  3.560  4.039  4.424  4.703  4.884
5.10 -0.441 -0.423 -0.404 -0.374 -0.327 -0.246 -0.103  0.123  0.451  0.875  1.368  1.895  2.428  2.994  3.535  4.003  4.375  4.638  4.806
5.15 -0.410 -0.375 -0.338 -0.295 -0.236 -0.144 -0.001  0.210  0.514  0.919  1.395  1.923  2.443  2.987  3.504  3.939  4.285  4.532  4.696
5.20 -0.418 -0.374 -0.322 -0.262 -0.183 -0.070  0.093  0.317  0.608  0.984  1.436  1.951  2.462  2.978  3.452  3.843  4.159  4.394  4.563
5.25 -0.468 -0.417 -0.358 -0.284 -0.188 -0.056  0.129  0.371  0.667  1.023  1.458  1.952  2.451  2.939  3.369  3.717  4.010  4.238  4.418
5.30 -0.521 -0.471 -0.409 -0.332 -0.230 -0.087  0.113  0.375  0.688  1.049  1.465  1.931  2.406  2.865  3.255  3.573  3.849  4.076  4.269
5.35 -0.584 -0.543 -0.485 -0.407 -0.304 -0.161  0.045  0.319  0.651  1.022  1.433  1.878  2.325  2.757  3.120  3.420  3.688  3.919  4.123
5.40 -0.621 -0.596 -0.552 -0.486 -0.387 -0.243 -0.039  0.240  0.585  0.967  1.376  1.793  2.221  2.629  2.975  3.268  3.533  3.774  3.986
5.45 -0.641 -0.627 -0.600 -0.550 -0.465 -0.323 -0.105  0.184  0.527  0.908  1.309  1.708  2.114  2.499  2.833  3.125  3.393  3.646  3.862
5.50 -0.650 -0.642 -0.625 -0.592 -0.527 -0.406 -0.197  0.103  0.472  0.854  1.244  1.629  2.012  2.378  2.704  2.999  3.273  3.539  3.758
5.55 -0.653 -0.649 -0.640 -0.618 -0.570 -0.470 -0.283  0.012  0.399  0.802  1.193  1.560  1.926  2.278  2.598  2.896  3.180  3.456  3.673
5.60 -0.654 -0.652 -0.646 -0.632 -0.598 -0.519 -0.353 -0.074  0.302  0.725  1.137  1.505  1.861  2.207  2.520  2.821  3.116  3.397  3.611
5.65 -0.654 -0.651 -0.647 -0.637 -0.613 -0.554 -0.419 -0.166  0.193  0.617  1.053  1.451  1.814  2.158  2.471  2.775  3.081  3.362  3.583
5.70 -0.654 -0.652 -0.647 -0.638 -0.619 -0.572 -0.464 -0.246  0.094  0.517  0.967  1.398  1.781  2.134  2.452  2.762  3.079  3.359  3.608
5.75 -0.654 -0.651 -0.646 -0.636 -0.620 -0.581 -0.490 -0.306  0.003  0.425  0.897  1.351  1.759  2.129  2.457  2.777  3.100  3.370  3.626
5.80 -0.654 -0.651 -0.645 -0.634 -0.617 -0.582 -0.507 -0.344 -0.063  0.347  0.837  1.314  1.746  2.136  2.482  2.816  3.139  3.410  3.548
5.85 -0.654 -0.652 -0.646 -0.633 -0.612 -0.577 -0.507 -0.365 -0.106  0.290  0.776  1.284  1.743  2.155  2.522  2.871  3.186  3.446  3.560
5.90 -0.655 -0.652 -0.646 -0.634 -0.610 -0.570 -0.500 -0.373 -0.134  0.247  0.735  1.263  1.752  2.185  2.572  2.932  3.229  3.468  3.563
5.95 -0.653 -0.652 -0.646 -0.634 -0.609 -0.561 -0.485 -0.359 -0.134  0.229  0.710  1.251  1.764  2.221  2.625  2.984  3.253  3.460  3.539
6.00 -0.652 -0.650 -0.644 -0.633 -0.609 -0.558 -0.471 -0.336 -0.121  0.241  0.718  1.251  1.782  2.257  2.669  3.012  3.252  3.368  3.485
6.10 -0.655 -0.650 -0.644 -0.628 -0.605 -0.556 -0.459 -0.295 -0.052  0.311  0.773  1.292  1.818  2.291  2.678  2.954  3.126  3.228  3.332
6.20 -0.658 -0.656 -0.652 -0.640 -0.614 -0.561 -0.461 -0.282 -0.005  0.366  0.829  1.322  1.800  2.211  2.528  2.746  2.895  3.005  3.127
6.30 -0.659 -0.659 -0.657 -0.654 -0.638 -0.600 -0.506 -0.320 -0.025  0.356  0.789  1.224  1.632  1.979  2.258  2.458  2.620  2.761  2.912
6.40 -0.660 -0.660 -0.658 -0.657 -0.649 -0.628 -0.570 -0.428 -0.157  0.218  0.615  0.990  1.342  1.663  1.936  2.156  2.346  2.518  2.701
6.50 -0.661 -0.661 -0.660 -0.659 -0.654 -0.641 -0.605 -0.515 -0.322 -0.009  0.360  0.711  1.035  1.345  1.622  1.869  2.087  2.289  2.501
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.625 -0.565 -0.435 -0.201  0.116  0.447  0.757  1.054  1.339  1.605  1.848  2.080  2.287
6.70 -0.663 -0.662 -0.662 -0.662 -0.661 -0.654 -0.638 -0.598 -0.508 -0.339 -0.080  0.216  0.509  0.797  1.093  1.373  1.633  1.887  2.094
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.658 -0.647 -0.619 -0.557 -0.433 -0.230  0.023  0.295  0.579  0.876  1.171  1.442  1.698  1.918
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.588 -0.496 -0.339 -0.124  0.129  0.403  0.705  0.996  1.273  1.545  1.765
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.605 -0.534 -0.409 -0.226  0.002  0.275  0.565  0.842  1.126  1.396  1.614
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.612 -0.550 -0.442 -0.284 -0.078  0.170  0.434  0.703  0.998  1.271  1.452
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.654 -0.625 -0.564 -0.464 -0.324 -0.146  0.072  0.309  0.579  0.876  1.124
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.641 -0.589 -0.499 -0.374 -0.219 -0.029  0.193  0.469  0.754
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.616 -0.544 -0.438 -0.297 -0.124  0.092  0.367  0.639
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.639 -0.585 -0.495 -0.368 -0.209  0.004  0.265
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.681 -0.659 -0.617 -0.540 -0.429 -0.282 -0.077  0.166
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.676 -0.643 -0.577 -0.483 -0.346 -0.155  0.066
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.695 -0.665 -0.611 -0.530 -0.407 -0.234 -0.043
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.715 -0.688 -0.645 -0.575 -0.469 -0.320
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.712 -0.677 -0.619 -0.530 -0.403
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.740 -0.712 -0.667 -0.596 -0.495
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.814 -0.807 -0.794 -0.777 -0.740 -0.705
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.889 -0.895 -0.903 -0.896 -1.178
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.987 -1.009 -1.045 -1.094

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4600 Z=0.0100 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.302 -1.383 -1.489 -1.608 -1.715 -1.795 -1.860 -1.926 -1.993 -2.041 -2.050 -2.008 -1.930 -1.774 -1.586 -1.373 -1.130 -0.852 -0.581
3.80 -1.260 -1.257 -1.275 -1.319 -1.394 -1.486 -1.566 -1.598 -1.566 -1.488 -1.401 -1.307 -1.228 -1.099 -0.949 -0.771 -0.551 -0.312 -0.124
3.85 -1.243 -1.238 -1.232 -1.226 -1.220 -1.219 -1.226 -1.226 -1.182 -1.065 -0.893 -0.721 -0.581 -0.463 -0.326 -0.180 -0.005  0.205  0.442
3.90 -1.245 -1.242 -1.232 -1.217 -1.191 -1.141 -1.056 -0.937 -0.793 -0.632 -0.451 -0.252 -0.054  0.099  0.254  0.389  0.530  0.691  0.874
3.95 -1.199 -1.220 -1.226 -1.216 -1.190 -1.135 -1.026 -0.843 -0.590 -0.308 -0.043  0.186  0.394  0.586  0.755  0.912  1.052  1.197  1.360
4.00 -0.996 -1.069 -1.129 -1.168 -1.172 -1.131 -1.025 -0.831 -0.538 -0.176  0.199  0.531  0.796  1.012  1.203  1.375  1.529  1.673  1.820
4.05 -0.925 -0.933 -0.958 -0.996 -1.037 -1.049 -0.987 -0.816 -0.526 -0.142  0.286  0.708  1.074  1.365  1.594  1.786  1.956  2.104  2.249
4.10 -0.901 -0.895 -0.889 -0.882 -0.873 -0.856 -0.810 -0.694 -0.469 -0.128  0.294  0.746  1.184  1.570  1.883  2.124  2.323  2.497  2.650
4.15 -0.888 -0.876 -0.861 -0.839 -0.801 -0.726 -0.604 -0.441 -0.237  0.021  0.354  0.763  1.214  1.660  2.057  2.371  2.617  2.827  3.000
4.20 -0.878 -0.868 -0.851 -0.823 -0.777 -0.687 -0.523 -0.270  0.016  0.297  0.579  0.897  1.280  1.716  2.150  2.532  2.853  3.102  3.310
4.25 -0.844 -0.842 -0.831 -0.806 -0.759 -0.667 -0.492 -0.222  0.141  0.509  0.841  1.149  1.466  1.831  2.237  2.647  3.026  3.330  3.580
4.30 -0.781 -0.786 -0.786 -0.773 -0.736 -0.654 -0.487 -0.211  0.145  0.580  1.006  1.381  1.719  2.043  2.391  2.781  3.174  3.520  3.812
4.35 -0.753 -0.746 -0.731 -0.712 -0.681 -0.612 -0.466 -0.211  0.141  0.583  1.055  1.511  1.921  2.283  2.621  2.971  3.341  3.697  4.022
4.40 -0.679 -0.690 -0.690 -0.668 -0.618 -0.539 -0.409 -0.185  0.145  0.555  1.033  1.539  2.031  2.469  2.841  3.194  3.543  3.882  4.222
4.45 -0.661 -0.649 -0.632 -0.609 -0.566 -0.466 -0.315 -0.089  0.212  0.592  1.033  1.534  2.066  2.565  3.005  3.405  3.765  4.096  4.406
4.50 -0.648 -0.636 -0.614 -0.576 -0.507 -0.399 -0.227  0.019  0.329  0.688  1.098  1.567  2.074  2.602  3.111  3.562  3.954  4.298  4.596
4.55 -0.647 -0.629 -0.600 -0.554 -0.474 -0.338 -0.134  0.136  0.465  0.841  1.243  1.672  2.148  2.646  3.169  3.670  4.102  4.464  4.761
4.60 -0.653 -0.635 -0.605 -0.552 -0.459 -0.302 -0.069  0.232  0.594  0.984  1.399  1.826  2.269  2.731  3.231  3.742  4.205  4.590  4.899
4.65 -0.650 -0.636 -0.611 -0.564 -0.469 -0.299 -0.037  0.299  0.685  1.099  1.527  1.961  2.401  2.845  3.313  3.805  4.275  4.673  4.990
4.70 -0.651 -0.636 -0.612 -0.570 -0.491 -0.325 -0.057  0.307  0.723  1.157  1.604  2.060  2.514  2.949  3.398  3.867  4.327  4.728  5.046
4.75 -0.656 -0.641 -0.612 -0.576 -0.502 -0.357 -0.099  0.268  0.708  1.175  1.643  2.111  2.582  3.032  3.482  3.933  4.372  4.761  5.068
4.80 -0.660 -0.642 -0.619 -0.582 -0.513 -0.377 -0.144  0.213  0.656  1.146  1.645  2.138  2.629  3.098  3.558  3.999  4.415  4.781  5.062
4.85 -0.663 -0.646 -0.622 -0.587 -0.524 -0.398 -0.176  0.150  0.579  1.069  1.595  2.131  2.646  3.137  3.618  4.057  4.453  4.796  5.046
4.90 -0.653 -0.642 -0.617 -0.583 -0.523 -0.405 -0.194  0.121  0.528  0.998  1.522  2.080  2.631  3.152  3.659  4.106  4.487  4.805  5.026
4.95 -0.635 -0.624 -0.600 -0.566 -0.509 -0.402 -0.207  0.098  0.486  0.950  1.459  2.018  2.586  3.142  3.675  4.134  4.509  4.803  4.999
5.00 -0.592 -0.585 -0.571 -0.540 -0.485 -0.386 -0.206  0.083  0.471  0.921  1.429  1.976  2.531  3.116  3.670  4.138  4.509  4.781  4.950
5.05 -0.529 -0.517 -0.503 -0.479 -0.431 -0.337 -0.169  0.097  0.473  0.922  1.422  1.958  2.507  3.092  3.649  4.115  4.477  4.728  4.882
5.10 -0.465 -0.446 -0.426 -0.396 -0.346 -0.259 -0.104  0.139  0.484  0.919  1.421  1.956  2.498  3.072  3.610  4.059  4.402  4.638  4.784
5.15 -0.434 -0.398 -0.361 -0.316 -0.254 -0.157 -0.004  0.221  0.539  0.955  1.437  1.971  2.498  3.047  3.558  3.973  4.290  4.513  4.660
5.20 -0.443 -0.398 -0.346 -0.284 -0.202 -0.084  0.087  0.321  0.623  1.007  1.465  1.984  2.499  3.016  3.484  3.856  4.148  4.363  4.520
5.25 -0.490 -0.441 -0.382 -0.307 -0.209 -0.073  0.119  0.369  0.673  1.037  1.475  1.968  2.469  2.958  3.381  3.717  3.990  4.203  4.373
5.30 -0.536 -0.489 -0.430 -0.354 -0.252 -0.106  0.100  0.367  0.686  1.052  1.470  1.935  2.409  2.867  3.255  3.564  3.826  4.042  4.225
5.35 -0.597 -0.556 -0.499 -0.422 -0.320 -0.176  0.032  0.310  0.644  1.017  1.429  1.873  2.319  2.751  3.114  3.408  3.665  3.888  4.082
5.40 -0.628 -0.606 -0.564 -0.496 -0.393 -0.243 -0.036  0.240  0.580  0.960  1.369  1.783  2.210  2.619  2.967  3.257  3.513  3.747  3.951
5.45 -0.642 -0.630 -0.606 -0.557 -0.468 -0.315 -0.082  0.208  0.539  0.907  1.302  1.698  2.103  2.489  2.826  3.116  3.377  3.623  3.834
5.50 -0.650 -0.642 -0.625 -0.591 -0.525 -0.395 -0.170  0.138  0.507  0.873  1.246  1.622  2.004  2.372  2.701  2.994  3.263  3.521  3.736
5.55 -0.652 -0.649 -0.639 -0.615 -0.561 -0.451 -0.249  0.059  0.447  0.839  1.210  1.563  1.924  2.277  2.601  2.897  3.176  3.444  3.659
5.60 -0.654 -0.651 -0.645 -0.629 -0.588 -0.495 -0.310 -0.016  0.359  0.772  1.170  1.523  1.871  2.217  2.530  2.828  3.118  3.393  3.606
5.65 -0.654 -0.651 -0.646 -0.634 -0.605 -0.532 -0.373 -0.097  0.267  0.678  1.100  1.486  1.840  2.181  2.491  2.791  3.092  3.368  3.593
5.70 -0.654 -0.651 -0.645 -0.635 -0.612 -0.553 -0.422 -0.173  0.183  0.600  1.033  1.450  1.825  2.172  2.483  2.788  3.098  3.378  3.647
5.75 -0.653 -0.650 -0.644 -0.633 -0.614 -0.566 -0.454 -0.237  0.100  0.526  0.985  1.423  1.820  2.184  2.503  2.815  3.130  3.406  3.693
5.80 -0.654 -0.650 -0.642 -0.630 -0.610 -0.569 -0.477 -0.283  0.033  0.462  0.946  1.408  1.826  2.208  2.544  2.868  3.186  3.475  3.608
5.85 -0.653 -0.650 -0.642 -0.626 -0.604 -0.563 -0.480 -0.312 -0.016  0.409  0.898  1.397  1.843  2.246  2.601  2.940  3.256  3.542  3.654
5.90 -0.655 -0.651 -0.643 -0.626 -0.598 -0.553 -0.473 -0.327 -0.051  0.366  0.868  1.393  1.871  2.296  2.670  3.022  3.327  3.599  3.696
5.95 -0.653 -0.652 -0.643 -0.626 -0.592 -0.538 -0.455 -0.314 -0.057  0.344  0.849  1.394  1.900  2.350  2.744  3.101  3.382  3.626  3.710
6.00 -0.652 -0.650 -0.642 -0.626 -0.592 -0.528 -0.433 -0.285 -0.049  0.353  0.857  1.400  1.932  2.403  2.811  3.157  3.418  3.531  3.672
6.10 -0.655 -0.650 -0.644 -0.624 -0.591 -0.523 -0.403 -0.221  0.040  0.431  0.916  1.450  1.985  2.461  2.854  3.139  3.327  3.430  3.537
6.20 -0.658 -0.656 -0.653 -0.637 -0.605 -0.536 -0.404 -0.190  0.114  0.503  0.982  1.480  1.958  2.373  2.701  2.932  3.095  3.210  3.324
6.30 -0.659 -0.659 -0.657 -0.654 -0.632 -0.583 -0.464 -0.239  0.093  0.491  0.927  1.356  1.762  2.116  2.413  2.632  2.810  2.954  3.097
6.40 -0.660 -0.660 -0.658 -0.657 -0.645 -0.617 -0.542 -0.371 -0.071  0.318  0.715  1.090  1.450  1.787  2.080  2.323  2.527  2.699  2.873
6.50 -0.661 -0.661 -0.660 -0.659 -0.651 -0.634 -0.587 -0.476 -0.260  0.066  0.437  0.796  1.134  1.465  1.764  2.032  2.260  2.456  2.659
6.60 -0.662 -0.661 -0.661 -0.661 -0.655 -0.644 -0.613 -0.539 -0.390 -0.140  0.186  0.527  0.852  1.172  1.481  1.766  2.012  2.237  2.426
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.651 -0.630 -0.579 -0.475 -0.288 -0.016  0.292  0.603  0.914  1.238  1.530  1.787  2.033  2.214
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.656 -0.641 -0.607 -0.532 -0.392 -0.173  0.095  0.388  0.697  1.018  1.320  1.586  1.823  2.038
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.649 -0.624 -0.569 -0.463 -0.289 -0.055  0.218  0.521  0.841  1.136  1.405  1.665  1.880
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.633 -0.590 -0.506 -0.364 -0.162  0.090  0.386  0.689  0.970  1.247  1.518  1.728
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.640 -0.601 -0.527 -0.403 -0.226  0.002  0.269  0.547  0.820  1.117  1.390  1.562
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.615 -0.545 -0.431 -0.274 -0.077  0.159  0.412  0.690  0.996  1.240
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.633 -0.574 -0.472 -0.333 -0.160  0.050  0.288  0.579  0.871
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.604 -0.522 -0.402 -0.244 -0.052  0.182  0.477  0.753
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.629 -0.566 -0.463 -0.320 -0.143  0.093  0.371
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.677 -0.650 -0.600 -0.512 -0.386 -0.219  0.010  0.268
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.690 -0.669 -0.627 -0.551 -0.443 -0.284 -0.070  0.164
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.705 -0.689 -0.652 -0.589 -0.493 -0.348 -0.152  0.052
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.709 -0.677 -0.626 -0.540 -0.412 -0.242
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.728 -0.703 -0.660 -0.585 -0.475 -0.328
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.752 -0.732 -0.695 -0.635 -0.542 -0.422
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.800 -0.778 -0.747 -0.690 -0.639
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.880 -0.874 -0.848 -1.133
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.981 -0.994 -1.018 -1.054

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2600 Z=0.0100 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.254 -1.328 -1.423 -1.523 -1.604 -1.665 -1.723 -1.790 -1.859 -1.906 -1.914 -1.884 -1.804 -1.657 -1.482 -1.277 -1.044 -0.775 -0.532
3.80 -1.208 -1.206 -1.225 -1.266 -1.334 -1.410 -1.463 -1.460 -1.402 -1.318 -1.237 -1.154 -1.086 -0.962 -0.828 -0.659 -0.440 -0.239 -0.048
3.85 -1.192 -1.187 -1.181 -1.175 -1.168 -1.164 -1.161 -1.138 -1.057 -0.901 -0.715 -0.548 -0.430 -0.311 -0.191 -0.056  0.112  0.315  0.545
3.90 -1.195 -1.191 -1.182 -1.166 -1.140 -1.088 -0.998 -0.868 -0.707 -0.520 -0.312 -0.093  0.106  0.251  0.394  0.517  0.648  0.800  0.974
3.95 -1.169 -1.179 -1.178 -1.166 -1.139 -1.082 -0.967 -0.775 -0.512 -0.220  0.056  0.300  0.524  0.720  0.896  1.042  1.173  1.310  1.464
4.00 -1.025 -1.080 -1.119 -1.139 -1.129 -1.080 -0.968 -0.765 -0.462 -0.093  0.285  0.619  0.891  1.120  1.321  1.495  1.648  1.783  1.925
4.05 -0.948 -0.961 -0.985 -1.016 -1.039 -1.029 -0.946 -0.758 -0.454 -0.062  0.369  0.790  1.155  1.450  1.688  1.890  2.064  2.213  2.352
4.10 -0.924 -0.919 -0.913 -0.906 -0.897 -0.876 -0.817 -0.677 -0.423 -0.060  0.372  0.827  1.265  1.651  1.968  2.215  2.423  2.600  2.752
4.15 -0.909 -0.897 -0.881 -0.857 -0.816 -0.740 -0.621 -0.456 -0.239  0.045  0.408  0.836  1.296  1.744  2.142  2.457  2.712  2.928  3.102
4.20 -0.895 -0.887 -0.869 -0.840 -0.790 -0.692 -0.521 -0.270  0.010  0.292  0.590  0.936  1.346  1.798  2.237  2.624  2.949  3.202  3.414
4.25 -0.854 -0.854 -0.845 -0.819 -0.769 -0.669 -0.482 -0.202  0.159  0.523  0.849  1.162  1.499  1.892  2.319  2.742  3.126  3.433  3.688
4.30 -0.773 -0.784 -0.788 -0.777 -0.740 -0.652 -0.474 -0.184  0.183  0.617  1.039  1.405  1.742  2.078  2.452  2.866  3.274  3.626  3.925
4.35 -0.750 -0.736 -0.718 -0.701 -0.672 -0.601 -0.446 -0.179  0.185  0.631  1.106  1.557  1.959  2.317  2.662  3.035  3.430  3.802  4.136
4.40 -0.707 -0.705 -0.690 -0.655 -0.594 -0.509 -0.373 -0.142  0.196  0.612  1.092  1.599  2.087  2.518  2.883  3.241  3.612  3.975  4.332
4.45 -0.694 -0.684 -0.661 -0.624 -0.560 -0.436 -0.265 -0.027  0.277  0.655  1.095  1.596  2.128  2.626  3.056  3.452  3.823  4.173  4.504
4.50 -0.677 -0.665 -0.645 -0.606 -0.530 -0.403 -0.198  0.081  0.408  0.767  1.170  1.633  2.138  2.665  3.170  3.616  4.009  4.365  4.681
4.55 -0.676 -0.656 -0.625 -0.578 -0.498 -0.357 -0.140  0.160  0.523  0.921  1.327  1.748  2.216  2.711  3.231  3.731  4.162  4.527  4.835
4.60 -0.682 -0.664 -0.631 -0.574 -0.476 -0.314 -0.076  0.231  0.609  1.029  1.470  1.906  2.347  2.801  3.297  3.807  4.270  4.656  4.968
4.65 -0.679 -0.665 -0.637 -0.586 -0.484 -0.307 -0.039  0.302  0.689  1.108  1.557  2.021  2.476  2.920  3.383  3.873  4.342  4.739  5.053
4.70 -0.681 -0.665 -0.639 -0.593 -0.506 -0.330 -0.054  0.314  0.733  1.167  1.613  2.083  2.566  3.015  3.468  3.936  4.397  4.795  5.105
4.75 -0.685 -0.671 -0.640 -0.600 -0.519 -0.362 -0.092  0.283  0.726  1.195  1.662  2.125  2.606  3.078  3.544  4.004  4.444  4.828  5.124
4.80 -0.690 -0.672 -0.648 -0.608 -0.532 -0.383 -0.136  0.232  0.683  1.178  1.678  2.168  2.653  3.127  3.607  4.066  4.488  4.849  5.114
4.85 -0.695 -0.676 -0.652 -0.614 -0.544 -0.406 -0.168  0.171  0.611  1.110  1.641  2.177  2.686  3.167  3.658  4.116  4.522  4.859  5.092
4.90 -0.682 -0.673 -0.647 -0.610 -0.545 -0.417 -0.190  0.141  0.561  1.041  1.572  2.135  2.683  3.191  3.698  4.158  4.547  4.857  5.058
4.95 -0.663 -0.655 -0.629 -0.593 -0.533 -0.417 -0.205  0.116  0.515  0.989  1.507  2.073  2.642  3.187  3.717  4.181  4.556  4.837  5.011
5.00 -0.620 -0.613 -0.599 -0.567 -0.509 -0.402 -0.208  0.097  0.497  0.954  1.470  2.027  2.580  3.162  3.715  4.179  4.539  4.791  4.939
5.05 -0.555 -0.544 -0.529 -0.504 -0.453 -0.353 -0.174  0.108  0.495  0.950  1.456  2.001  2.550  3.136  3.691  4.146  4.488  4.716  4.850
5.10 -0.490 -0.471 -0.450 -0.420 -0.367 -0.274 -0.110  0.147  0.503  0.943  1.450  1.991  2.533  3.109  3.644  4.078  4.397  4.608  4.738
5.15 -0.460 -0.423 -0.384 -0.339 -0.274 -0.172 -0.011  0.225  0.553  0.974  1.459  1.996  2.524  3.073  3.580  3.979  4.272  4.473  4.607
5.20 -0.469 -0.424 -0.370 -0.308 -0.223 -0.100  0.078  0.320  0.629  1.018  1.479  1.999  2.512  3.029  3.492  3.852  4.123  4.320  4.466
5.25 -0.514 -0.467 -0.407 -0.331 -0.232 -0.091  0.107  0.363  0.672  1.041  1.480  1.968  2.470  2.958  3.380  3.706  3.963  4.161  4.320
5.30 -0.552 -0.508 -0.452 -0.378 -0.275 -0.126  0.085  0.357  0.679  1.047  1.467  1.927  2.401  2.860  3.247  3.551  3.799  4.003  4.176
5.35 -0.610 -0.570 -0.514 -0.438 -0.336 -0.191  0.018  0.298  0.633  1.008  1.421  1.861  2.307  2.738  3.102  3.394  3.640  3.853  4.038
5.40 -0.635 -0.616 -0.576 -0.507 -0.400 -0.244 -0.035  0.237  0.572  0.950  1.357  1.769  2.195  2.605  2.955  3.243  3.491  3.716  3.911
5.45 -0.643 -0.633 -0.611 -0.564 -0.473 -0.309 -0.066  0.226  0.547  0.904  1.292  1.684  2.088  2.476  2.815  3.104  3.358  3.596  3.800
5.50 -0.650 -0.642 -0.625 -0.591 -0.523 -0.386 -0.149  0.162  0.531  0.885  1.245  1.612  1.992  2.361  2.693  2.985  3.248  3.498  3.709
5.55 -0.652 -0.649 -0.638 -0.611 -0.553 -0.434 -0.221  0.092  0.480  0.864  1.223  1.563  1.919  2.271  2.596  2.891  3.165  3.425  3.637
5.60 -0.653 -0.651 -0.644 -0.625 -0.578 -0.475 -0.274  0.028  0.401  0.806  1.194  1.537  1.875  2.219  2.532  2.827  3.112  3.380  3.590
5.65 -0.653 -0.651 -0.645 -0.631 -0.597 -0.512 -0.335 -0.043  0.322  0.724  1.136  1.513  1.858  2.194  2.500  2.796  3.091  3.360  3.586
5.70 -0.653 -0.650 -0.645 -0.633 -0.605 -0.536 -0.387 -0.116  0.251  0.663  1.083  1.490  1.857  2.197  2.502  2.800  3.102  3.377  3.659
5.75 -0.653 -0.649 -0.642 -0.631 -0.609 -0.553 -0.422 -0.182  0.174  0.602  1.051  1.478  1.866  2.222  2.532  2.835  3.141  3.414  3.722
5.80 -0.653 -0.648 -0.640 -0.627 -0.605 -0.557 -0.451 -0.233  0.108  0.547  1.028  1.478  1.886  2.260  2.585  2.898  3.207  3.503  3.637
5.85 -0.653 -0.648 -0.638 -0.621 -0.597 -0.552 -0.458 -0.267  0.056  0.499  0.988  1.481  1.917  2.310  2.654  2.981  3.290  3.588  3.705
5.90 -0.655 -0.650 -0.639 -0.619 -0.589 -0.541 -0.452 -0.290  0.016  0.457  0.966  1.487  1.957  2.372  2.736  3.076  3.378  3.668  3.772
5.95 -0.653 -0.653 -0.640 -0.619 -0.580 -0.523 -0.432 -0.278  0.005  0.433  0.950  1.496  1.997  2.438  2.822  3.171  3.453  3.719  3.812
6.00 -0.652 -0.651 -0.639 -0.619 -0.578 -0.508 -0.406 -0.247  0.008  0.438  0.959  1.506  2.036  2.502  2.902  3.244  3.514  3.625  3.784
6.10 -0.655 -0.650 -0.645 -0.620 -0.579 -0.497 -0.364 -0.172  0.105  0.518  1.018  1.560  2.097  2.573  2.967  3.256  3.453  3.557  3.668
6.20 -0.658 -0.656 -0.653 -0.634 -0.596 -0.514 -0.361 -0.127  0.194  0.595  1.084  1.585  2.064  2.482  2.818  3.056  3.228  3.345  3.456
6.30 -0.659 -0.659 -0.657 -0.655 -0.627 -0.568 -0.430 -0.180  0.171  0.578  1.015  1.444  1.852  2.215  2.524  2.754  2.939  3.085  3.223
6.40 -0.660 -0.660 -0.658 -0.658 -0.642 -0.607 -0.518 -0.327 -0.010  0.385  0.784  1.162  1.530  1.880  2.185  2.441  2.653  2.823  2.991
6.50 -0.661 -0.661 -0.660 -0.659 -0.649 -0.627 -0.571 -0.444 -0.213  0.121  0.496  0.861  1.211  1.556  1.869  2.150  2.380  2.574  2.770
6.60 -0.662 -0.661 -0.661 -0.661 -0.654 -0.639 -0.602 -0.517 -0.354 -0.091  0.242  0.590  0.928  1.263  1.587  1.882  2.128  2.348  2.529
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.648 -0.622 -0.564 -0.448 -0.247  0.036  0.353  0.678  1.005  1.346  1.643  1.898  2.139  2.307
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.654 -0.636 -0.595 -0.511 -0.358 -0.127  0.154  0.461  0.788  1.124  1.429  1.692  1.919  2.131
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.615 -0.553 -0.435 -0.248  0.000  0.290  0.612  0.942  1.239  1.505  1.758  1.972
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.627 -0.577 -0.483 -0.328 -0.110  0.159  0.471  0.783  1.066  1.341  1.613  1.818
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.635 -0.590 -0.507 -0.371 -0.178  0.066  0.346  0.634  0.911  1.211  1.483  1.650
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.646 -0.607 -0.528 -0.403 -0.233 -0.022  0.228  0.492  0.777  1.089  1.331
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.627 -0.561 -0.449 -0.299 -0.112  0.113  0.363  0.666  0.963
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.644 -0.593 -0.503 -0.372 -0.201  0.006  0.255  0.563  0.843
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.659 -0.620 -0.549 -0.436 -0.280 -0.089  0.165  0.455
7.60 -0.695 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.687 -0.673 -0.642 -0.585 -0.487 -0.349 -0.167  0.082  0.351
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.687 -0.662 -0.614 -0.530 -0.410 -0.233 -0.001  0.244
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.712 -0.702 -0.682 -0.640 -0.570 -0.462 -0.298 -0.085  0.130
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.703 -0.668 -0.610 -0.509 -0.364 -0.177
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.724 -0.695 -0.645 -0.555 -0.428 -0.266
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.748 -0.726 -0.680 -0.606 -0.497 -0.362
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.811 -0.795 -0.764 -0.720 -0.647 -0.583
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.867 -0.849 -0.807 -1.092
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.975 -0.982 -0.993 -1.019

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.8600 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.197 -1.265 -1.348 -1.428 -1.489 -1.539 -1.597 -1.669 -1.737 -1.782 -1.790 -1.768 -1.684 -1.551 -1.387 -1.190 -0.964 -0.708 -0.485
3.80 -1.148 -1.149 -1.167 -1.206 -1.266 -1.324 -1.350 -1.320 -1.247 -1.163 -1.086 -1.022 -0.947 -0.841 -0.715 -0.555 -0.343 -0.170  0.025
3.85 -1.134 -1.129 -1.123 -1.117 -1.109 -1.100 -1.085 -1.037 -0.919 -0.736 -0.545 -0.390 -0.287 -0.172 -0.066  0.060  0.220  0.416  0.641
3.90 -1.138 -1.133 -1.124 -1.108 -1.081 -1.027 -0.930 -0.787 -0.607 -0.396 -0.164  0.065  0.254  0.399  0.525  0.638  0.760  0.902  1.067
3.95 -1.131 -1.130 -1.123 -1.108 -1.080 -1.020 -0.900 -0.697 -0.422 -0.120  0.167  0.424  0.661  0.858  1.031  1.165  1.288  1.419  1.562
4.00 -1.072 -1.097 -1.106 -1.101 -1.078 -1.021 -0.902 -0.688 -0.375  0.000  0.381  0.718  0.997  1.237  1.445  1.617  1.765  1.891  2.027
4.05 -0.981 -1.001 -1.026 -1.046 -1.043 -1.003 -0.896 -0.689 -0.371  0.028  0.461  0.881  1.247  1.546  1.793  2.003  2.175  2.323  2.456
4.10 -0.957 -0.953 -0.947 -0.941 -0.934 -0.909 -0.831 -0.657 -0.367  0.019  0.460  0.918  1.356  1.742  2.063  2.316  2.531  2.708  2.856
4.15 -0.939 -0.929 -0.912 -0.886 -0.841 -0.765 -0.652 -0.491 -0.256  0.070  0.470  0.920  1.388  1.838  2.237  2.554  2.817  3.036  3.207
4.20 -0.922 -0.915 -0.897 -0.866 -0.811 -0.706 -0.530 -0.288 -0.018  0.262  0.588  0.978  1.422  1.891  2.334  2.726  3.054  3.310  3.524
4.25 -0.871 -0.875 -0.867 -0.841 -0.787 -0.679 -0.483 -0.197  0.159  0.513  0.832  1.156  1.528  1.961  2.411  2.847  3.235  3.544  3.801
4.30 -0.766 -0.785 -0.796 -0.789 -0.751 -0.657 -0.469 -0.170  0.205  0.634  1.050  1.407  1.745  2.106  2.518  2.961  3.384  3.740  4.043
4.35 -0.750 -0.727 -0.707 -0.691 -0.665 -0.594 -0.433 -0.157  0.215  0.663  1.138  1.584  1.978  2.334  2.695  3.101  3.528  3.914  4.256
4.40 -0.755 -0.732 -0.696 -0.643 -0.571 -0.479 -0.338 -0.105  0.236  0.655  1.134  1.641  2.125  2.552  2.911  3.278  3.684  4.076  4.448
4.45 -0.743 -0.737 -0.708 -0.653 -0.561 -0.407 -0.213  0.034  0.337  0.710  1.145  1.643  2.174  2.672  3.095  3.484  3.874  4.252  4.606
4.50 -0.718 -0.709 -0.692 -0.655 -0.571 -0.420 -0.175  0.141  0.484  0.840  1.233  1.688  2.189  2.712  3.213  3.656  4.052  4.425  4.764
4.55 -0.718 -0.697 -0.664 -0.616 -0.537 -0.394 -0.164  0.169  0.572  0.993  1.403  1.816  2.274  2.763  3.277  3.777  4.208  4.580  4.902
4.60 -0.724 -0.705 -0.670 -0.608 -0.506 -0.341 -0.100  0.212  0.604  1.055  1.527  1.977  2.415  2.861  3.349  3.857  4.320  4.708  5.025
4.65 -0.720 -0.706 -0.676 -0.620 -0.511 -0.329 -0.057  0.286  0.674  1.096  1.565  2.063  2.540  2.985  3.441  3.927  4.395  4.792  5.101
4.70 -0.722 -0.707 -0.679 -0.627 -0.533 -0.350 -0.068  0.302  0.721  1.156  1.601  2.084  2.599  3.069  3.525  3.993  4.453  4.850  5.149
4.75 -0.727 -0.713 -0.681 -0.636 -0.546 -0.379 -0.102  0.278  0.723  1.192  1.659  2.121  2.610  3.107  3.593  4.062  4.504  4.884  5.163
4.80 -0.733 -0.715 -0.689 -0.646 -0.562 -0.401 -0.142  0.232  0.688  1.185  1.687  2.176  2.659  3.137  3.639  4.119  4.548  4.901  5.145
4.85 -0.740 -0.719 -0.693 -0.653 -0.577 -0.426 -0.173  0.176  0.623  1.127  1.662  2.199  2.704  3.176  3.676  4.158  4.573  4.899  5.106
4.90 -0.722 -0.718 -0.689 -0.650 -0.579 -0.439 -0.197  0.146  0.574  1.061  1.597  2.164  2.711  3.206  3.712  4.188  4.581  4.873  5.047
4.95 -0.702 -0.698 -0.671 -0.632 -0.568 -0.442 -0.216  0.119  0.526  1.005  1.531  2.102  2.671  3.206  3.732  4.201  4.569  4.824  4.970
5.00 -0.658 -0.652 -0.638 -0.605 -0.544 -0.429 -0.221  0.097  0.505  0.964  1.485  2.052  2.599  3.176  3.731  4.190  4.529  4.749  4.871
5.05 -0.592 -0.580 -0.565 -0.539 -0.486 -0.380 -0.189  0.105  0.499  0.956  1.467  2.019  2.563  3.147  3.704  4.149  4.461  4.653  4.763
5.10 -0.525 -0.506 -0.484 -0.453 -0.397 -0.298 -0.124  0.142  0.505  0.947  1.456  2.002  2.538  3.113  3.650  4.071  4.359  4.535  4.643
5.15 -0.496 -0.458 -0.418 -0.371 -0.303 -0.195 -0.025  0.219  0.553  0.974  1.459  1.998  2.520  3.068  3.576  3.965  4.230  4.400  4.514
5.20 -0.506 -0.460 -0.406 -0.341 -0.253 -0.124  0.062  0.310  0.623  1.012  1.473  1.993  2.499  3.015  3.480  3.832  4.081  4.252  4.378
5.25 -0.546 -0.502 -0.443 -0.366 -0.265 -0.118  0.086  0.348  0.661  1.031  1.471  1.942  2.444  2.937  3.362  3.684  3.922  4.099  4.240
5.30 -0.573 -0.533 -0.482 -0.411 -0.308 -0.155  0.061  0.339  0.663  1.032  1.451  1.901  2.374  2.835  3.227  3.528  3.762  3.948  4.104
5.35 -0.627 -0.589 -0.534 -0.459 -0.358 -0.213 -0.003  0.278  0.615  0.990  1.401  1.835  2.279  2.712  3.081  3.372  3.606  3.805  3.973
5.40 -0.643 -0.630 -0.592 -0.522 -0.410 -0.248 -0.037  0.230  0.558  0.931  1.336  1.744  2.168  2.580  2.935  3.222  3.461  3.673  3.854
5.45 -0.645 -0.637 -0.619 -0.574 -0.479 -0.305 -0.052  0.240  0.552  0.896  1.275  1.662  2.063  2.453  2.797  3.085  3.332  3.558  3.751
5.50 -0.650 -0.642 -0.625 -0.591 -0.522 -0.377 -0.129  0.180  0.549  0.895  1.239  1.596  1.972  2.342  2.678  2.968  3.225  3.465  3.667
5.55 -0.652 -0.648 -0.636 -0.607 -0.543 -0.416 -0.192  0.123  0.509  0.886  1.232  1.559  1.906  2.258  2.585  2.878  3.147  3.396  3.602
5.60 -0.653 -0.650 -0.643 -0.621 -0.567 -0.451 -0.236  0.072  0.441  0.837  1.216  1.549  1.876  2.215  2.528  2.819  3.099  3.356  3.562
5.65 -0.653 -0.650 -0.644 -0.628 -0.587 -0.489 -0.294  0.013  0.378  0.770  1.171  1.539  1.875  2.202  2.505  2.795  3.083  3.342  3.567
5.70 -0.653 -0.650 -0.643 -0.630 -0.597 -0.515 -0.348 -0.056  0.321  0.727  1.134  1.530  1.888  2.220  2.517  2.807  3.098  3.365  3.656
5.75 -0.652 -0.648 -0.641 -0.629 -0.602 -0.536 -0.387 -0.123  0.251  0.680  1.120  1.534  1.912  2.259  2.560  2.851  3.145  3.411  3.737
5.80 -0.652 -0.646 -0.637 -0.624 -0.599 -0.543 -0.422 -0.178  0.186  0.635  1.110  1.550  1.946  2.311  2.624  2.924  3.219  3.517  3.658
5.85 -0.652 -0.647 -0.635 -0.617 -0.591 -0.539 -0.432 -0.218  0.132  0.590  1.079  1.565  1.991  2.374  2.706  3.019  3.315  3.619  3.749
5.90 -0.656 -0.648 -0.635 -0.613 -0.580 -0.528 -0.427 -0.248  0.088  0.550  1.064  1.582  2.043  2.448  2.799  3.126  3.418  3.721  3.840
5.95 -0.652 -0.653 -0.637 -0.611 -0.569 -0.507 -0.408 -0.238  0.073  0.525  1.052  1.598  2.092  2.525  2.897  3.234  3.511  3.796  3.903
6.00 -0.651 -0.651 -0.636 -0.611 -0.563 -0.488 -0.380 -0.206  0.070  0.527  1.061  1.610  2.137  2.597  2.988  3.323  3.598  3.707  3.882
6.10 -0.655 -0.650 -0.645 -0.614 -0.564 -0.470 -0.327 -0.122  0.173  0.607  1.120  1.667  2.207  2.681  3.073  3.363  3.569  3.675  3.788
6.20 -0.658 -0.657 -0.653 -0.631 -0.585 -0.488 -0.317 -0.065  0.272  0.685  1.183  1.687  2.167  2.589  2.930  3.174  3.353  3.472  3.578
6.30 -0.659 -0.659 -0.657 -0.655 -0.620 -0.549 -0.392 -0.121  0.247  0.661  1.099  1.530  1.943  2.314  2.632  2.872  3.063  3.208  3.342
6.40 -0.660 -0.660 -0.658 -0.658 -0.638 -0.595 -0.491 -0.280  0.051  0.451  0.852  1.236  1.614  1.975  2.291  2.558  2.773  2.941  3.104
6.50 -0.661 -0.661 -0.660 -0.660 -0.646 -0.619 -0.552 -0.410 -0.164  0.179  0.557  0.931  1.293  1.651  1.975  2.266  2.497  2.687  2.877
6.60 -0.662 -0.661 -0.661 -0.661 -0.652 -0.634 -0.589 -0.492 -0.315 -0.040  0.301  0.658  1.008  1.357  1.694  1.996  2.241  2.457  2.633
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.644 -0.613 -0.546 -0.418 -0.202  0.091  0.419  0.757  1.099  1.455  1.754  2.007  2.244  2.404
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.651 -0.629 -0.582 -0.488 -0.321 -0.078  0.217  0.540  0.883  1.231  1.537  1.797  2.017  2.229
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.640 -0.606 -0.534 -0.404 -0.203  0.060  0.366  0.706  1.044  1.342  1.605  1.855  2.068
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.659 -0.647 -0.619 -0.562 -0.457 -0.287 -0.053  0.233  0.560  0.878  1.164  1.438  1.711  1.913
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.629 -0.578 -0.485 -0.334 -0.127  0.133  0.426  0.723  1.003  1.308  1.581  1.743
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.597 -0.510 -0.372 -0.189  0.038  0.301  0.575  0.868  1.187  1.427
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.619 -0.546 -0.424 -0.261 -0.059  0.181  0.443  0.758  1.059
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.581 -0.482 -0.338 -0.153  0.069  0.333  0.654  0.938
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.684 -0.675 -0.654 -0.610 -0.530 -0.404 -0.235 -0.030  0.243  0.545
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.669 -0.633 -0.567 -0.459 -0.309 -0.110  0.158  0.439
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.654 -0.597 -0.505 -0.374 -0.177  0.074  0.330
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.675 -0.626 -0.549 -0.427 -0.243 -0.012  0.214
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.696 -0.656 -0.591 -0.475 -0.310 -0.107
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.718 -0.686 -0.628 -0.522 -0.376 -0.197
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.719 -0.663 -0.574 -0.447 -0.295
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.788 -0.748 -0.690 -0.600 -0.521
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.869 -0.851 -0.819 -0.761 -1.045
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.972 -0.969 -0.967 -0.965 -0.979

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.0100 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.408 -1.501 -1.634 -1.807 -2.005 -2.214 -2.426 -2.632 -2.819 -2.963 -3.031 -2.995 -2.860 -2.652 -2.400 -2.099 -1.719 -1.308 -0.872
3.80 -1.372 -1.361 -1.381 -1.431 -1.523 -1.656 -1.813 -1.980 -2.135 -2.251 -2.308 -2.277 -2.168 -2.006 -1.793 -1.579 -1.294 -0.994 -0.631
3.85 -1.352 -1.346 -1.339 -1.334 -1.331 -1.337 -1.366 -1.421 -1.486 -1.536 -1.552 -1.515 -1.429 -1.297 -1.132 -0.958 -0.727 -0.487 -0.220
3.90 -1.350 -1.347 -1.338 -1.323 -1.298 -1.254 -1.181 -1.087 -0.991 -0.906 -0.832 -0.760 -0.675 -0.569 -0.437 -0.304 -0.114  0.082  0.296
3.95 -1.254 -1.302 -1.325 -1.322 -1.299 -1.249 -1.151 -0.989 -0.764 -0.515 -0.289 -0.113  0.017  0.131  0.241  0.350  0.502  0.661  0.840
4.00 -0.968 -1.063 -1.155 -1.229 -1.262 -1.241 -1.152 -0.981 -0.718 -0.379 -0.019  0.301  0.540  0.710  0.843  0.961  1.082  1.213  1.367
4.05 -0.900 -0.905 -0.932 -0.985 -1.053 -1.100 -1.080 -0.954 -0.704 -0.349  0.064  0.482  0.844  1.121  1.320  1.468  1.593  1.715  1.840
4.10 -0.881 -0.878 -0.874 -0.870 -0.868 -0.865 -0.846 -0.774 -0.611 -0.330  0.058  0.497  0.932  1.316  1.615  1.835  1.998  2.134  2.263
4.15 -0.872 -0.862 -0.851 -0.838 -0.814 -0.762 -0.663 -0.523 -0.355 -0.145  0.133  0.496  0.928  1.370  1.761  2.070  2.284  2.454  2.600
4.20 -0.873 -0.862 -0.847 -0.826 -0.795 -0.737 -0.623 -0.430 -0.175  0.096  0.361  0.646  0.987  1.394  1.819  2.200  2.499  2.719  2.881
4.25 -0.864 -0.857 -0.844 -0.821 -0.785 -0.720 -0.603 -0.412 -0.138  0.200  0.547  0.867  1.172  1.500  1.878  2.276  2.639  2.913  3.123
4.30 -0.845 -0.841 -0.832 -0.814 -0.782 -0.719 -0.599 -0.402 -0.131  0.215  0.614  1.017  1.380  1.705  2.035  2.392  2.753  3.076  3.330
4.35 -0.792 -0.806 -0.805 -0.793 -0.765 -0.707 -0.595 -0.400 -0.115  0.242  0.652  1.088  1.521  1.912  2.253  2.580  2.915  3.242  3.534
4.40 -0.657 -0.691 -0.722 -0.736 -0.723 -0.676 -0.576 -0.397 -0.114  0.260  0.686  1.134  1.600  2.053  2.454  2.812  3.139  3.446  3.744
4.45 -0.617 -0.609 -0.605 -0.610 -0.613 -0.587 -0.507 -0.343 -0.076  0.293  0.735  1.202  1.678  2.153  2.603  3.015  3.373  3.687  3.966
4.50 -0.603 -0.592 -0.573 -0.541 -0.491 -0.431 -0.350 -0.218  0.007  0.342  0.767  1.242  1.738  2.229  2.712  3.168  3.575  3.917  4.201
4.55 -0.594 -0.579 -0.558 -0.524 -0.457 -0.335 -0.170  0.012  0.224  0.501  0.868  1.313  1.801  2.298  2.796  3.282  3.727  4.103  4.406
4.60 -0.599 -0.581 -0.555 -0.516 -0.450 -0.326 -0.114  0.172  0.479  0.768  1.077  1.451  1.887  2.364  2.863  3.366  3.836  4.239  4.564
4.65 -0.597 -0.583 -0.560 -0.521 -0.452 -0.330 -0.126  0.190  0.591  0.994  1.348  1.678  2.046  2.469  2.943  3.440  3.917  4.334  4.675
4.70 -0.598 -0.583 -0.561 -0.525 -0.464 -0.339 -0.137  0.156  0.549  1.016  1.487  1.896  2.255  2.624  3.050  3.517  3.984  4.402  4.752
4.75 -0.606 -0.589 -0.561 -0.531 -0.473 -0.361 -0.163  0.132  0.496  0.937  1.441  1.955  2.404  2.793  3.187  3.610  4.048  4.456  4.802
4.80 -0.612 -0.594 -0.570 -0.535 -0.475 -0.368 -0.181  0.110  0.482  0.899  1.360  1.881  2.414  2.893  3.310  3.710  4.115  4.502  4.836
4.85 -0.612 -0.597 -0.575 -0.540 -0.482 -0.377 -0.197  0.082  0.449  0.871  1.322  1.808  2.342  2.881  3.365  3.787  4.178  4.544  4.859
4.90 -0.605 -0.590 -0.569 -0.536 -0.480 -0.374 -0.193  0.085  0.446  0.860  1.309  1.789  2.298  2.837  3.362  3.824  4.225  4.580  4.874
4.95 -0.588 -0.575 -0.553 -0.520 -0.465 -0.366 -0.190  0.087  0.448  0.876  1.321  1.796  2.289  2.808  3.341  3.831  4.251  4.604  4.884
5.00 -0.548 -0.541 -0.526 -0.495 -0.442 -0.350 -0.183  0.089  0.463  0.904  1.359  1.823  2.305  2.812  3.335  3.832  4.265  4.616  4.878
5.05 -0.486 -0.475 -0.461 -0.438 -0.391 -0.303 -0.146  0.109  0.480  0.925  1.398  1.874  2.347  2.841  3.353  3.841  4.270  4.611  4.856
5.10 -0.425 -0.407 -0.387 -0.358 -0.311 -0.229 -0.083  0.149  0.490  0.931  1.420  1.921  2.384  2.881  3.384  3.856  4.266  4.583  4.807
5.15 -0.393 -0.359 -0.322 -0.278 -0.221 -0.130  0.014  0.229  0.541  0.962  1.452  1.968  2.436  2.932  3.420  3.865  4.242  4.527  4.727
5.20 -0.401 -0.357 -0.305 -0.245 -0.166 -0.055  0.107  0.333  0.629  1.019  1.487  2.005  2.492  2.984  3.451  3.856  4.188  4.438  4.621
5.25 -0.452 -0.400 -0.340 -0.266 -0.171 -0.040  0.144  0.388  0.688  1.054  1.506  2.019  2.519  3.011  3.452  3.811  4.099  4.319  4.495
5.30 -0.513 -0.459 -0.394 -0.315 -0.213 -0.070  0.129  0.391  0.713  1.085  1.518  2.011  2.510  2.997  3.410  3.726  3.978  4.180  4.355
5.35 -0.578 -0.536 -0.477 -0.397 -0.291 -0.147  0.060  0.337  0.677  1.063  1.496  1.969  2.456  2.932  3.317  3.605  3.836  4.032  4.211
5.40 -0.621 -0.592 -0.547 -0.480 -0.382 -0.242 -0.038  0.250  0.607  1.010  1.447  1.894  2.367  2.822  3.186  3.459  3.683  3.883  4.067
5.45 -0.647 -0.631 -0.601 -0.548 -0.463 -0.328 -0.124  0.168  0.533  0.944  1.379  1.811  2.260  2.684  3.030  3.301  3.527  3.737  3.923
5.50 -0.657 -0.649 -0.632 -0.598 -0.531 -0.414 -0.218  0.074  0.451  0.872  1.306  1.726  2.143  2.535  2.865  3.140  3.374  3.597  3.787
5.55 -0.659 -0.656 -0.648 -0.628 -0.583 -0.488 -0.308 -0.020  0.368  0.800  1.236  1.636  2.026  2.389  2.706  2.983  3.227  3.463  3.656
5.60 -0.658 -0.657 -0.653 -0.641 -0.612 -0.544 -0.393 -0.118  0.268  0.713  1.156  1.548  1.916  2.255  2.559  2.837  3.092  3.337  3.534
5.65 -0.657 -0.656 -0.652 -0.644 -0.624 -0.577 -0.465 -0.230  0.139  0.588  1.041  1.452  1.813  2.137  2.431  2.707  2.970  3.220  3.423
5.70 -0.656 -0.654 -0.651 -0.644 -0.627 -0.589 -0.500 -0.314  0.012  0.451  0.919  1.351  1.716  2.035  2.323  2.596  2.866  3.118  3.325
5.75 -0.655 -0.653 -0.649 -0.643 -0.629 -0.594 -0.517 -0.362 -0.087  0.324  0.800  1.246  1.624  1.946  2.231  2.504  2.780  3.031  3.241
5.80 -0.655 -0.653 -0.649 -0.642 -0.628 -0.596 -0.531 -0.384 -0.139  0.228  0.687  1.143  1.534  1.865  2.155  2.431  2.713  2.964  3.174
5.85 -0.655 -0.653 -0.650 -0.643 -0.628 -0.597 -0.530 -0.398 -0.168  0.174  0.604  1.052  1.455  1.796  2.095  2.379  2.667  2.917  3.129
5.90 -0.655 -0.653 -0.650 -0.644 -0.632 -0.602 -0.536 -0.408 -0.191  0.131  0.540  0.981  1.391  1.745  2.053  2.350  2.643  2.888  3.105
5.95 -0.653 -0.651 -0.648 -0.642 -0.631 -0.605 -0.544 -0.421 -0.207  0.104  0.500  0.935  1.349  1.713  2.034  2.344  2.639  2.882  3.050
6.00 -0.652 -0.650 -0.646 -0.639 -0.629 -0.605 -0.553 -0.438 -0.229  0.087  0.480  0.920  1.337  1.708  2.038  2.361  2.654  2.888  3.052
6.10 -0.654 -0.650 -0.642 -0.630 -0.616 -0.593 -0.549 -0.459 -0.276  0.034  0.450  0.906  1.357  1.750  2.109  2.446  2.708  2.922  3.075
6.20 -0.658 -0.656 -0.651 -0.639 -0.615 -0.576 -0.522 -0.437 -0.280  0.006  0.437  0.931  1.413  1.838  2.212  2.521  2.727  2.840  3.001
6.30 -0.659 -0.659 -0.656 -0.651 -0.637 -0.600 -0.523 -0.406 -0.234  0.037  0.448  0.958  1.457  1.887  2.229  2.459  2.608  2.711  2.846
6.40 -0.660 -0.660 -0.658 -0.655 -0.648 -0.626 -0.569 -0.443 -0.232  0.076  0.471  0.928  1.376  1.759  2.050  2.239  2.374  2.504  2.657
6.50 -0.661 -0.660 -0.660 -0.658 -0.653 -0.640 -0.603 -0.510 -0.317 -0.003  0.380  0.770  1.142  1.477  1.745  1.949  2.121  2.284  2.464
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.624 -0.560 -0.418 -0.162  0.174  0.520  0.849  1.158  1.429  1.663  1.871  2.072  2.279
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.638 -0.594 -0.495 -0.313 -0.037  0.269  0.572  0.865  1.144  1.403  1.641  1.876  2.104
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.618 -0.551 -0.419 -0.206  0.053  0.332  0.618  0.899  1.176  1.436  1.707  1.869
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.585 -0.490 -0.328 -0.110  0.145  0.411  0.705  0.985  1.259  1.539  1.714
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.604 -0.533 -0.406 -0.223  0.002  0.270  0.549  0.822  1.110  1.333  1.548
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.552 -0.445 -0.289 -0.088  0.154  0.411  0.677  0.960  1.208  1.389
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.626 -0.567 -0.470 -0.333 -0.162  0.051  0.284  0.547  0.814  1.058
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.642 -0.593 -0.505 -0.385 -0.235 -0.051  0.166  0.423  0.693
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.620 -0.550 -0.448 -0.312 -0.146  0.060  0.312  0.577
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.642 -0.591 -0.506 -0.383 -0.231 -0.036  0.210
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.623 -0.550 -0.444 -0.306 -0.120  0.112
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.679 -0.649 -0.586 -0.496 -0.374 -0.198  0.013
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.670 -0.619 -0.544 -0.437 -0.276 -0.094
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.725 -0.717 -0.692 -0.652 -0.591 -0.498 -0.360
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.684 -0.636 -0.558 -0.442
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.719 -0.683 -0.623 -0.533
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.802 -0.793 -0.766 -0.740
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.902 -0.918 -0.921 -1.202
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.016 -1.059 -1.115

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7800 Z=0.0100 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.405 -1.497 -1.629 -1.801 -1.996 -2.201 -2.404 -2.596 -2.763 -2.880 -2.919 -2.862 -2.720 -2.514 -2.289 -1.991 -1.649 -1.268 -0.852
3.80 -1.369 -1.358 -1.378 -1.427 -1.519 -1.651 -1.806 -1.968 -2.115 -2.218 -2.253 -2.200 -2.077 -1.898 -1.704 -1.470 -1.202 -0.914 -0.565
3.85 -1.348 -1.342 -1.336 -1.330 -1.327 -1.333 -1.362 -1.416 -1.477 -1.521 -1.527 -1.478 -1.378 -1.234 -1.070 -0.882 -0.655 -0.417 -0.152
3.90 -1.346 -1.344 -1.335 -1.320 -1.294 -1.250 -1.177 -1.082 -0.985 -0.898 -0.819 -0.741 -0.650 -0.535 -0.399 -0.256 -0.065  0.131  0.345
3.95 -1.253 -1.299 -1.321 -1.318 -1.295 -1.244 -1.146 -0.984 -0.759 -0.508 -0.280 -0.102  0.031  0.149  0.263  0.379  0.533  0.695  0.875
4.00 -0.968 -1.063 -1.153 -1.226 -1.258 -1.235 -1.146 -0.973 -0.708 -0.367 -0.005  0.316  0.556  0.727  0.862  0.982  1.107  1.240  1.396
4.05 -0.901 -0.905 -0.931 -0.984 -1.051 -1.096 -1.074 -0.944 -0.692 -0.333  0.082  0.501  0.864  1.141  1.341  1.491  1.617  1.741  1.867
4.10 -0.881 -0.877 -0.873 -0.869 -0.865 -0.860 -0.838 -0.762 -0.593 -0.307  0.085  0.525  0.960  1.342  1.642  1.863  2.027  2.165  2.296
4.15 -0.871 -0.861 -0.850 -0.836 -0.811 -0.756 -0.652 -0.504 -0.327 -0.110  0.172  0.538  0.967  1.407  1.797  2.106  2.320  2.493  2.643
4.20 -0.871 -0.859 -0.844 -0.823 -0.791 -0.732 -0.614 -0.409 -0.139  0.142  0.414  0.701  1.041  1.445  1.869  2.244  2.542  2.763  2.928
4.25 -0.858 -0.852 -0.838 -0.816 -0.779 -0.713 -0.592 -0.396 -0.105  0.249  0.605  0.929  1.236  1.566  1.941  2.331  2.689  2.962  3.174
4.30 -0.836 -0.832 -0.823 -0.806 -0.773 -0.710 -0.587 -0.385 -0.108  0.254  0.666  1.077  1.444  1.771  2.099  2.453  2.810  3.130  3.384
4.35 -0.786 -0.797 -0.795 -0.781 -0.752 -0.693 -0.580 -0.381 -0.092  0.272  0.690  1.136  1.575  1.969  2.313  2.642  2.974  3.297  3.587
4.40 -0.654 -0.686 -0.715 -0.726 -0.710 -0.660 -0.557 -0.374 -0.089  0.286  0.715  1.170  1.643  2.102  2.508  2.867  3.193  3.498  3.794
4.45 -0.616 -0.607 -0.602 -0.605 -0.605 -0.575 -0.490 -0.319 -0.048  0.321  0.762  1.230  1.712  2.192  2.648  3.063  3.421  3.733  4.009
4.50 -0.603 -0.591 -0.571 -0.538 -0.486 -0.424 -0.338 -0.199  0.034  0.373  0.798  1.271  1.767  2.264  2.753  3.212  3.616  3.956  4.236
4.55 -0.595 -0.579 -0.558 -0.522 -0.453 -0.330 -0.163  0.024  0.244  0.531  0.902  1.347  1.834  2.331  2.833  3.321  3.765  4.137  4.434
4.60 -0.600 -0.582 -0.555 -0.516 -0.447 -0.320 -0.107  0.180  0.491  0.786  1.105  1.486  1.925  2.401  2.900  3.403  3.871  4.270  4.590
4.65 -0.598 -0.584 -0.561 -0.521 -0.450 -0.325 -0.114  0.204  0.603  1.007  1.366  1.704  2.079  2.506  2.980  3.476  3.951  4.364  4.700
4.70 -0.599 -0.584 -0.562 -0.525 -0.464 -0.335 -0.129  0.172  0.569  1.034  1.503  1.914  2.280  2.657  3.085  3.552  4.017  4.431  4.775
4.75 -0.607 -0.590 -0.562 -0.531 -0.473 -0.359 -0.157  0.144  0.517  0.964  1.467  1.977  2.427  2.818  3.216  3.640  4.077  4.482  4.822
4.80 -0.613 -0.595 -0.571 -0.535 -0.475 -0.366 -0.177  0.118  0.497  0.922  1.392  1.915  2.445  2.920  3.336  3.736  4.139  4.524  4.851
4.85 -0.614 -0.598 -0.576 -0.541 -0.483 -0.376 -0.194  0.087  0.459  0.887  1.348  1.843  2.382  2.919  3.397  3.813  4.199  4.562  4.870
4.90 -0.606 -0.592 -0.570 -0.537 -0.481 -0.374 -0.190  0.090  0.455  0.872  1.328  1.818  2.337  2.882  3.402  3.855  4.247  4.595  4.883
4.95 -0.590 -0.576 -0.554 -0.521 -0.466 -0.366 -0.188  0.092  0.454  0.885  1.334  1.818  2.322  2.852  3.386  3.867  4.276  4.619  4.891
5.00 -0.549 -0.542 -0.527 -0.496 -0.443 -0.350 -0.182  0.092  0.468  0.910  1.369  1.840  2.332  2.850  3.379  3.871  4.292  4.632  4.884
5.05 -0.487 -0.476 -0.462 -0.439 -0.392 -0.303 -0.146  0.111  0.484  0.930  1.406  1.887  2.368  2.872  3.392  3.878  4.297  4.626  4.861
5.10 -0.426 -0.408 -0.388 -0.358 -0.311 -0.229 -0.083  0.151  0.493  0.935  1.427  1.931  2.402  2.908  3.417  3.887  4.289  4.595  4.810
5.15 -0.394 -0.360 -0.323 -0.279 -0.221 -0.130  0.015  0.230  0.543  0.966  1.457  1.977  2.451  2.953  3.445  3.888  4.259  4.535  4.728
5.20 -0.402 -0.358 -0.306 -0.246 -0.167 -0.056  0.107  0.333  0.631  1.022  1.492  2.013  2.504  3.001  3.469  3.871  4.199  4.442  4.621
5.25 -0.453 -0.401 -0.341 -0.267 -0.172 -0.041  0.143  0.388  0.690  1.057  1.510  2.025  2.528  3.023  3.464  3.820  4.104  4.320  4.494
5.30 -0.514 -0.460 -0.395 -0.316 -0.213 -0.071  0.128  0.391  0.713  1.086  1.521  2.014  2.516  3.005  3.416  3.730  3.980  4.180  4.354
5.35 -0.579 -0.537 -0.478 -0.397 -0.292 -0.147  0.059  0.337  0.677  1.063  1.497  1.971  2.459  2.935  3.320  3.607  3.838  4.033  4.211
5.40 -0.622 -0.593 -0.548 -0.481 -0.383 -0.242 -0.038  0.250  0.607  1.010  1.448  1.895  2.369  2.824  3.188  3.462  3.687  3.887  4.070
5.45 -0.647 -0.631 -0.601 -0.548 -0.463 -0.327 -0.122  0.170  0.535  0.945  1.379  1.812  2.262  2.687  3.035  3.308  3.535  3.746  3.932
5.50 -0.657 -0.649 -0.632 -0.597 -0.531 -0.413 -0.216  0.078  0.455  0.874  1.307  1.727  2.147  2.542  2.878  3.155  3.391  3.616  3.803
5.55 -0.659 -0.656 -0.648 -0.627 -0.582 -0.487 -0.305 -0.015  0.374  0.804  1.239  1.641  2.035  2.405  2.730  3.013  3.260  3.496  3.684
5.60 -0.658 -0.657 -0.653 -0.640 -0.611 -0.542 -0.389 -0.112  0.275  0.719  1.162  1.558  1.934  2.286  2.603  2.888  3.146  3.389  3.575
5.65 -0.657 -0.656 -0.652 -0.643 -0.624 -0.576 -0.460 -0.223  0.148  0.598  1.053  1.471  1.845  2.188  2.500  2.786  3.052  3.293  3.481
5.70 -0.656 -0.654 -0.651 -0.643 -0.626 -0.586 -0.496 -0.307  0.023  0.466  0.939  1.384  1.768  2.113  2.424  2.710  2.981  3.214  3.404
5.75 -0.655 -0.653 -0.649 -0.642 -0.627 -0.592 -0.512 -0.354 -0.074  0.343  0.829  1.295  1.699  2.053  2.367  2.653  2.923  3.144  3.333
5.80 -0.655 -0.653 -0.649 -0.641 -0.626 -0.593 -0.525 -0.374 -0.124  0.251  0.725  1.208  1.634  2.002  2.324  2.612  2.877  3.091  3.263
5.85 -0.654 -0.653 -0.650 -0.642 -0.626 -0.592 -0.522 -0.385 -0.148  0.202  0.647  1.128  1.573  1.958  2.291  2.583  2.842  3.050  3.218
5.90 -0.655 -0.653 -0.650 -0.644 -0.630 -0.597 -0.525 -0.390 -0.164  0.169  0.594  1.064  1.520  1.921  2.264  2.562  2.818  3.019  3.190
5.95 -0.653 -0.651 -0.648 -0.642 -0.630 -0.600 -0.532 -0.397 -0.169  0.155  0.567  1.026  1.481  1.893  2.246  2.551  2.805  3.003  3.134
6.00 -0.652 -0.650 -0.645 -0.639 -0.627 -0.601 -0.541 -0.410 -0.181  0.155  0.564  1.019  1.469  1.882  2.240  2.553  2.804  2.988  3.123
6.10 -0.654 -0.650 -0.642 -0.630 -0.615 -0.590 -0.541 -0.435 -0.223  0.122  0.556  1.023  1.486  1.903  2.270  2.587  2.809  2.983  3.115
6.20 -0.658 -0.656 -0.651 -0.639 -0.615 -0.574 -0.517 -0.421 -0.239  0.081  0.535  1.038  1.525  1.953  2.316  2.597  2.776  2.877  3.023
6.30 -0.659 -0.659 -0.656 -0.651 -0.636 -0.599 -0.520 -0.396 -0.205  0.091  0.521  1.031  1.527  1.947  2.274  2.488  2.627  2.728  2.861
6.40 -0.660 -0.660 -0.658 -0.655 -0.648 -0.626 -0.567 -0.437 -0.216  0.107  0.512  0.965  1.404  1.780  2.064  2.251  2.387  2.517  2.669
6.50 -0.661 -0.660 -0.660 -0.658 -0.653 -0.640 -0.602 -0.506 -0.309  0.009  0.394  0.783  1.151  1.484  1.753  1.958  2.131  2.294  2.474
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.623 -0.558 -0.414 -0.157  0.179  0.525  0.854  1.164  1.436  1.672  1.881  2.081  2.287
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.637 -0.593 -0.493 -0.310 -0.034  0.272  0.576  0.871  1.152  1.412  1.650  1.885  2.111
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.617 -0.549 -0.417 -0.203  0.057  0.336  0.624  0.906  1.185  1.445  1.714  1.877
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.584 -0.489 -0.326 -0.106  0.150  0.418  0.713  0.994  1.267  1.546  1.721
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.604 -0.531 -0.404 -0.219  0.007  0.277  0.557  0.830  1.117  1.341  1.555
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.613 -0.550 -0.443 -0.286 -0.083  0.160  0.418  0.685  0.967  1.216  1.396
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.626 -0.566 -0.468 -0.330 -0.158  0.057  0.290  0.553  0.822  1.066
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.642 -0.592 -0.503 -0.383 -0.232 -0.046  0.172  0.430  0.701
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.657 -0.619 -0.549 -0.446 -0.309 -0.141  0.065  0.319  0.585
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.670 -0.642 -0.590 -0.504 -0.380 -0.227 -0.030  0.217
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.622 -0.549 -0.441 -0.302 -0.115  0.118
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.678 -0.648 -0.584 -0.494 -0.370 -0.193  0.020
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.698 -0.670 -0.618 -0.542 -0.433 -0.271 -0.088
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.717 -0.692 -0.651 -0.589 -0.494 -0.355
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.683 -0.634 -0.555 -0.438
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.719 -0.681 -0.619 -0.529
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.801 -0.791 -0.763 -0.736
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.901 -0.916 -0.919 -1.199
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.015 -1.058 -1.112

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.0100 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.398 -1.490 -1.621 -1.789 -1.979 -2.174 -2.361 -2.528 -2.660 -2.743 -2.760 -2.696 -2.557 -2.366 -2.155 -1.867 -1.559 -1.209 -0.818
3.80 -1.361 -1.351 -1.371 -1.420 -1.511 -1.641 -1.792 -1.946 -2.077 -2.154 -2.154 -2.073 -1.939 -1.755 -1.578 -1.335 -1.085 -0.809 -0.478
3.85 -1.341 -1.335 -1.329 -1.323 -1.320 -1.325 -1.353 -1.404 -1.459 -1.492 -1.479 -1.407 -1.286 -1.129 -0.969 -0.769 -0.550 -0.317 -0.055
3.90 -1.339 -1.337 -1.328 -1.313 -1.287 -1.243 -1.169 -1.073 -0.973 -0.881 -0.796 -0.707 -0.601 -0.471 -0.333 -0.174  0.014  0.209  0.422
3.95 -1.249 -1.294 -1.314 -1.311 -1.288 -1.237 -1.138 -0.975 -0.748 -0.495 -0.265 -0.083  0.056  0.182  0.302  0.431  0.588  0.752  0.934
4.00 -0.969 -1.063 -1.151 -1.222 -1.252 -1.227 -1.137 -0.962 -0.695 -0.351  0.012  0.334  0.576  0.750  0.889  1.015  1.144  1.283  1.440
4.05 -0.902 -0.907 -0.932 -0.983 -1.048 -1.091 -1.066 -0.933 -0.677 -0.315  0.102  0.523  0.886  1.165  1.366  1.518  1.649  1.776  1.906
4.10 -0.882 -0.878 -0.873 -0.868 -0.863 -0.856 -0.831 -0.752 -0.578 -0.286  0.109  0.552  0.987  1.369  1.671  1.894  2.058  2.201  2.335
4.15 -0.871 -0.861 -0.850 -0.835 -0.809 -0.750 -0.641 -0.489 -0.307 -0.086  0.201  0.569  1.000  1.440  1.832  2.142  2.357  2.535  2.688
4.20 -0.869 -0.858 -0.843 -0.821 -0.789 -0.726 -0.604 -0.386 -0.107  0.178  0.451  0.739  1.080  1.486  1.910  2.284  2.584  2.809  2.979
4.25 -0.854 -0.847 -0.834 -0.812 -0.774 -0.706 -0.580 -0.376 -0.066  0.298  0.656  0.978  1.284  1.615  1.991  2.380  2.738  3.015  3.231
4.30 -0.827 -0.823 -0.815 -0.798 -0.765 -0.700 -0.574 -0.364 -0.078  0.303  0.725  1.136  1.503  1.828  2.156  2.510  2.867  3.188  3.445
4.35 -0.779 -0.789 -0.785 -0.770 -0.740 -0.680 -0.564 -0.359 -0.064  0.312  0.741  1.195  1.637  2.029  2.375  2.704  3.035  3.357  3.650
4.40 -0.652 -0.682 -0.708 -0.716 -0.697 -0.643 -0.537 -0.350 -0.060  0.318  0.754  1.218  1.700  2.161  2.569  2.928  3.253  3.558  3.856
4.45 -0.616 -0.606 -0.599 -0.601 -0.598 -0.561 -0.470 -0.292 -0.016  0.354  0.794  1.267  1.757  2.243  2.704  3.121  3.478  3.789  4.066
4.50 -0.604 -0.592 -0.571 -0.537 -0.483 -0.418 -0.325 -0.176  0.067  0.410  0.835  1.308  1.805  2.307  2.804  3.265  3.668  4.006  4.284
4.55 -0.597 -0.581 -0.558 -0.521 -0.450 -0.326 -0.156  0.037  0.268  0.566  0.944  1.389  1.875  2.373  2.878  3.370  3.812  4.181  4.475
4.60 -0.602 -0.584 -0.557 -0.516 -0.445 -0.313 -0.099  0.189  0.504  0.809  1.141  1.530  1.971  2.446  2.945  3.449  3.916  4.311  4.627
4.65 -0.601 -0.586 -0.562 -0.522 -0.449 -0.318 -0.099  0.220  0.616  1.021  1.387  1.736  2.121  2.552  3.026  3.521  3.995  4.404  4.735
4.70 -0.601 -0.586 -0.564 -0.527 -0.464 -0.331 -0.117  0.194  0.594  1.054  1.521  1.936  2.312  2.698  3.130  3.595  4.059  4.470  4.808
4.75 -0.610 -0.593 -0.564 -0.533 -0.473 -0.357 -0.148  0.162  0.546  0.998  1.497  2.002  2.453  2.850  3.253  3.680  4.116  4.518  4.852
4.80 -0.615 -0.597 -0.573 -0.537 -0.476 -0.365 -0.171  0.132  0.519  0.955  1.432  1.954  2.479  2.952  3.369  3.771  4.174  4.556  4.876
4.85 -0.616 -0.601 -0.578 -0.543 -0.484 -0.375 -0.189  0.097  0.476  0.912  1.383  1.888  2.429  2.961  3.435  3.848  4.231  4.589  4.889
4.90 -0.609 -0.594 -0.572 -0.539 -0.482 -0.374 -0.187  0.098  0.468  0.891  1.355  1.856  2.385  2.933  3.450  3.895  4.279  4.620  4.898
4.95 -0.592 -0.579 -0.556 -0.523 -0.468 -0.367 -0.186  0.098  0.464  0.898  1.354  1.848  2.363  2.904  3.440  3.913  4.311  4.644  4.903
5.00 -0.552 -0.545 -0.530 -0.499 -0.444 -0.351 -0.181  0.096  0.476  0.920  1.384  1.863  2.364  2.896  3.432  3.919  4.329  4.656  4.895
5.05 -0.490 -0.479 -0.465 -0.441 -0.394 -0.304 -0.145  0.115  0.490  0.939  1.417  1.904  2.393  2.910  3.439  3.923  4.333  4.648  4.869
5.10 -0.428 -0.410 -0.390 -0.360 -0.313 -0.230 -0.082  0.154  0.498  0.942  1.436  1.945  2.424  2.939  3.456  3.925  4.319  4.613  4.815
5.15 -0.396 -0.362 -0.325 -0.281 -0.223 -0.131  0.015  0.232  0.548  0.972  1.465  1.988  2.469  2.978  3.476  3.917  4.280  4.546  4.730
5.20 -0.404 -0.360 -0.309 -0.248 -0.169 -0.057  0.107  0.335  0.634  1.026  1.498  2.022  2.519  3.020  3.491  3.890  4.211  4.447  4.620
5.25 -0.455 -0.404 -0.343 -0.269 -0.173 -0.042  0.143  0.388  0.691  1.060  1.514  2.031  2.538  3.036  3.477  3.830  4.110  4.321  4.492
5.30 -0.515 -0.462 -0.397 -0.318 -0.215 -0.073  0.127  0.391  0.714  1.088  1.524  2.019  2.522  3.013  3.423  3.735  3.982  4.179  4.352
5.35 -0.580 -0.538 -0.479 -0.399 -0.293 -0.148  0.058  0.336  0.677  1.064  1.498  1.973  2.462  2.939  3.323  3.609  3.838  4.032  4.209
5.40 -0.622 -0.594 -0.549 -0.482 -0.383 -0.242 -0.037  0.251  0.607  1.010  1.448  1.895  2.370  2.825  3.190  3.464  3.688  3.888  4.071
5.45 -0.647 -0.631 -0.601 -0.549 -0.463 -0.326 -0.118  0.174  0.537  0.945  1.379  1.812  2.262  2.688  3.038  3.312  3.540  3.752  3.938
5.50 -0.656 -0.649 -0.632 -0.597 -0.531 -0.411 -0.211  0.085  0.462  0.878  1.308  1.727  2.149  2.546  2.885  3.165  3.403  3.629  3.817
5.55 -0.659 -0.656 -0.647 -0.627 -0.581 -0.484 -0.301 -0.007  0.383  0.811  1.243  1.643  2.040  2.414  2.744  3.030  3.282  3.522  3.709
5.60 -0.658 -0.657 -0.652 -0.640 -0.610 -0.539 -0.382 -0.103  0.285  0.728  1.169  1.564  1.945  2.303  2.626  2.917  3.182  3.431  3.614
5.65 -0.657 -0.655 -0.651 -0.643 -0.623 -0.573 -0.453 -0.211  0.161  0.609  1.064  1.482  1.863  2.215  2.535  2.830  3.107  3.354  3.538
5.70 -0.655 -0.654 -0.650 -0.642 -0.625 -0.584 -0.490 -0.294  0.040  0.483  0.955  1.402  1.794  2.151  2.473  2.772  3.059  3.298  3.487
5.75 -0.655 -0.653 -0.649 -0.641 -0.626 -0.589 -0.506 -0.342 -0.056  0.365  0.853  1.323  1.736  2.104  2.433  2.738  3.026  3.249  3.437
5.80 -0.655 -0.653 -0.648 -0.640 -0.623 -0.588 -0.518 -0.363 -0.106  0.277  0.759  1.249  1.686  2.070  2.411  2.723  3.005  3.217  3.368
5.85 -0.654 -0.653 -0.649 -0.641 -0.623 -0.586 -0.513 -0.372 -0.130  0.230  0.686  1.183  1.643  2.045  2.401  2.719  2.990  3.191  3.331
5.90 -0.655 -0.653 -0.649 -0.642 -0.627 -0.589 -0.512 -0.373 -0.142  0.200  0.639  1.129  1.607  2.029  2.397  2.719  2.979  3.167  3.302
5.95 -0.653 -0.652 -0.648 -0.641 -0.626 -0.592 -0.515 -0.372 -0.138  0.194  0.618  1.098  1.580  2.019  2.397  2.721  2.969  3.147  3.251
6.00 -0.652 -0.650 -0.645 -0.638 -0.625 -0.593 -0.522 -0.377 -0.138  0.206  0.627  1.096  1.574  2.017  2.401  2.724  2.961  3.113  3.226
6.10 -0.654 -0.650 -0.642 -0.630 -0.613 -0.585 -0.526 -0.398 -0.158  0.208  0.651  1.124  1.600  2.040  2.422  2.729  2.927  3.067  3.180
6.20 -0.658 -0.656 -0.651 -0.639 -0.614 -0.571 -0.507 -0.392 -0.176  0.176  0.645  1.151  1.640  2.072  2.426  2.685  2.842  2.932  3.062
6.30 -0.659 -0.659 -0.656 -0.651 -0.636 -0.597 -0.514 -0.377 -0.159  0.171  0.618  1.124  1.610  2.019  2.329  2.528  2.659  2.759  2.888
6.40 -0.660 -0.660 -0.658 -0.656 -0.648 -0.624 -0.563 -0.427 -0.189  0.156  0.571  1.017  1.443  1.808  2.086  2.271  2.410  2.540  2.692
6.50 -0.661 -0.660 -0.660 -0.658 -0.653 -0.639 -0.600 -0.500 -0.296  0.030  0.417  0.802  1.166  1.498  1.766  1.975  2.151  2.315  2.495
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.647 -0.622 -0.554 -0.407 -0.147  0.189  0.535  0.864  1.175  1.449  1.689  1.899  2.100  2.303
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.653 -0.636 -0.591 -0.489 -0.304 -0.027  0.280  0.585  0.882  1.166  1.429  1.668  1.902  2.124
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.615 -0.546 -0.412 -0.197  0.064  0.346  0.636  0.922  1.202  1.462  1.728  1.892
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.582 -0.485 -0.320 -0.099  0.159  0.431  0.729  1.010  1.283  1.560  1.736
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.639 -0.602 -0.528 -0.399 -0.212  0.017  0.289  0.572  0.846  1.131  1.356  1.570
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.612 -0.548 -0.439 -0.279 -0.074  0.171  0.432  0.699  0.982  1.231  1.410
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.654 -0.625 -0.564 -0.464 -0.324 -0.150  0.067  0.303  0.567  0.837  1.081
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.641 -0.590 -0.500 -0.378 -0.225 -0.036  0.183  0.443  0.716
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.618 -0.546 -0.442 -0.303 -0.133  0.076  0.333  0.599
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.669 -0.641 -0.588 -0.501 -0.375 -0.219 -0.019  0.230
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.660 -0.620 -0.545 -0.436 -0.295 -0.104  0.131
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.678 -0.646 -0.581 -0.489 -0.363 -0.182  0.032
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.668 -0.615 -0.538 -0.426 -0.261 -0.076
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.716 -0.691 -0.649 -0.585 -0.487 -0.346
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.735 -0.714 -0.681 -0.630 -0.548 -0.429
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.717 -0.678 -0.613 -0.520
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.808 -0.799 -0.787 -0.757 -0.728
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.891 -0.899 -0.913 -0.913 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.013 -1.055 -1.108

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.0100 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.375 -1.466 -1.592 -1.751 -1.922 -2.085 -2.224 -2.332 -2.413 -2.466 -2.472 -2.415 -2.292 -2.140 -1.916 -1.667 -1.392 -1.085 -0.737
3.80 -1.337 -1.329 -1.348 -1.397 -1.485 -1.608 -1.744 -1.870 -1.949 -1.959 -1.895 -1.789 -1.651 -1.514 -1.323 -1.110 -0.879 -0.607 -0.329
3.85 -1.318 -1.311 -1.305 -1.300 -1.297 -1.301 -1.325 -1.366 -1.401 -1.396 -1.327 -1.202 -1.046 -0.891 -0.736 -0.545 -0.346 -0.120  0.134
3.90 -1.317 -1.314 -1.305 -1.290 -1.264 -1.219 -1.143 -1.042 -0.934 -0.827 -0.717 -0.596 -0.453 -0.293 -0.153  0.024  0.195  0.380  0.585
3.95 -1.239 -1.277 -1.293 -1.288 -1.264 -1.212 -1.111 -0.944 -0.712 -0.452 -0.215 -0.022  0.135  0.284  0.421  0.576  0.733  0.896  1.075
4.00 -0.975 -1.064 -1.146 -1.210 -1.233 -1.204 -1.109 -0.930 -0.656 -0.308  0.058  0.382  0.628  0.812  0.965  1.108  1.249  1.399  1.556
4.05 -0.909 -0.914 -0.938 -0.986 -1.045 -1.080 -1.047 -0.904 -0.638 -0.270  0.151  0.573  0.936  1.217  1.423  1.585  1.729  1.864  2.004
4.10 -0.888 -0.884 -0.878 -0.872 -0.864 -0.854 -0.823 -0.735 -0.548 -0.242  0.162  0.609  1.045  1.428  1.731  1.958  2.130  2.282  2.424
4.15 -0.875 -0.865 -0.853 -0.836 -0.807 -0.742 -0.627 -0.468 -0.280 -0.050  0.249  0.629  1.066  1.507  1.900  2.211  2.432  2.621  2.781
4.20 -0.870 -0.859 -0.844 -0.821 -0.786 -0.716 -0.581 -0.345 -0.058  0.227  0.501  0.795  1.146  1.559  1.986  2.360  2.666  2.899  3.083
4.25 -0.848 -0.843 -0.831 -0.808 -0.768 -0.695 -0.555 -0.329  0.008  0.380  0.730  1.046  1.353  1.691  2.073  2.465  2.829  3.116  3.344
4.30 -0.812 -0.809 -0.803 -0.787 -0.753 -0.685 -0.548 -0.318 -0.009  0.401  0.830  1.231  1.589  1.912  2.242  2.602  2.968  3.297  3.565
4.35 -0.769 -0.774 -0.766 -0.750 -0.719 -0.657 -0.533 -0.313  0.000  0.402  0.850  1.309  1.743  2.127  2.471  2.803  3.141  3.471  3.772
4.40 -0.653 -0.678 -0.698 -0.699 -0.671 -0.611 -0.498 -0.298  0.005  0.394  0.845  1.326  1.815  2.272  2.673  3.030  3.358  3.669  3.978
4.45 -0.622 -0.610 -0.600 -0.595 -0.584 -0.532 -0.426 -0.232  0.054  0.429  0.869  1.352  1.858  2.352  2.812  3.227  3.582  3.896  4.180
4.50 -0.611 -0.598 -0.575 -0.539 -0.482 -0.408 -0.296 -0.121  0.144  0.496  0.918  1.391  1.891  2.404  2.910  3.371  3.769  4.107  4.387
4.55 -0.605 -0.588 -0.563 -0.522 -0.448 -0.322 -0.145  0.068  0.326  0.649  1.037  1.480  1.965  2.463  2.977  3.472  3.910  4.276  4.566
4.60 -0.611 -0.592 -0.563 -0.519 -0.441 -0.301 -0.083  0.206  0.534  0.863  1.221  1.624  2.070  2.542  3.042  3.548  4.013  4.402  4.713
4.65 -0.609 -0.595 -0.570 -0.527 -0.447 -0.303 -0.069  0.253  0.643  1.050  1.434  1.808  2.213  2.652  3.125  3.618  4.089  4.493  4.816
4.70 -0.610 -0.595 -0.571 -0.532 -0.465 -0.321 -0.088  0.243  0.647  1.094  1.555  1.982  2.381  2.785  3.225  3.690  4.150  4.556  4.886
4.75 -0.619 -0.602 -0.572 -0.539 -0.475 -0.350 -0.124  0.206  0.612  1.069  1.555  2.048  2.505  2.918  3.336  3.769  4.203  4.600  4.924
4.80 -0.625 -0.606 -0.582 -0.545 -0.480 -0.361 -0.154  0.167  0.574  1.030  1.515  2.027  2.543  3.013  3.442  3.852  4.256  4.632  4.938
4.85 -0.626 -0.610 -0.587 -0.551 -0.489 -0.374 -0.175  0.125  0.520  0.973  1.465  1.982  2.518  3.038  3.511  3.926  4.308  4.659  4.941
4.90 -0.618 -0.604 -0.581 -0.547 -0.488 -0.375 -0.176  0.122  0.504  0.939  1.422  1.942  2.481  3.027  3.541  3.980  4.356  4.684  4.941
4.95 -0.601 -0.588 -0.565 -0.531 -0.474 -0.369 -0.179  0.117  0.492  0.936  1.405  1.918  2.452  3.005  3.543  4.007  4.390  4.704  4.939
5.00 -0.560 -0.553 -0.538 -0.507 -0.451 -0.354 -0.177  0.110  0.499  0.948  1.423  1.918  2.436  2.991  3.536  4.016  4.408  4.712  4.922
5.05 -0.498 -0.487 -0.472 -0.449 -0.400 -0.308 -0.143  0.125  0.508  0.961  1.447  1.946  2.450  2.991  3.534  4.014  4.406  4.696  4.888
5.10 -0.436 -0.417 -0.397 -0.367 -0.319 -0.233 -0.081  0.161  0.513  0.961  1.461  1.978  2.473  3.006  3.534  4.002  4.378  4.648  4.824
5.15 -0.404 -0.369 -0.332 -0.288 -0.228 -0.134  0.015  0.238  0.559  0.988  1.485  2.015  2.508  3.030  3.538  3.975  4.320  4.566  4.730
5.20 -0.412 -0.368 -0.316 -0.256 -0.175 -0.061  0.106  0.338  0.642  1.038  1.513  2.043  2.548  3.058  3.535  3.926  4.233  4.454  4.613
5.25 -0.463 -0.411 -0.351 -0.277 -0.180 -0.047  0.140  0.389  0.696  1.068  1.525  2.045  2.558  3.061  3.504  3.849  4.118  4.319  4.481
5.30 -0.520 -0.468 -0.404 -0.325 -0.223 -0.079  0.124  0.390  0.715  1.091  1.529  2.026  2.532  3.025  3.436  3.742  3.983  4.174  4.341
5.35 -0.584 -0.543 -0.484 -0.404 -0.298 -0.153  0.054  0.333  0.675  1.064  1.499  1.975  2.465  2.943  3.328  3.610  3.836  4.026  4.200
5.40 -0.625 -0.597 -0.553 -0.485 -0.385 -0.241 -0.035  0.251  0.606  1.008  1.446  1.893  2.369  2.825  3.191  3.464  3.687  3.884  4.065
5.45 -0.647 -0.632 -0.603 -0.551 -0.464 -0.322 -0.107  0.186  0.543  0.946  1.378  1.809  2.260  2.688  3.040  3.315  3.543  3.754  3.938
5.50 -0.656 -0.649 -0.631 -0.597 -0.530 -0.406 -0.198  0.105  0.482  0.887  1.310  1.726  2.149  2.549  2.891  3.173  3.412  3.639  3.828
5.55 -0.658 -0.656 -0.647 -0.625 -0.577 -0.476 -0.285  0.016  0.411  0.832  1.252  1.646  2.045  2.424  2.758  3.047  3.302  3.544  3.733
5.60 -0.658 -0.656 -0.652 -0.639 -0.606 -0.529 -0.363 -0.076  0.314  0.753  1.186  1.575  1.958  2.324  2.651  2.946  3.217  3.470  3.657
5.65 -0.657 -0.655 -0.651 -0.641 -0.619 -0.564 -0.432 -0.177  0.196  0.639  1.088  1.503  1.887  2.248  2.572  2.873  3.160  3.416  3.607
5.70 -0.655 -0.653 -0.649 -0.641 -0.622 -0.576 -0.472 -0.259  0.085  0.523  0.988  1.433  1.830  2.197  2.525  2.834  3.134  3.388  3.597
5.75 -0.654 -0.652 -0.647 -0.638 -0.622 -0.582 -0.490 -0.310 -0.006  0.418  0.901  1.367  1.786  2.166  2.504  2.822  3.130  3.371  3.585
5.80 -0.655 -0.652 -0.647 -0.636 -0.618 -0.580 -0.504 -0.335 -0.059  0.340  0.825  1.312  1.752  2.149  2.503  2.834  3.141  3.378  3.518
5.85 -0.654 -0.652 -0.647 -0.636 -0.615 -0.575 -0.497 -0.346 -0.087  0.294  0.763  1.266  1.730  2.146  2.518  2.862  3.159  3.385  3.506
5.90 -0.655 -0.652 -0.648 -0.638 -0.617 -0.572 -0.490 -0.345 -0.100  0.264  0.725  1.234  1.720  2.155  2.543  2.896  3.178  3.386  3.493
5.95 -0.653 -0.652 -0.647 -0.637 -0.617 -0.571 -0.484 -0.334 -0.091  0.260  0.709  1.217  1.717  2.172  2.574  2.926  3.187  3.375  3.459
6.00 -0.652 -0.650 -0.644 -0.635 -0.616 -0.572 -0.482 -0.324 -0.077  0.282  0.725  1.221  1.727  2.194  2.603  2.946  3.187  3.316  3.422
6.10 -0.654 -0.650 -0.642 -0.628 -0.608 -0.569 -0.484 -0.319 -0.052  0.331  0.783  1.273  1.774  2.240  2.638  2.937  3.120  3.229  3.326
6.20 -0.658 -0.656 -0.651 -0.638 -0.610 -0.560 -0.475 -0.317 -0.045  0.341  0.819  1.326  1.818  2.252  2.595  2.829  2.969  3.056  3.166
6.30 -0.659 -0.659 -0.656 -0.652 -0.634 -0.590 -0.494 -0.323 -0.047  0.332  0.793  1.283  1.748  2.137  2.426  2.612  2.741  2.846  2.971
6.40 -0.660 -0.660 -0.658 -0.656 -0.646 -0.620 -0.551 -0.395 -0.119  0.262  0.685  1.113  1.518  1.868  2.139  2.328  2.477  2.612  2.764
6.50 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.592 -0.482 -0.260  0.079  0.468  0.847  1.205  1.536  1.809  2.027  2.212  2.379  2.560
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.646 -0.617 -0.543 -0.387 -0.122  0.216  0.562  0.894  1.210  1.493  1.742  1.958  2.160  2.356
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.652 -0.633 -0.583 -0.476 -0.285 -0.005  0.304  0.615  0.919  1.215  1.484  1.724  1.957  2.167
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.657 -0.644 -0.610 -0.537 -0.398 -0.178  0.089  0.377  0.676  0.972  1.258  1.516  1.773  1.940
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.575 -0.473 -0.303 -0.075  0.191  0.473  0.779  1.063  1.333  1.604  1.783
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.636 -0.597 -0.518 -0.383 -0.189  0.049  0.331  0.620  0.895  1.177  1.407  1.618
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.643 -0.607 -0.539 -0.424 -0.257 -0.043  0.209  0.476  0.744  1.029  1.281  1.456
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.621 -0.557 -0.452 -0.305 -0.123  0.101  0.343  0.610  0.887  1.130
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.638 -0.585 -0.490 -0.362 -0.202 -0.006  0.220  0.488  0.764
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.654 -0.613 -0.538 -0.429 -0.283 -0.105  0.112  0.378  0.646
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.667 -0.637 -0.580 -0.488 -0.356 -0.193  0.016  0.274
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.657 -0.614 -0.534 -0.419 -0.270 -0.069  0.173
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.675 -0.640 -0.572 -0.474 -0.338 -0.148  0.072
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.663 -0.607 -0.524 -0.402 -0.228 -0.037
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.714 -0.686 -0.641 -0.571 -0.465 -0.314
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.710 -0.675 -0.617 -0.526 -0.399
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.738 -0.710 -0.665 -0.592 -0.491
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.806 -0.793 -0.776 -0.737 -0.702
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.889 -0.894 -0.902 -0.894 -1.177
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.008 -1.044 -1.092

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5900 Z=0.0100 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.345 -1.433 -1.553 -1.698 -1.845 -1.972 -2.068 -2.145 -2.213 -2.262 -2.270 -2.217 -2.121 -1.968 -1.756 -1.527 -1.269 -0.979 -0.665
3.80 -1.304 -1.298 -1.318 -1.366 -1.450 -1.563 -1.679 -1.768 -1.794 -1.751 -1.665 -1.563 -1.445 -1.324 -1.143 -0.950 -0.729 -0.462 -0.238
3.85 -1.286 -1.280 -1.274 -1.269 -1.265 -1.268 -1.287 -1.315 -1.321 -1.271 -1.150 -0.990 -0.828 -0.700 -0.541 -0.375 -0.188  0.031  0.278
3.90 -1.286 -1.283 -1.274 -1.259 -1.233 -1.187 -1.108 -1.001 -0.881 -0.755 -0.617 -0.461 -0.287 -0.119  0.029  0.190  0.348  0.522  0.718
3.95 -1.223 -1.254 -1.265 -1.258 -1.233 -1.180 -1.076 -0.903 -0.663 -0.397 -0.150  0.056  0.235  0.405  0.556  0.723  0.873  1.029  1.203
4.00 -0.986 -1.068 -1.141 -1.194 -1.208 -1.174 -1.074 -0.889 -0.608 -0.254  0.114  0.440  0.692  0.888  1.057  1.215  1.365  1.517  1.669
4.05 -0.920 -0.925 -0.949 -0.992 -1.043 -1.069 -1.023 -0.868 -0.592 -0.217  0.207  0.629  0.992  1.274  1.488  1.662  1.819  1.961  2.106
4.10 -0.898 -0.893 -0.887 -0.880 -0.871 -0.857 -0.820 -0.720 -0.517 -0.195  0.218  0.667  1.104  1.486  1.793  2.024  2.205  2.368  2.517
4.15 -0.883 -0.873 -0.860 -0.842 -0.810 -0.740 -0.621 -0.459 -0.264 -0.022  0.293  0.686  1.130  1.573  1.967  2.277  2.507  2.705  2.871
4.20 -0.875 -0.865 -0.849 -0.825 -0.787 -0.710 -0.563 -0.318 -0.029  0.255  0.533  0.838  1.203  1.627  2.057  2.433  2.744  2.984  3.178
4.25 -0.847 -0.843 -0.832 -0.808 -0.766 -0.687 -0.534 -0.289  0.062  0.434  0.777  1.089  1.401  1.751  2.144  2.543  2.913  3.207  3.445
4.30 -0.799 -0.800 -0.796 -0.781 -0.747 -0.673 -0.525 -0.276  0.054  0.476  0.906  1.295  1.645  1.968  2.305  2.679  3.057  3.394  3.673
4.35 -0.761 -0.762 -0.751 -0.733 -0.703 -0.639 -0.506 -0.271  0.060  0.479  0.938  1.395  1.819  2.194  2.536  2.876  3.228  3.569  3.882
4.40 -0.659 -0.679 -0.691 -0.684 -0.649 -0.582 -0.461 -0.251  0.067  0.465  0.927  1.418  1.908  2.356  2.746  3.102  3.439  3.762  4.085
4.45 -0.634 -0.621 -0.608 -0.596 -0.573 -0.504 -0.381 -0.173  0.122  0.501  0.941  1.431  1.948  2.443  2.895  3.305  3.662  3.983  4.279
4.50 -0.623 -0.609 -0.586 -0.548 -0.486 -0.401 -0.267 -0.063  0.222  0.579  0.998  1.469  1.971  2.491  2.998  3.454  3.850  4.191  4.478
4.55 -0.617 -0.600 -0.573 -0.529 -0.453 -0.323 -0.137  0.098  0.384  0.730  1.126  1.565  2.046  2.545  3.062  3.559  3.993  4.357  4.650
4.60 -0.624 -0.604 -0.574 -0.526 -0.441 -0.294 -0.073  0.220  0.561  0.915  1.297  1.712  2.159  2.627  3.127  3.634  4.097  4.484  4.793
4.65 -0.622 -0.607 -0.581 -0.535 -0.448 -0.293 -0.047  0.279  0.664  1.074  1.476  1.877  2.297  2.740  3.211  3.704  4.173  4.573  4.892
4.70 -0.624 -0.608 -0.583 -0.542 -0.469 -0.313 -0.064  0.280  0.688  1.126  1.581  2.021  2.444  2.863  3.308  3.774  4.233  4.635  4.959
4.75 -0.632 -0.615 -0.585 -0.549 -0.480 -0.344 -0.103  0.245  0.665  1.124  1.599  2.082  2.547  2.977  3.410  3.850  4.284  4.676  4.992
4.80 -0.638 -0.620 -0.595 -0.556 -0.487 -0.358 -0.137  0.201  0.624  1.094  1.583  2.085  2.590  3.062  3.505  3.928  4.335  4.704  4.998
4.85 -0.640 -0.623 -0.600 -0.563 -0.498 -0.374 -0.160  0.154  0.563  1.032  1.537  2.060  2.586  3.096  3.574  3.998  4.383  4.728  4.994
4.90 -0.632 -0.618 -0.594 -0.559 -0.498 -0.377 -0.166  0.147  0.540  0.988  1.485  2.019  2.561  3.099  3.611  4.053  4.428  4.748  4.987
4.95 -0.614 -0.602 -0.578 -0.543 -0.484 -0.374 -0.173  0.137  0.522  0.974  1.456  1.984  2.530  3.084  3.621  4.083  4.460  4.762  4.975
5.00 -0.573 -0.565 -0.550 -0.518 -0.461 -0.360 -0.174  0.125  0.523  0.978  1.462  1.972  2.501  3.067  3.617  4.092  4.473  4.760  4.947
5.05 -0.510 -0.499 -0.484 -0.460 -0.410 -0.314 -0.141  0.136  0.527  0.985  1.478  1.987  2.503  3.060  3.610  4.084  4.462  4.732  4.901
5.10 -0.447 -0.428 -0.408 -0.377 -0.328 -0.239 -0.081  0.170  0.529  0.981  1.486  2.010  2.517  3.065  3.599  4.060  4.420  4.670  4.826
5.15 -0.416 -0.380 -0.343 -0.298 -0.237 -0.140  0.014  0.244  0.572  1.006  1.504  2.040  2.543  3.075  3.589  4.018  4.346  4.574  4.723
5.20 -0.424 -0.380 -0.327 -0.266 -0.184 -0.068  0.103  0.340  0.650  1.050  1.527  2.061  2.572  3.090  3.569  3.953  4.244  4.451  4.599
5.25 -0.474 -0.423 -0.363 -0.288 -0.190 -0.055  0.136  0.389  0.699  1.076  1.534  2.055  2.571  3.079  3.524  3.862  4.119  4.311  4.465
5.30 -0.528 -0.477 -0.414 -0.336 -0.233 -0.088  0.118  0.387  0.714  1.093  1.532  2.029  2.537  3.032  3.444  3.745  3.978  4.163  4.324
5.35 -0.590 -0.549 -0.491 -0.411 -0.306 -0.160  0.049  0.329  0.672  1.062  1.498  1.974  2.464  2.943  3.328  3.609  3.830  4.016  4.184
5.40 -0.628 -0.602 -0.558 -0.490 -0.388 -0.240 -0.032  0.252  0.604  1.005  1.442  1.888  2.363  2.821  3.188  3.461  3.681  3.875  4.052
5.45 -0.648 -0.634 -0.606 -0.555 -0.465 -0.317 -0.093  0.202  0.551  0.946  1.374  1.803  2.254  2.684  3.038  3.313  3.539  3.747  3.930
5.50 -0.657 -0.649 -0.631 -0.597 -0.528 -0.401 -0.181  0.128  0.505  0.899  1.311  1.722  2.144  2.547  2.892  3.174  3.413  3.637  3.824
5.55 -0.658 -0.656 -0.646 -0.623 -0.573 -0.466 -0.267  0.044  0.441  0.854  1.262  1.648  2.045  2.427  2.764  3.053  3.308  3.548  3.736
5.60 -0.657 -0.656 -0.651 -0.637 -0.601 -0.516 -0.339 -0.044  0.347  0.780  1.204  1.585  1.966  2.335  2.663  2.959  3.230  3.482  3.670
5.65 -0.656 -0.654 -0.650 -0.640 -0.615 -0.552 -0.406 -0.138  0.236  0.672  1.113  1.523  1.905  2.267  2.593  2.894  3.181  3.438  3.635
5.70 -0.655 -0.653 -0.648 -0.639 -0.618 -0.566 -0.449 -0.218  0.135  0.568  1.024  1.462  1.859  2.227  2.554  2.864  3.165  3.424  3.652
5.75 -0.654 -0.651 -0.646 -0.636 -0.618 -0.574 -0.471 -0.271  0.049  0.475  0.950  1.409  1.825  2.207  2.544  2.863  3.173  3.426  3.665
5.80 -0.654 -0.651 -0.644 -0.633 -0.613 -0.573 -0.487 -0.302 -0.006  0.405  0.890  1.368  1.804  2.203  2.556  2.888  3.202  3.458  3.593
5.85 -0.654 -0.651 -0.645 -0.631 -0.608 -0.565 -0.481 -0.317 -0.038  0.361  0.837  1.337  1.796  2.213  2.585  2.932  3.241  3.490  3.606
5.90 -0.655 -0.652 -0.646 -0.633 -0.607 -0.559 -0.472 -0.319 -0.056  0.330  0.807  1.319  1.802  2.238  2.628  2.986  3.281  3.516  3.615
5.95 -0.653 -0.652 -0.645 -0.633 -0.606 -0.552 -0.460 -0.305 -0.048  0.323  0.793  1.314  1.816  2.271  2.677  3.038  3.311  3.521  3.602
6.00 -0.652 -0.650 -0.643 -0.632 -0.606 -0.550 -0.450 -0.286 -0.033  0.346  0.810  1.322  1.839  2.309  2.724  3.075  3.327  3.448  3.567
6.10 -0.654 -0.650 -0.642 -0.626 -0.600 -0.548 -0.442 -0.257  0.021  0.414  0.880  1.384  1.900  2.376  2.777  3.074  3.257  3.359  3.455
6.20 -0.658 -0.656 -0.651 -0.636 -0.605 -0.546 -0.438 -0.245  0.057  0.457  0.940  1.448  1.941  2.375  2.711  2.938  3.079  3.170  3.274
6.30 -0.659 -0.659 -0.656 -0.652 -0.631 -0.581 -0.469 -0.264  0.051  0.453  0.917  1.394  1.845  2.221  2.504  2.691  2.828  2.940  3.064
6.40 -0.660 -0.660 -0.658 -0.656 -0.645 -0.615 -0.536 -0.358 -0.055  0.344  0.767  1.183  1.577  1.923  2.195  2.394  2.555  2.696  2.848
6.50 -0.661 -0.661 -0.660 -0.658 -0.651 -0.632 -0.582 -0.460 -0.224  0.123  0.511  0.888  1.246  1.581  1.861  2.092  2.286  2.456  2.638
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.643 -0.610 -0.529 -0.364 -0.093  0.246  0.595  0.931  1.255  1.549  1.808  2.029  2.233  2.421
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.651 -0.628 -0.574 -0.461 -0.263  0.021  0.336  0.654  0.967  1.275  1.552  1.794  2.025  2.222
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.656 -0.641 -0.604 -0.525 -0.379 -0.153  0.120  0.417  0.726  1.034  1.326  1.583  1.830  2.001
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.649 -0.623 -0.566 -0.458 -0.280 -0.044  0.231  0.527  0.841  1.129  1.396  1.660  1.842
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.633 -0.590 -0.505 -0.362 -0.159  0.090  0.382  0.679  0.956  1.235  1.471  1.678
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.640 -0.602 -0.528 -0.405 -0.229 -0.005  0.257  0.531  0.802  1.088  1.343  1.514
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.617 -0.547 -0.435 -0.281 -0.089  0.144  0.394  0.665  0.949  1.191
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.661 -0.635 -0.577 -0.477 -0.341 -0.173  0.034  0.268  0.544  0.825
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.651 -0.607 -0.527 -0.411 -0.257 -0.069  0.157  0.434  0.706
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.632 -0.571 -0.472 -0.332 -0.160  0.062  0.329
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.605 -0.520 -0.397 -0.238 -0.024  0.227
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.633 -0.559 -0.454 -0.307 -0.104  0.124
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.691 -0.657 -0.596 -0.505 -0.372 -0.185  0.013
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.681 -0.632 -0.553 -0.435 -0.274
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.666 -0.599 -0.498 -0.360
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.734 -0.702 -0.648 -0.564 -0.453
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.785 -0.760 -0.711 -0.668
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.886 -0.887 -0.870 -1.153
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.984 -1.001 -1.030 -1.072

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3900 Z=0.0100 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.292 -1.374 -1.482 -1.603 -1.711 -1.793 -1.859 -1.926 -1.993 -2.041 -2.050 -2.008 -1.930 -1.774 -1.587 -1.374 -1.131 -0.854 -0.583
3.80 -1.246 -1.243 -1.263 -1.309 -1.386 -1.480 -1.562 -1.595 -1.564 -1.488 -1.401 -1.307 -1.228 -1.099 -0.949 -0.772 -0.552 -0.314 -0.125
3.85 -1.230 -1.224 -1.219 -1.213 -1.208 -1.208 -1.217 -1.220 -1.178 -1.063 -0.892 -0.720 -0.581 -0.463 -0.326 -0.181 -0.005  0.204  0.441
3.90 -1.232 -1.228 -1.219 -1.204 -1.177 -1.128 -1.044 -0.926 -0.785 -0.626 -0.447 -0.250 -0.052  0.100  0.254  0.389  0.530  0.690  0.873
3.95 -1.193 -1.210 -1.213 -1.203 -1.177 -1.121 -1.012 -0.829 -0.577 -0.297 -0.035  0.191  0.397  0.588  0.756  0.912  1.052  1.198  1.360
4.00 -1.011 -1.078 -1.130 -1.163 -1.162 -1.119 -1.012 -0.816 -0.523 -0.161  0.212  0.540  0.802  1.017  1.205  1.376  1.530  1.674  1.821
4.05 -0.944 -0.952 -0.975 -1.009 -1.043 -1.048 -0.980 -0.805 -0.511 -0.126  0.302  0.722  1.084  1.372  1.599  1.789  1.959  2.106  2.250
4.10 -0.920 -0.915 -0.909 -0.902 -0.892 -0.873 -0.822 -0.699 -0.465 -0.117  0.308  0.761  1.198  1.581  1.891  2.130  2.327  2.500  2.652
4.15 -0.902 -0.893 -0.879 -0.858 -0.821 -0.748 -0.628 -0.463 -0.255  0.013  0.357  0.773  1.227  1.673  2.068  2.379  2.623  2.832  3.003
4.20 -0.890 -0.881 -0.865 -0.839 -0.795 -0.708 -0.547 -0.299 -0.013  0.272  0.562  0.892  1.285  1.727  2.162  2.543  2.862  3.108  3.315
4.25 -0.853 -0.851 -0.841 -0.817 -0.772 -0.682 -0.512 -0.247  0.111  0.480  0.814  1.128  1.455  1.831  2.245  2.659  3.037  3.339  3.587
4.30 -0.785 -0.791 -0.792 -0.780 -0.744 -0.664 -0.499 -0.227  0.124  0.553  0.978  1.354  1.697  2.028  2.388  2.787  3.184  3.530  3.821
4.35 -0.754 -0.746 -0.732 -0.715 -0.685 -0.618 -0.473 -0.219  0.132  0.567  1.033  1.485  1.896  2.261  2.606  2.966  3.345  3.706  4.032
4.40 -0.681 -0.688 -0.686 -0.665 -0.617 -0.541 -0.411 -0.188  0.144  0.553  1.025  1.522  2.010  2.447  2.822  3.180  3.538  3.886  4.230
4.45 -0.665 -0.651 -0.631 -0.605 -0.562 -0.465 -0.316 -0.089  0.213  0.594  1.034  1.529  2.054  2.549  2.986  3.388  3.754  4.093  4.411
4.50 -0.650 -0.636 -0.613 -0.574 -0.504 -0.398 -0.227  0.019  0.331  0.690  1.101  1.569  2.071  2.594  3.097  3.547  3.941  4.292  4.597
4.55 -0.645 -0.626 -0.596 -0.549 -0.470 -0.336 -0.134  0.136  0.466  0.842  1.245  1.675  2.149  2.645  3.162  3.659  4.091  4.456  4.758
4.60 -0.651 -0.631 -0.598 -0.544 -0.451 -0.296 -0.068  0.231  0.592  0.983  1.400  1.829  2.273  2.733  3.230  3.737  4.199  4.585  4.897
4.65 -0.650 -0.634 -0.605 -0.554 -0.457 -0.289 -0.031  0.301  0.684  1.098  1.528  1.965  2.407  2.852  3.318  3.808  4.276  4.673  4.989
4.70 -0.651 -0.635 -0.609 -0.562 -0.480 -0.310 -0.044  0.312  0.724  1.156  1.605  2.064  2.523  2.962  3.412  3.878  4.336  4.735  5.050
4.75 -0.660 -0.643 -0.611 -0.572 -0.493 -0.342 -0.082  0.282  0.715  1.177  1.644  2.114  2.591  3.048  3.501  3.952  4.388  4.774  5.077
4.80 -0.667 -0.648 -0.622 -0.580 -0.504 -0.359 -0.119  0.238  0.677  1.160  1.653  2.145  2.638  3.115  3.581  4.024  4.439  4.801  5.077
4.85 -0.670 -0.652 -0.627 -0.588 -0.517 -0.378 -0.143  0.188  0.614  1.099  1.617  2.145  2.659  3.154  3.643  4.086  4.482  4.820  5.064
4.90 -0.660 -0.648 -0.622 -0.585 -0.519 -0.386 -0.154  0.177  0.586  1.048  1.561  2.108  2.651  3.172  3.684  4.137  4.519  4.831  5.045
4.95 -0.641 -0.631 -0.605 -0.568 -0.506 -0.386 -0.167  0.162  0.561  1.023  1.520  2.064  2.619  3.167  3.702  4.166  4.542  4.829  5.017
5.00 -0.599 -0.592 -0.577 -0.544 -0.484 -0.374 -0.173  0.144  0.554  1.015  1.512  2.040  2.577  3.150  3.701  4.172  4.542  4.807  4.967
5.05 -0.535 -0.523 -0.508 -0.483 -0.431 -0.328 -0.143  0.149  0.551  1.015  1.517  2.040  2.566  3.136  3.690  4.155  4.513  4.756  4.900
5.10 -0.471 -0.452 -0.431 -0.400 -0.347 -0.253 -0.085  0.180  0.550  1.007  1.517  2.050  2.570  3.130  3.667  4.116  4.451  4.673  4.807
5.15 -0.440 -0.404 -0.365 -0.320 -0.256 -0.154  0.009  0.250  0.589  1.027  1.527  2.068  2.582  3.124  3.641  4.056  4.359  4.562  4.692
5.20 -0.449 -0.404 -0.351 -0.288 -0.204 -0.082  0.096  0.341  0.659  1.064  1.543  2.079  2.595  3.121  3.603  3.974  4.242  4.429  4.562
5.25 -0.497 -0.447 -0.387 -0.311 -0.212 -0.072  0.125  0.384  0.701  1.082  1.542  2.059  2.579  3.093  3.539  3.868  4.108  4.284  4.426
5.30 -0.543 -0.495 -0.436 -0.359 -0.255 -0.106  0.104  0.378  0.709  1.091  1.531  2.025  2.532  3.031  3.444  3.741  3.963  4.136  4.286
5.35 -0.603 -0.563 -0.505 -0.426 -0.321 -0.175  0.036  0.318  0.663  1.055  1.491  1.964  2.452  2.932  3.321  3.600  3.814  3.991  4.150
5.40 -0.635 -0.613 -0.570 -0.501 -0.394 -0.240 -0.029  0.251  0.597  0.995  1.431  1.874  2.347  2.807  3.178  3.451  3.666  3.854  4.022
5.45 -0.649 -0.637 -0.612 -0.562 -0.469 -0.310 -0.070  0.226  0.562  0.944  1.365  1.789  2.238  2.669  3.027  3.304  3.527  3.729  3.905
5.50 -0.657 -0.649 -0.631 -0.596 -0.527 -0.390 -0.155  0.162  0.538  0.916  1.310  1.711  2.131  2.536  2.885  3.168  3.405  3.623  3.806
5.55 -0.658 -0.655 -0.645 -0.620 -0.564 -0.448 -0.235  0.085  0.484  0.887  1.275  1.647  2.039  2.422  2.762  3.053  3.305  3.540  3.725
5.60 -0.657 -0.656 -0.650 -0.634 -0.591 -0.494 -0.299  0.007  0.396  0.820  1.230  1.599  1.971  2.341  2.669  2.964  3.234  3.480  3.668
5.65 -0.656 -0.654 -0.649 -0.637 -0.607 -0.530 -0.363 -0.076  0.299  0.722  1.152  1.551  1.925  2.285  2.609  2.908  3.193  3.445  3.648
5.70 -0.654 -0.652 -0.647 -0.637 -0.612 -0.548 -0.410 -0.152  0.213  0.639  1.078  1.505  1.895  2.258  2.582  2.887  3.184  3.444  3.692
5.75 -0.653 -0.650 -0.644 -0.634 -0.613 -0.559 -0.436 -0.209  0.134  0.563  1.026  1.470  1.878  2.255  2.584  2.898  3.204  3.462  3.732
5.80 -0.654 -0.649 -0.641 -0.628 -0.607 -0.560 -0.458 -0.247  0.078  0.505  0.985  1.449  1.875  2.267  2.611  2.936  3.248  3.522  3.653
5.85 -0.653 -0.650 -0.641 -0.625 -0.599 -0.552 -0.456 -0.269  0.039  0.463  0.943  1.437  1.886  2.296  2.658  2.997  3.308  3.582  3.695
5.90 -0.655 -0.650 -0.642 -0.625 -0.594 -0.542 -0.447 -0.278  0.014  0.431  0.923  1.436  1.911  2.339  2.719  3.071  3.372  3.637  3.736
5.95 -0.653 -0.652 -0.642 -0.624 -0.589 -0.529 -0.430 -0.264  0.017  0.420  0.912  1.443  1.941  2.390  2.787  3.146  3.427  3.669  3.754
6.00 -0.652 -0.650 -0.641 -0.624 -0.588 -0.520 -0.412 -0.238  0.029  0.438  0.929  1.455  1.976  2.444  2.854  3.205  3.471  3.586  3.727
6.10 -0.654 -0.650 -0.643 -0.621 -0.587 -0.515 -0.386 -0.184  0.107  0.519  1.003  1.524  2.052  2.530  2.930  3.225  3.417  3.518  3.620
6.20 -0.658 -0.656 -0.652 -0.634 -0.596 -0.521 -0.381 -0.153  0.174  0.587  1.080  1.591  2.085  2.515  2.847  3.073  3.224  3.322  3.424
6.30 -0.659 -0.659 -0.656 -0.652 -0.626 -0.565 -0.427 -0.183  0.168  0.587  1.051  1.517  1.955  2.323  2.607  2.805  2.956  3.078  3.202
6.40 -0.660 -0.660 -0.658 -0.656 -0.641 -0.604 -0.509 -0.304  0.026  0.436  0.856  1.264  1.653  2.001  2.282  2.499  2.676  2.823  2.975
6.50 -0.661 -0.661 -0.660 -0.658 -0.649 -0.626 -0.564 -0.425 -0.173  0.181  0.568  0.947  1.310  1.654  1.948  2.197  2.401  2.575  2.757
6.60 -0.662 -0.661 -0.661 -0.660 -0.654 -0.639 -0.598 -0.505 -0.328 -0.049  0.295  0.650  0.995  1.331  1.641  1.915  2.142  2.347  2.526
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.648 -0.620 -0.558 -0.434 -0.224  0.068  0.391  0.720  1.048  1.375  1.660  1.904  2.134  2.314
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.654 -0.635 -0.593 -0.505 -0.347 -0.110  0.175  0.486  0.812  1.137  1.434  1.690  1.925  2.103
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.614 -0.550 -0.430 -0.240  0.010  0.301  0.617  0.942  1.235  1.498  1.754  1.941
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.626 -0.577 -0.482 -0.326 -0.107  0.160  0.469  0.776  1.056  1.331  1.576  1.778
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.635 -0.591 -0.508 -0.372 -0.181  0.060  0.337  0.622  0.896  1.187  1.446  1.612
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.608 -0.531 -0.407 -0.239 -0.031  0.216  0.478  0.757  1.052  1.292
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.628 -0.563 -0.453 -0.306 -0.122  0.100  0.347  0.637  0.926
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.646 -0.596 -0.507 -0.380 -0.211 -0.007  0.235  0.529  0.805
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.623 -0.554 -0.443 -0.290 -0.102  0.140  0.421
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.674 -0.645 -0.589 -0.494 -0.359 -0.183  0.054  0.317
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.618 -0.536 -0.419 -0.252 -0.029  0.211
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.685 -0.644 -0.576 -0.472 -0.318 -0.113  0.097
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.671 -0.614 -0.521 -0.383 -0.204
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.698 -0.650 -0.568 -0.448 -0.292
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.728 -0.686 -0.618 -0.516 -0.388
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.797 -0.770 -0.731 -0.666 -0.608
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.879 -0.872 -0.860 -0.826 -1.111
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.978 -0.987 -1.004 -1.035

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1900 Z=0.0100 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.244 -1.320 -1.417 -1.519 -1.602 -1.664 -1.722 -1.790 -1.859 -1.906 -1.914 -1.884 -1.805 -1.657 -1.483 -1.278 -1.046 -0.777 -0.534
3.80 -1.196 -1.195 -1.214 -1.258 -1.328 -1.406 -1.460 -1.459 -1.402 -1.318 -1.237 -1.154 -1.086 -0.963 -0.828 -0.660 -0.441 -0.240 -0.049
3.85 -1.180 -1.175 -1.169 -1.164 -1.158 -1.155 -1.154 -1.134 -1.054 -0.899 -0.714 -0.547 -0.430 -0.311 -0.191 -0.057  0.111  0.314  0.544
3.90 -1.184 -1.179 -1.170 -1.154 -1.128 -1.076 -0.987 -0.859 -0.700 -0.516 -0.309 -0.091  0.107  0.252  0.394  0.517  0.648  0.799  0.973
3.95 -1.163 -1.170 -1.167 -1.154 -1.127 -1.070 -0.955 -0.763 -0.500 -0.211  0.063  0.304  0.527  0.722  0.897  1.042  1.173  1.310  1.464
4.00 -1.043 -1.090 -1.121 -1.133 -1.120 -1.069 -0.956 -0.752 -0.449 -0.080  0.296  0.627  0.896  1.123  1.323  1.496  1.649  1.783  1.925
4.05 -0.969 -0.981 -1.004 -1.030 -1.045 -1.028 -0.939 -0.747 -0.441 -0.049  0.382  0.801  1.164  1.456  1.692  1.893  2.065  2.214  2.353
4.10 -0.945 -0.940 -0.934 -0.927 -0.917 -0.894 -0.830 -0.682 -0.419 -0.050  0.385  0.840  1.277  1.660  1.974  2.219  2.426  2.603  2.753
4.15 -0.924 -0.915 -0.901 -0.878 -0.837 -0.763 -0.646 -0.482 -0.258  0.037  0.411  0.846  1.308  1.756  2.152  2.464  2.718  2.932  3.104
4.20 -0.908 -0.900 -0.884 -0.856 -0.809 -0.714 -0.546 -0.301 -0.021  0.264  0.572  0.931  1.351  1.809  2.248  2.634  2.957  3.207  3.418
4.25 -0.863 -0.864 -0.855 -0.831 -0.782 -0.685 -0.504 -0.229  0.128  0.491  0.820  1.139  1.487  1.893  2.327  2.753  3.135  3.441  3.693
4.30 -0.777 -0.789 -0.794 -0.785 -0.749 -0.662 -0.487 -0.202  0.160  0.588  1.009  1.376  1.717  2.063  2.449  2.872  3.284  3.635  3.933
4.35 -0.751 -0.736 -0.719 -0.703 -0.676 -0.608 -0.455 -0.188  0.173  0.613  1.082  1.530  1.932  2.294  2.647  3.030  3.435  3.810  4.145
4.40 -0.711 -0.705 -0.687 -0.653 -0.595 -0.512 -0.376 -0.146  0.192  0.606  1.080  1.580  2.065  2.496  2.862  3.226  3.608  3.979  4.340
4.45 -0.699 -0.687 -0.661 -0.622 -0.558 -0.436 -0.266 -0.028  0.276  0.654  1.092  1.588  2.114  2.609  3.037  3.433  3.811  4.170  4.508
4.50 -0.679 -0.667 -0.645 -0.606 -0.530 -0.404 -0.200  0.080  0.408  0.767  1.170  1.631  2.133  2.654  3.154  3.599  3.994  4.357  4.680
4.55 -0.674 -0.654 -0.622 -0.574 -0.495 -0.357 -0.144  0.156  0.521  0.919  1.326  1.748  2.215  2.707  3.221  3.718  4.149  4.518  4.831
4.60 -0.681 -0.660 -0.625 -0.566 -0.468 -0.309 -0.077  0.227  0.603  1.024  1.467  1.906  2.347  2.801  3.293  3.799  4.261  4.648  4.963
4.65 -0.679 -0.663 -0.632 -0.577 -0.472 -0.297 -0.034  0.302  0.685  1.103  1.553  2.020  2.478  2.924  3.385  3.873  4.339  4.736  5.049
4.70 -0.681 -0.665 -0.636 -0.586 -0.496 -0.317 -0.043  0.318  0.732  1.163  1.609  2.082  2.569  3.024  3.477  3.943  4.401  4.798  5.106
4.75 -0.691 -0.673 -0.640 -0.596 -0.510 -0.348 -0.078  0.293  0.730  1.195  1.660  2.125  2.610  3.089  3.559  4.017  4.455  4.838  5.130
4.80 -0.698 -0.679 -0.651 -0.607 -0.523 -0.367 -0.115  0.251  0.698  1.187  1.683  2.171  2.658  3.139  3.624  4.085  4.506  4.863  5.125
4.85 -0.702 -0.683 -0.657 -0.616 -0.538 -0.387 -0.139  0.203  0.638  1.132  1.656  2.186  2.694  3.180  3.677  4.139  4.544  4.877  5.105
4.90 -0.689 -0.680 -0.652 -0.613 -0.542 -0.399 -0.153  0.191  0.609  1.080  1.601  2.154  2.696  3.206  3.717  4.183  4.572  4.877  5.073
4.95 -0.670 -0.662 -0.635 -0.596 -0.531 -0.402 -0.169  0.173  0.580  1.049  1.555  2.107  2.666  3.206  3.738  4.207  4.583  4.859  5.026
5.00 -0.627 -0.620 -0.605 -0.571 -0.508 -0.391 -0.178  0.151  0.570  1.034  1.539  2.078  2.616  3.188  3.740  4.208  4.568  4.816  4.956
5.05 -0.561 -0.550 -0.534 -0.508 -0.454 -0.346 -0.150  0.153  0.562  1.030  1.536  2.068  2.598  3.171  3.726  4.185  4.526  4.746  4.871
5.10 -0.496 -0.477 -0.456 -0.424 -0.369 -0.270 -0.092  0.182  0.560  1.019  1.532  2.069  2.594  3.158  3.698  4.137  4.451  4.650  4.767
5.15 -0.466 -0.429 -0.390 -0.343 -0.276 -0.170  0.001  0.250  0.595  1.036  1.536  2.079  2.597  3.143  3.662  4.067  4.349  4.531  4.646
5.20 -0.476 -0.430 -0.376 -0.312 -0.225 -0.099  0.085  0.337  0.660  1.067  1.546  2.081  2.599  3.128  3.612  3.975  4.227  4.396  4.516
5.25 -0.521 -0.473 -0.413 -0.336 -0.235 -0.091  0.112  0.376  0.697  1.081  1.540  2.049  2.571  3.089  3.537  3.862  4.090  4.252  4.381
5.30 -0.559 -0.514 -0.458 -0.383 -0.279 -0.127  0.087  0.366  0.700  1.083  1.522  2.010  2.517  3.018  3.435  3.731  3.944  4.107  4.245
5.35 -0.617 -0.577 -0.520 -0.442 -0.338 -0.191  0.021  0.305  0.651  1.043  1.478  1.947  2.433  2.914  3.307  3.588  3.795  3.964  4.112
5.40 -0.642 -0.623 -0.582 -0.512 -0.401 -0.241 -0.029  0.247  0.589  0.983  1.417  1.856  2.326  2.787  3.163  3.439  3.649  3.830  3.989
5.45 -0.650 -0.640 -0.618 -0.569 -0.474 -0.304 -0.055  0.242  0.569  0.939  1.352  1.772  2.218  2.651  3.013  3.292  3.513  3.708  3.877
5.50 -0.657 -0.649 -0.631 -0.596 -0.525 -0.382 -0.136  0.184  0.560  0.927  1.306  1.698  2.114  2.520  2.873  3.158  3.393  3.605  3.783
5.55 -0.658 -0.655 -0.644 -0.617 -0.556 -0.432 -0.210  0.115  0.513  0.908  1.283  1.643  2.029  2.411  2.754  3.046  3.297  3.525  3.707
5.60 -0.657 -0.655 -0.649 -0.630 -0.582 -0.474 -0.266  0.046  0.431  0.847  1.248  1.607  1.970  2.338  2.667  2.962  3.228  3.470  3.655
5.65 -0.656 -0.654 -0.648 -0.634 -0.599 -0.511 -0.327 -0.027  0.348  0.761  1.181  1.571  1.936  2.292  2.614  2.911  3.192  3.440  3.643
5.70 -0.654 -0.652 -0.646 -0.634 -0.605 -0.531 -0.376 -0.099  0.274  0.694  1.121  1.537  1.920  2.277  2.595  2.896  3.188  3.445  3.704
5.75 -0.653 -0.649 -0.642 -0.631 -0.607 -0.546 -0.406 -0.158  0.201  0.632  1.084  1.517  1.917  2.286  2.609  2.915  3.214  3.472  3.760
5.80 -0.653 -0.648 -0.639 -0.625 -0.602 -0.548 -0.434 -0.201  0.145  0.581  1.059  1.512  1.927  2.312  2.647  2.963  3.267  3.549  3.680
5.85 -0.653 -0.648 -0.638 -0.620 -0.593 -0.541 -0.435 -0.229  0.102  0.542  1.024  1.513  1.952  2.353  2.705  3.034  3.339  3.626  3.743
5.90 -0.655 -0.649 -0.639 -0.618 -0.585 -0.530 -0.426 -0.245  0.071  0.510  1.010  1.521  1.989  2.409  2.778  3.121  3.420  3.701  3.807
5.95 -0.652 -0.652 -0.639 -0.617 -0.577 -0.513 -0.409 -0.231  0.070  0.496  1.001  1.535  2.029  2.471  2.859  3.210  3.491  3.753  3.847
6.00 -0.651 -0.650 -0.638 -0.618 -0.575 -0.500 -0.386 -0.203  0.078  0.510  1.017  1.550  2.071  2.535  2.938  3.283  3.556  3.668  3.826
6.10 -0.654 -0.650 -0.643 -0.617 -0.574 -0.489 -0.347 -0.136  0.167  0.594  1.091  1.623  2.155  2.631  3.029  3.323  3.522  3.624  3.730
6.20 -0.658 -0.656 -0.652 -0.631 -0.588 -0.498 -0.338 -0.090  0.251  0.672  1.173  1.687  2.179  2.607  2.939  3.168  3.327  3.430  3.531
6.30 -0.659 -0.659 -0.656 -0.653 -0.620 -0.549 -0.393 -0.124  0.245  0.671  1.133  1.595  2.028  2.394  2.684  2.891  3.053  3.179  3.303
6.40 -0.660 -0.660 -0.658 -0.656 -0.638 -0.594 -0.485 -0.263  0.081  0.495  0.913  1.319  1.710  2.062  2.352  2.582  2.768  2.918  3.070
6.50 -0.661 -0.661 -0.660 -0.659 -0.646 -0.619 -0.549 -0.396 -0.134  0.223  0.612  0.994  1.363  1.715  2.020  2.280  2.491  2.666  2.846
6.60 -0.662 -0.661 -0.661 -0.660 -0.652 -0.634 -0.588 -0.486 -0.299 -0.012  0.336  0.696  1.050  1.396  1.716  1.999  2.230  2.435  2.609
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.645 -0.613 -0.544 -0.411 -0.192  0.107  0.438  0.777  1.116  1.456  1.746  1.990  2.219  2.389
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.651 -0.630 -0.582 -0.487 -0.319 -0.073  0.222  0.544  0.883  1.219  1.519  1.774  2.002  2.184
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.656 -0.641 -0.607 -0.536 -0.407 -0.206  0.056  0.359  0.690  1.023  1.318  1.579  1.831  2.022
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.621 -0.565 -0.462 -0.294 -0.063  0.218  0.539  0.853  1.136  1.409  1.660  1.859
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.582 -0.491 -0.344 -0.140  0.114  0.402  0.695  0.972  1.268  1.529  1.691
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.600 -0.516 -0.382 -0.203  0.017  0.276  0.546  0.832  1.135  1.374
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.622 -0.551 -0.433 -0.275 -0.079  0.156  0.412  0.714  1.008
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.640 -0.586 -0.490 -0.352 -0.172  0.044  0.299  0.607  0.886
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.614 -0.538 -0.418 -0.254 -0.054  0.205  0.497
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.686 -0.671 -0.637 -0.575 -0.471 -0.326 -0.136  0.118  0.391
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.605 -0.516 -0.389 -0.206  0.034  0.283
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.679 -0.633 -0.558 -0.444 -0.272 -0.051  0.168
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.700 -0.662 -0.599 -0.493 -0.339 -0.145
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.690 -0.636 -0.540 -0.405 -0.235
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.746 -0.722 -0.672 -0.591 -0.474 -0.332
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.792 -0.757 -0.706 -0.626 -0.556
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.873 -0.860 -0.836 -0.787 -1.072
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.973 -0.975 -0.981 -1.002

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.7900 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.203 -1.274 -1.362 -1.449 -1.516 -1.568 -1.627 -1.698 -1.766 -1.812 -1.820 -1.796 -1.713 -1.577 -1.411 -1.212 -0.986 -0.726 -0.499
3.80 -1.153 -1.153 -1.172 -1.214 -1.278 -1.342 -1.377 -1.354 -1.283 -1.200 -1.122 -1.054 -0.980 -0.870 -0.743 -0.581 -0.367 -0.188  0.006
3.85 -1.138 -1.133 -1.127 -1.121 -1.115 -1.109 -1.099 -1.059 -0.951 -0.775 -0.585 -0.427 -0.321 -0.205 -0.096  0.032  0.194  0.391  0.617
3.90 -1.142 -1.137 -1.128 -1.112 -1.085 -1.032 -0.937 -0.800 -0.627 -0.424 -0.198  0.028  0.219  0.364  0.493  0.608  0.733  0.877  1.044
3.95 -1.135 -1.134 -1.127 -1.113 -1.085 -1.025 -0.906 -0.706 -0.435 -0.138  0.144  0.396  0.629  0.825  0.999  1.136  1.260  1.393  1.538
4.00 -1.079 -1.103 -1.111 -1.105 -1.082 -1.026 -0.908 -0.696 -0.385 -0.012  0.366  0.699  0.974  1.210  1.415  1.588  1.737  1.865  2.002
4.05 -0.993 -1.012 -1.035 -1.053 -1.049 -1.008 -0.903 -0.697 -0.380  0.017  0.450  0.868  1.231  1.527  1.770  1.977  2.149  2.297  2.431
4.10 -0.970 -0.965 -0.960 -0.954 -0.945 -0.919 -0.841 -0.667 -0.377  0.008  0.449  0.906  1.343  1.727  2.044  2.294  2.506  2.683  2.831
4.15 -0.947 -0.939 -0.925 -0.900 -0.857 -0.782 -0.670 -0.508 -0.271  0.056  0.457  0.907  1.375  1.825  2.222  2.536  2.795  3.012  3.183
4.20 -0.928 -0.921 -0.905 -0.876 -0.825 -0.725 -0.554 -0.314 -0.043  0.241  0.570  0.962  1.407  1.877  2.319  2.709  3.034  3.287  3.500
4.25 -0.876 -0.879 -0.872 -0.847 -0.796 -0.693 -0.504 -0.225  0.127  0.484  0.807  1.134  1.509  1.945  2.395  2.830  3.216  3.523  3.778
4.30 -0.771 -0.790 -0.800 -0.794 -0.757 -0.666 -0.483 -0.191  0.177  0.601  1.017  1.378  1.719  2.084  2.498  2.943  3.365  3.720  4.020
4.35 -0.751 -0.730 -0.711 -0.697 -0.672 -0.603 -0.445 -0.172  0.195  0.637  1.106  1.551  1.947  2.307  2.672  3.080  3.507  3.894  4.234
4.40 -0.748 -0.725 -0.692 -0.645 -0.578 -0.490 -0.351 -0.118  0.221  0.638  1.112  1.612  2.094  2.521  2.884  3.254  3.662  4.054  4.427
4.45 -0.736 -0.727 -0.696 -0.644 -0.560 -0.416 -0.228  0.017  0.320  0.693  1.129  1.622  2.148  2.644  3.067  3.457  3.849  4.230  4.585
4.50 -0.710 -0.699 -0.679 -0.641 -0.561 -0.418 -0.185  0.123  0.463  0.821  1.216  1.671  2.171  2.689  3.187  3.629  4.026  4.401  4.742
4.55 -0.705 -0.684 -0.651 -0.602 -0.523 -0.385 -0.163  0.161  0.555  0.972  1.382  1.797  2.257  2.745  3.256  3.752  4.184  4.556  4.881
4.60 -0.712 -0.690 -0.653 -0.591 -0.490 -0.329 -0.095  0.212  0.596  1.041  1.508  1.957  2.397  2.845  3.332  3.837  4.298  4.686  5.005
4.65 -0.709 -0.694 -0.661 -0.602 -0.492 -0.312 -0.046  0.290  0.673  1.092  1.555  2.048  2.524  2.971  3.428  3.912  4.378  4.774  5.085
4.70 -0.712 -0.696 -0.666 -0.611 -0.516 -0.331 -0.052  0.310  0.723  1.155  1.599  2.079  2.590  3.062  3.518  3.985  4.441  4.838  5.138
4.75 -0.722 -0.705 -0.670 -0.622 -0.530 -0.361 -0.086  0.289  0.728  1.192  1.657  2.120  2.610  3.107  3.593  4.058  4.498  4.877  5.159
4.80 -0.729 -0.711 -0.682 -0.635 -0.545 -0.380 -0.121  0.250  0.700  1.191  1.689  2.176  2.660  3.144  3.645  4.122  4.548  4.900  5.148
4.85 -0.735 -0.715 -0.688 -0.645 -0.562 -0.402 -0.144  0.204  0.643  1.141  1.669  2.201  2.706  3.185  3.688  4.168  4.580  4.906  5.117
4.90 -0.719 -0.712 -0.684 -0.642 -0.567 -0.416 -0.160  0.190  0.613  1.089  1.615  2.172  2.715  3.216  3.725  4.203  4.597  4.891  5.068
4.95 -0.699 -0.694 -0.666 -0.625 -0.556 -0.420 -0.179  0.171  0.583  1.054  1.565  2.123  2.685  3.218  3.747  4.221  4.593  4.853  5.002
5.00 -0.655 -0.649 -0.634 -0.599 -0.534 -0.411 -0.189  0.147  0.569  1.033  1.541  2.088  2.626  3.196  3.750  4.217  4.565  4.792  4.914
5.05 -0.589 -0.577 -0.561 -0.534 -0.478 -0.365 -0.163  0.148  0.559  1.026  1.535  2.072  2.601  3.176  3.734  4.189  4.513  4.710  4.817
5.10 -0.522 -0.503 -0.481 -0.448 -0.391 -0.288 -0.104  0.177  0.557  1.014  1.527  2.068  2.590  3.157  3.701  4.135  4.432  4.609  4.708
5.15 -0.493 -0.455 -0.414 -0.367 -0.298 -0.186 -0.010  0.244  0.592  1.030  1.529  2.072  2.588  3.135  3.658  4.060  4.328  4.490  4.589
5.20 -0.503 -0.457 -0.402 -0.337 -0.247 -0.117  0.073  0.329  0.653  1.059  1.536  2.070  2.583  3.112  3.601  3.964  4.205  4.357  4.463
5.25 -0.544 -0.499 -0.440 -0.362 -0.259 -0.111  0.096  0.364  0.687  1.070  1.529  2.025  2.546  3.068  3.521  3.849  4.068  4.218  4.332
5.30 -0.575 -0.533 -0.480 -0.407 -0.303 -0.149  0.070  0.351  0.687  1.069  1.508  1.986  2.491  2.994  3.417  3.716  3.924  4.076  4.201
5.35 -0.630 -0.591 -0.535 -0.458 -0.354 -0.207  0.005  0.290  0.636  1.027  1.461  1.924  2.407  2.889  3.288  3.573  3.776  3.937  4.073
5.40 -0.648 -0.633 -0.594 -0.523 -0.409 -0.244 -0.030  0.242  0.577  0.967  1.399  1.834  2.301  2.763  3.144  3.424  3.632  3.805  3.954
5.45 -0.651 -0.643 -0.623 -0.577 -0.479 -0.302 -0.044  0.253  0.572  0.932  1.338  1.752  2.195  2.629  2.996  3.278  3.497  3.686  3.848
5.50 -0.657 -0.649 -0.631 -0.596 -0.524 -0.376 -0.122  0.196  0.572  0.933  1.300  1.683  2.095  2.502  2.858  3.146  3.379  3.586  3.758
5.55 -0.658 -0.655 -0.643 -0.614 -0.549 -0.419 -0.190  0.136  0.531  0.921  1.287  1.637  2.015  2.397  2.743  3.036  3.285  3.508  3.686
5.60 -0.657 -0.655 -0.648 -0.627 -0.574 -0.457 -0.239  0.077  0.457  0.866  1.260  1.611  1.966  2.331  2.661  2.955  3.220  3.456  3.637
5.65 -0.655 -0.653 -0.647 -0.632 -0.592 -0.494 -0.298  0.012  0.386  0.791  1.203  1.586  1.943  2.294  2.613  2.908  3.186  3.430  3.633
5.70 -0.653 -0.651 -0.646 -0.632 -0.599 -0.516 -0.349 -0.057  0.323  0.737  1.154  1.563  1.938  2.289  2.603  2.899  3.185  3.439  3.705
5.75 -0.652 -0.648 -0.641 -0.629 -0.602 -0.534 -0.381 -0.117  0.254  0.685  1.130  1.555  1.946  2.309  2.625  2.924  3.216  3.471  3.773
5.80 -0.652 -0.647 -0.637 -0.623 -0.597 -0.538 -0.413 -0.163  0.198  0.641  1.116  1.561  1.968  2.345  2.672  2.980  3.276  3.561  3.697
5.85 -0.652 -0.647 -0.635 -0.617 -0.588 -0.531 -0.416 -0.196  0.153  0.604  1.086  1.571  2.003  2.396  2.739  3.059  3.357  3.650  3.774
5.90 -0.655 -0.648 -0.636 -0.613 -0.579 -0.521 -0.409 -0.217  0.119  0.572  1.077  1.586  2.049  2.461  2.821  3.154  3.448  3.740  3.855
5.95 -0.652 -0.653 -0.637 -0.611 -0.568 -0.502 -0.392 -0.204  0.114  0.556  1.070  1.605  2.096  2.532  2.911  3.253  3.532  3.808  3.912
6.00 -0.651 -0.650 -0.636 -0.612 -0.564 -0.485 -0.366 -0.175  0.118  0.568  1.086  1.622  2.143  2.602  2.998  3.338  3.613  3.725  3.893
6.10 -0.654 -0.650 -0.644 -0.613 -0.563 -0.469 -0.319 -0.100  0.213  0.653  1.159  1.696  2.231  2.705  3.100  3.392  3.597  3.701  3.810
6.20 -0.658 -0.656 -0.652 -0.628 -0.580 -0.479 -0.305 -0.044  0.307  0.735  1.242  1.757  2.248  2.674  3.007  3.239  3.404  3.511  3.610
6.30 -0.659 -0.659 -0.656 -0.653 -0.615 -0.536 -0.365 -0.081  0.300  0.730  1.192  1.651  2.082  2.449  2.743  2.958  3.127  3.255  3.378
6.40 -0.660 -0.660 -0.658 -0.656 -0.635 -0.585 -0.466 -0.230  0.122  0.537  0.955  1.362  1.754  2.111  2.408  2.647  2.839  2.991  3.141
6.50 -0.661 -0.661 -0.660 -0.659 -0.644 -0.613 -0.535 -0.374 -0.104  0.257  0.647  1.033  1.407  1.766  2.077  2.347  2.560  2.736  2.914
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.630 -0.579 -0.469 -0.275  0.018  0.370  0.735  1.095  1.448  1.777  2.066  2.298  2.502  2.674
6.70 -0.663 -0.663 -0.662 -0.661 -0.660 -0.642 -0.607 -0.532 -0.392 -0.165  0.140  0.477  0.824  1.171  1.522  1.813  2.057  2.285  2.450
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.650 -0.625 -0.574 -0.472 -0.295 -0.042  0.261  0.593  0.941  1.285  1.586  1.840  2.063  2.250
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.638 -0.600 -0.524 -0.386 -0.177  0.094  0.407  0.749  1.087  1.383  1.642  1.893  2.086
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.616 -0.555 -0.444 -0.267 -0.026  0.265  0.596  0.914  1.198  1.471  1.727  1.924
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.573 -0.475 -0.319 -0.106  0.158  0.455  0.753  1.033  1.332  1.595  1.755
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.594 -0.503 -0.361 -0.174  0.057  0.324  0.601  0.893  1.202  1.440
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.616 -0.541 -0.416 -0.250 -0.043  0.201  0.465  0.776  1.073
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.636 -0.577 -0.476 -0.329 -0.139  0.087  0.352  0.669  0.951
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.607 -0.525 -0.396 -0.224 -0.014  0.258  0.559
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.668 -0.631 -0.563 -0.452 -0.298 -0.097  0.171  0.452
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.683 -0.652 -0.594 -0.499 -0.364 -0.167  0.086  0.342
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.674 -0.623 -0.543 -0.420 -0.234 -0.001  0.225
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.695 -0.654 -0.586 -0.469 -0.302 -0.096
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.717 -0.684 -0.624 -0.516 -0.368 -0.188
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.742 -0.717 -0.660 -0.569 -0.439 -0.286
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.815 -0.808 -0.787 -0.745 -0.685 -0.593 -0.513
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.849 -0.815 -0.755 -1.039
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.964 -0.961 -0.974

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.0100 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.388 -1.483 -1.619 -1.794 -1.993 -2.204 -2.416 -2.623 -2.810 -2.956 -3.024 -2.989 -2.855 -2.648 -2.398 -2.097 -1.719 -1.310 -0.874
3.80 -1.347 -1.338 -1.359 -1.411 -1.507 -1.643 -1.802 -1.970 -2.126 -2.243 -2.301 -2.270 -2.161 -1.999 -1.789 -1.573 -1.290 -0.990 -0.629
3.85 -1.328 -1.321 -1.315 -1.310 -1.309 -1.317 -1.350 -1.408 -1.475 -1.527 -1.544 -1.508 -1.423 -1.290 -1.127 -0.950 -0.721 -0.481 -0.215
3.90 -1.326 -1.323 -1.314 -1.299 -1.274 -1.230 -1.159 -1.067 -0.975 -0.894 -0.822 -0.752 -0.668 -0.562 -0.431 -0.297 -0.107  0.088  0.302
3.95 -1.247 -1.287 -1.304 -1.299 -1.275 -1.224 -1.126 -0.964 -0.741 -0.495 -0.273 -0.101  0.027  0.139  0.248  0.357  0.509  0.668  0.846
4.00 -0.986 -1.075 -1.157 -1.222 -1.247 -1.220 -1.129 -0.955 -0.691 -0.352  0.005  0.320  0.554  0.721  0.852  0.969  1.090  1.220  1.374
4.05 -0.927 -0.930 -0.953 -1.001 -1.061 -1.100 -1.070 -0.935 -0.679 -0.321  0.091  0.507  0.864  1.137  1.332  1.477  1.601  1.722  1.847
4.10 -0.907 -0.904 -0.900 -0.896 -0.892 -0.886 -0.861 -0.782 -0.606 -0.313  0.082  0.523  0.957  1.337  1.631  1.847  2.008  2.143  2.270
4.15 -0.892 -0.885 -0.876 -0.864 -0.842 -0.791 -0.694 -0.553 -0.378 -0.157  0.135  0.513  0.952  1.394  1.782  2.086  2.296  2.464  2.609
4.20 -0.891 -0.879 -0.865 -0.847 -0.819 -0.765 -0.655 -0.467 -0.213  0.062  0.337  0.636  0.994  1.414  1.842  2.220  2.516  2.732  2.892
4.25 -0.878 -0.871 -0.858 -0.837 -0.802 -0.740 -0.628 -0.443 -0.176  0.158  0.507  0.837  1.155  1.500  1.893  2.297  2.659  2.930  3.138
4.30 -0.856 -0.852 -0.844 -0.827 -0.795 -0.732 -0.611 -0.415 -0.152  0.182  0.572  0.976  1.346  1.685  2.030  2.402  2.772  3.095  3.348
4.35 -0.802 -0.814 -0.814 -0.801 -0.774 -0.717 -0.603 -0.399 -0.110  0.239  0.631  1.053  1.482  1.880  2.233  2.573  2.922  3.257  3.552
4.40 -0.669 -0.699 -0.728 -0.740 -0.728 -0.682 -0.581 -0.393 -0.098  0.281  0.697  1.124  1.571  2.019  2.424  2.792  3.132  3.452  3.757
4.45 -0.631 -0.620 -0.613 -0.615 -0.616 -0.590 -0.509 -0.339 -0.061  0.317  0.761  1.218  1.674  2.131  2.573  2.990  3.357  3.682  3.973
4.50 -0.613 -0.601 -0.581 -0.549 -0.497 -0.436 -0.351 -0.214  0.020  0.362  0.792  1.266  1.752  2.227  2.694  3.145  3.556  3.908  4.203
4.55 -0.600 -0.585 -0.563 -0.528 -0.462 -0.341 -0.174  0.013  0.232  0.517  0.887  1.334  1.821  2.308  2.793  3.269  3.714  4.095  4.406
4.60 -0.604 -0.584 -0.556 -0.517 -0.451 -0.330 -0.120  0.168  0.479  0.775  1.091  1.468  1.907  2.380  2.873  3.367  3.833  4.238  4.568
4.65 -0.603 -0.587 -0.561 -0.518 -0.447 -0.325 -0.124  0.189  0.587  0.993  1.356  1.694  2.066  2.490  2.961  3.454  3.927  4.343  4.686
4.70 -0.603 -0.588 -0.564 -0.524 -0.459 -0.325 -0.119  0.169  0.556  1.018  1.491  1.907  2.277  2.651  3.077  3.543  4.008  4.423  4.771
4.75 -0.615 -0.596 -0.565 -0.531 -0.468 -0.346 -0.134  0.169  0.529  0.959  1.454  1.968  2.424  2.821  3.222  3.647  4.084  4.488  4.830
4.80 -0.622 -0.603 -0.577 -0.536 -0.469 -0.350 -0.148  0.160  0.542  0.954  1.400  1.908  2.437  2.924  3.351  3.756  4.161  4.545  4.870
4.85 -0.621 -0.606 -0.583 -0.544 -0.477 -0.356 -0.157  0.141  0.523  0.952  1.396  1.861  2.379  2.917  3.410  3.840  4.231  4.594  4.896
4.90 -0.614 -0.598 -0.576 -0.540 -0.476 -0.353 -0.148  0.154  0.533  0.957  1.406  1.873  2.358  2.884  3.411  3.880  4.283  4.632  4.911
4.95 -0.597 -0.583 -0.560 -0.524 -0.462 -0.346 -0.143  0.162  0.541  0.983  1.432  1.901  2.372  2.869  3.396  3.888  4.309  4.654  4.916
5.00 -0.557 -0.549 -0.534 -0.500 -0.440 -0.334 -0.138  0.167  0.564  1.019  1.482  1.943  2.402  2.887  3.397  3.891  4.320  4.661  4.906
5.05 -0.494 -0.483 -0.468 -0.444 -0.392 -0.291 -0.111  0.180  0.582  1.042  1.524  2.001  2.455  2.928  3.424  3.902  4.322  4.651  4.879
5.10 -0.432 -0.414 -0.394 -0.363 -0.313 -0.221 -0.056  0.206  0.582  1.046  1.546  2.052  2.498  2.977  3.463  3.922  4.320  4.621  4.829
5.15 -0.401 -0.366 -0.328 -0.284 -0.223 -0.126  0.033  0.271  0.613  1.061  1.569  2.094  2.552  3.033  3.506  3.939  4.302  4.570  4.755
5.20 -0.409 -0.365 -0.312 -0.251 -0.169 -0.053  0.118  0.361  0.680  1.095  1.585  2.117  2.604  3.091  3.550  3.946  4.264  4.493  4.659
5.25 -0.461 -0.408 -0.347 -0.272 -0.175 -0.040  0.151  0.406  0.724  1.111  1.584  2.117  2.627  3.126  3.569  3.925  4.195  4.391  4.545
5.30 -0.522 -0.468 -0.402 -0.321 -0.217 -0.072  0.132  0.402  0.737  1.126  1.579  2.096  2.617  3.124  3.548  3.864  4.095  4.268  4.416
5.35 -0.588 -0.545 -0.485 -0.403 -0.294 -0.148  0.062  0.345  0.696  1.097  1.550  2.046  2.565  3.071  3.476  3.762  3.969  4.132  4.279
5.40 -0.631 -0.602 -0.556 -0.486 -0.385 -0.241 -0.033  0.259  0.623  1.042  1.500  1.970  2.480  2.972  3.356  3.627  3.825  3.990  4.141
5.45 -0.657 -0.641 -0.610 -0.555 -0.465 -0.324 -0.115  0.181  0.553  0.978  1.435  1.891  2.377  2.837  3.203  3.470  3.671  3.847  4.001
5.50 -0.666 -0.659 -0.641 -0.605 -0.534 -0.407 -0.202  0.096  0.479  0.913  1.366  1.809  2.261  2.684  3.033  3.303  3.515  3.706  3.866
5.55 -0.667 -0.665 -0.657 -0.636 -0.587 -0.482 -0.287  0.013  0.408  0.848  1.301  1.721  2.138  2.528  2.861  3.137  3.362  3.569  3.735
5.60 -0.664 -0.664 -0.660 -0.648 -0.616 -0.540 -0.370 -0.077  0.320  0.771  1.224  1.630  2.019  2.380  2.700  2.978  3.218  3.438  3.612
5.65 -0.661 -0.660 -0.657 -0.648 -0.627 -0.574 -0.443 -0.185  0.201  0.656  1.110  1.530  1.905  2.247  2.555  2.834  3.086  3.317  3.499
5.70 -0.656 -0.656 -0.654 -0.646 -0.627 -0.581 -0.478 -0.268  0.078  0.525  0.990  1.424  1.798  2.132  2.432  2.710  2.973  3.209  3.400
5.75 -0.655 -0.653 -0.650 -0.643 -0.627 -0.584 -0.489 -0.309 -0.015  0.402  0.872  1.315  1.697  2.031  2.328  2.606  2.879  3.118  3.318
5.80 -0.655 -0.653 -0.649 -0.640 -0.623 -0.583 -0.505 -0.327 -0.057  0.316  0.763  1.210  1.602  1.943  2.244  2.526  2.807  3.048  3.255
5.85 -0.654 -0.653 -0.649 -0.641 -0.623 -0.582 -0.497 -0.337 -0.080  0.271  0.688  1.123  1.522  1.871  2.179  2.470  2.758  3.000  3.215
5.90 -0.654 -0.652 -0.649 -0.643 -0.627 -0.588 -0.503 -0.343 -0.099  0.236  0.636  1.060  1.463  1.821  2.137  2.439  2.733  2.973  3.199
5.95 -0.653 -0.651 -0.647 -0.641 -0.627 -0.593 -0.514 -0.360 -0.112  0.215  0.606  1.028  1.431  1.796  2.121  2.436  2.731  2.974  3.137
6.00 -0.652 -0.649 -0.645 -0.638 -0.625 -0.595 -0.527 -0.382 -0.139  0.201  0.596  1.025  1.431  1.799  2.131  2.457  2.751  2.993  3.153
6.10 -0.654 -0.649 -0.640 -0.627 -0.611 -0.584 -0.530 -0.417 -0.197  0.146  0.584  1.040  1.482  1.866  2.221  2.561  2.832  3.073  3.225
6.20 -0.658 -0.655 -0.649 -0.635 -0.605 -0.561 -0.502 -0.401 -0.213  0.118  0.585  1.089  1.567  1.984  2.358  2.678  2.909  3.024  3.196
6.30 -0.659 -0.659 -0.655 -0.648 -0.628 -0.578 -0.488 -0.360 -0.163  0.149  0.604  1.136  1.641  2.075  2.428  2.676  2.843  2.940  3.061
6.40 -0.660 -0.660 -0.657 -0.653 -0.642 -0.609 -0.530 -0.376 -0.142  0.199  0.631  1.118  1.587  1.986  2.291  2.488  2.621  2.740  2.870
6.50 -0.661 -0.660 -0.660 -0.657 -0.649 -0.629 -0.574 -0.447 -0.215  0.131  0.538  0.952  1.351  1.709  1.991  2.200  2.366  2.509  2.663
6.60 -0.661 -0.661 -0.661 -0.659 -0.654 -0.641 -0.604 -0.513 -0.334 -0.041  0.317  0.683  1.040  1.376  1.663  1.904  2.102  2.280  2.462
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.649 -0.624 -0.562 -0.435 -0.220  0.083  0.410  0.741  1.064  1.364  1.628  1.853  2.066  2.273
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.638 -0.596 -0.509 -0.350 -0.109  0.175  0.484  0.800  1.102  1.382  1.629  1.884  1.994
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.618 -0.556 -0.439 -0.250 -0.005  0.279  0.575  0.888  1.169  1.430  1.697  1.831
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.652 -0.630 -0.583 -0.494 -0.343 -0.132  0.122  0.418  0.710  0.984  1.263  1.450  1.649
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.658 -0.639 -0.598 -0.521 -0.393 -0.211  0.015  0.278  0.551  0.820  1.094  1.321  1.488
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.615 -0.543 -0.428 -0.271 -0.079  0.156  0.407  0.674  0.928  1.165
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.634 -0.575 -0.473 -0.337 -0.167  0.041  0.275  0.537  0.804
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.651 -0.606 -0.525 -0.409 -0.254 -0.063  0.158  0.416  0.682
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.631 -0.571 -0.472 -0.331 -0.157  0.053  0.310
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.606 -0.520 -0.396 -0.241 -0.038  0.207
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.634 -0.559 -0.454 -0.315 -0.119  0.104
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.658 -0.596 -0.507 -0.382 -0.201 -0.007
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.712 -0.681 -0.632 -0.558 -0.446 -0.289
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.667 -0.605 -0.508 -0.375
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.734 -0.704 -0.654 -0.575 -0.469
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.804 -0.788 -0.766 -0.722 -0.683
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.889 -0.893 -0.881 -1.164
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.004 -1.036 -1.082

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6800 Z=0.0100 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.384 -1.480 -1.615 -1.788 -1.985 -2.191 -2.395 -2.588 -2.756 -2.874 -2.914 -2.859 -2.717 -2.513 -2.288 -1.991 -1.650 -1.270 -0.854
3.80 -1.343 -1.334 -1.356 -1.408 -1.503 -1.638 -1.795 -1.959 -2.107 -2.211 -2.247 -2.194 -2.073 -1.894 -1.701 -1.466 -1.200 -0.912 -0.564
3.85 -1.324 -1.317 -1.312 -1.307 -1.305 -1.313 -1.346 -1.403 -1.466 -1.513 -1.520 -1.471 -1.372 -1.228 -1.066 -0.877 -0.650 -0.413 -0.148
3.90 -1.323 -1.320 -1.311 -1.295 -1.270 -1.227 -1.155 -1.062 -0.969 -0.885 -0.810 -0.734 -0.643 -0.528 -0.395 -0.250 -0.060  0.136  0.350
3.95 -1.245 -1.284 -1.300 -1.295 -1.271 -1.220 -1.121 -0.959 -0.735 -0.488 -0.265 -0.091  0.040  0.157  0.269  0.386  0.539  0.701  0.881
4.00 -0.986 -1.074 -1.156 -1.219 -1.243 -1.215 -1.122 -0.948 -0.681 -0.340  0.018  0.334  0.570  0.738  0.871  0.990  1.113  1.247  1.402
4.05 -0.927 -0.930 -0.953 -0.999 -1.059 -1.095 -1.064 -0.925 -0.667 -0.305  0.109  0.526  0.884  1.156  1.352  1.500  1.625  1.748  1.874
4.10 -0.907 -0.904 -0.899 -0.894 -0.889 -0.881 -0.854 -0.770 -0.589 -0.289  0.109  0.551  0.984  1.362  1.658  1.875  2.036  2.173  2.303
4.15 -0.891 -0.884 -0.875 -0.862 -0.838 -0.786 -0.684 -0.535 -0.351 -0.123  0.175  0.554  0.990  1.431  1.818  2.122  2.332  2.504  2.651
4.20 -0.888 -0.877 -0.863 -0.844 -0.815 -0.759 -0.646 -0.447 -0.179  0.108  0.390  0.691  1.047  1.464  1.891  2.264  2.558  2.775  2.939
4.25 -0.872 -0.866 -0.853 -0.832 -0.796 -0.733 -0.617 -0.428 -0.144  0.206  0.565  0.898  1.218  1.564  1.954  2.351  2.708  2.978  3.188
4.30 -0.847 -0.843 -0.835 -0.818 -0.786 -0.723 -0.600 -0.399 -0.130  0.220  0.624  1.035  1.411  1.750  2.093  2.462  2.827  3.147  3.401
4.35 -0.795 -0.806 -0.803 -0.789 -0.762 -0.704 -0.588 -0.382 -0.089  0.267  0.668  1.100  1.537  1.936  2.292  2.635  2.980  3.311  3.605
4.40 -0.665 -0.694 -0.721 -0.731 -0.715 -0.666 -0.562 -0.371 -0.075  0.304  0.724  1.158  1.614  2.068  2.479  2.848  3.186  3.503  3.808
4.45 -0.629 -0.618 -0.609 -0.610 -0.608 -0.577 -0.492 -0.316 -0.034  0.343  0.785  1.244  1.706  2.169  2.619  3.038  3.406  3.728  4.016
4.50 -0.613 -0.601 -0.580 -0.545 -0.492 -0.429 -0.339 -0.195  0.045  0.391  0.820  1.292  1.780  2.260  2.734  3.189  3.598  3.947  4.237
4.55 -0.601 -0.585 -0.563 -0.526 -0.458 -0.336 -0.167  0.024  0.251  0.544  0.920  1.366  1.852  2.340  2.828  3.307  3.751  4.129  4.435
4.60 -0.605 -0.585 -0.556 -0.516 -0.449 -0.324 -0.112  0.175  0.490  0.792  1.117  1.501  1.942  2.415  2.908  3.402  3.867  4.268  4.593
4.65 -0.604 -0.588 -0.562 -0.518 -0.445 -0.320 -0.113  0.201  0.598  1.005  1.372  1.717  2.097  2.525  2.996  3.488  3.960  4.372  4.710
4.70 -0.605 -0.589 -0.565 -0.525 -0.458 -0.322 -0.112  0.183  0.573  1.033  1.504  1.924  2.300  2.681  3.110  3.575  4.038  4.451  4.792
4.75 -0.616 -0.597 -0.566 -0.532 -0.468 -0.344 -0.129  0.179  0.545  0.981  1.476  1.986  2.444  2.844  3.248  3.675  4.111  4.512  4.848
4.80 -0.623 -0.605 -0.578 -0.536 -0.469 -0.349 -0.145  0.167  0.553  0.972  1.425  1.936  2.464  2.947  3.374  3.779  4.183  4.564  4.884
4.85 -0.623 -0.607 -0.584 -0.545 -0.477 -0.356 -0.155  0.145  0.531  0.964  1.415  1.891  2.414  2.950  3.438  3.862  4.250  4.609  4.906
4.90 -0.615 -0.600 -0.577 -0.541 -0.477 -0.353 -0.146  0.158  0.540  0.966  1.420  1.895  2.391  2.922  3.447  3.907  4.302  4.645  4.919
4.95 -0.599 -0.585 -0.561 -0.525 -0.463 -0.346 -0.141  0.165  0.545  0.990  1.442  1.918  2.398  2.906  3.435  3.920  4.331  4.668  4.923
5.00 -0.558 -0.550 -0.535 -0.501 -0.441 -0.334 -0.137  0.170  0.567  1.024  1.490  1.955  2.423  2.919  3.435  3.925  4.344  4.675  4.911
5.05 -0.496 -0.484 -0.470 -0.445 -0.393 -0.292 -0.110  0.182  0.584  1.045  1.530  2.011  2.471  2.954  3.458  3.935  4.346  4.664  4.883
5.10 -0.434 -0.415 -0.395 -0.364 -0.313 -0.221 -0.055  0.208  0.584  1.049  1.551  2.059  2.512  2.999  3.492  3.950  4.341  4.632  4.833
5.15 -0.402 -0.367 -0.329 -0.285 -0.224 -0.126  0.033  0.272  0.615  1.064  1.572  2.100  2.564  3.051  3.529  3.960  4.318  4.578  4.757
5.20 -0.410 -0.366 -0.313 -0.252 -0.170 -0.054  0.118  0.361  0.682  1.097  1.588  2.122  2.614  3.105  3.566  3.961  4.274  4.498  4.659
5.25 -0.462 -0.409 -0.348 -0.273 -0.176 -0.041  0.150  0.407  0.725  1.113  1.587  2.121  2.635  3.137  3.580  3.934  4.201  4.393  4.544
5.30 -0.523 -0.469 -0.403 -0.322 -0.218 -0.073  0.132  0.402  0.737  1.126  1.581  2.099  2.622  3.131  3.554  3.869  4.098  4.268  4.415
5.35 -0.588 -0.546 -0.486 -0.404 -0.295 -0.148  0.062  0.345  0.696  1.097  1.550  2.047  2.567  3.074  3.479  3.764  3.971  4.132  4.279
5.40 -0.631 -0.602 -0.556 -0.487 -0.385 -0.241 -0.033  0.259  0.623  1.042  1.500  1.970  2.481  2.973  3.358  3.629  3.827  3.992  4.144
5.45 -0.657 -0.641 -0.610 -0.555 -0.465 -0.323 -0.113  0.184  0.554  0.978  1.435  1.891  2.379  2.840  3.207  3.476  3.678  3.854  4.008
5.50 -0.666 -0.659 -0.641 -0.605 -0.534 -0.406 -0.200  0.100  0.483  0.915  1.367  1.810  2.264  2.691  3.044  3.317  3.530  3.721  3.880
5.55 -0.667 -0.665 -0.657 -0.635 -0.586 -0.481 -0.284  0.018  0.414  0.853  1.304  1.725  2.147  2.544  2.884  3.163  3.390  3.597  3.758
5.60 -0.663 -0.663 -0.660 -0.648 -0.616 -0.538 -0.367 -0.071  0.327  0.778  1.231  1.641  2.039  2.412  2.742  3.025  3.265  3.483  3.647
5.65 -0.660 -0.660 -0.656 -0.648 -0.627 -0.572 -0.440 -0.178  0.209  0.666  1.123  1.550  1.940  2.299  2.622  2.907  3.158  3.379  3.548
5.70 -0.656 -0.656 -0.654 -0.646 -0.626 -0.579 -0.474 -0.261  0.089  0.539  1.011  1.459  1.853  2.211  2.531  2.815  3.073  3.291  3.468
5.75 -0.655 -0.653 -0.649 -0.642 -0.626 -0.582 -0.485 -0.302 -0.002  0.421  0.903  1.367  1.776  2.139  2.460  2.743  3.003  3.215  3.396
5.80 -0.655 -0.653 -0.648 -0.639 -0.621 -0.580 -0.498 -0.317 -0.042  0.339  0.802  1.277  1.705  2.078  2.405  2.691  2.950  3.157  3.330
5.85 -0.654 -0.653 -0.649 -0.640 -0.621 -0.577 -0.488 -0.323 -0.059  0.301  0.733  1.199  1.639  2.027  2.363  2.653  2.911  3.116  3.291
5.90 -0.654 -0.652 -0.649 -0.642 -0.625 -0.583 -0.492 -0.324 -0.069  0.277  0.691  1.141  1.586  1.986  2.331  2.629  2.887  3.088  3.272
5.95 -0.653 -0.651 -0.647 -0.640 -0.625 -0.588 -0.502 -0.334 -0.072  0.270  0.675  1.114  1.553  1.960  2.312  2.620  2.878  3.083  3.214
6.00 -0.652 -0.649 -0.644 -0.637 -0.624 -0.591 -0.515 -0.354 -0.088  0.271  0.678  1.116  1.550  1.954  2.311  2.628  2.886  3.083  3.218
6.10 -0.654 -0.649 -0.640 -0.627 -0.610 -0.582 -0.522 -0.394 -0.146  0.228  0.678  1.140  1.592  1.998  2.363  2.689  2.927  3.129  3.262
6.20 -0.658 -0.655 -0.649 -0.635 -0.605 -0.560 -0.496 -0.385 -0.174  0.183  0.666  1.176  1.659  2.083  2.451  2.751  2.957  3.058  3.215
6.30 -0.659 -0.659 -0.655 -0.648 -0.627 -0.577 -0.484 -0.350 -0.137  0.195  0.661  1.194  1.698  2.127  2.470  2.703  2.859  2.953  3.071
6.40 -0.660 -0.660 -0.657 -0.653 -0.642 -0.609 -0.528 -0.370 -0.127  0.226  0.663  1.146  1.610  2.004  2.303  2.497  2.630  2.747  2.877
6.50 -0.661 -0.660 -0.660 -0.657 -0.649 -0.628 -0.572 -0.444 -0.208  0.142  0.549  0.961  1.358  1.715  1.995  2.205  2.372  2.515  2.670
6.60 -0.661 -0.661 -0.661 -0.659 -0.654 -0.641 -0.603 -0.511 -0.331 -0.037  0.321  0.687  1.043  1.379  1.667  1.909  2.107  2.286  2.468
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.649 -0.624 -0.561 -0.433 -0.218  0.085  0.413  0.744  1.068  1.369  1.634  1.859  2.072  2.277
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.638 -0.596 -0.507 -0.348 -0.107  0.178  0.487  0.804  1.107  1.388  1.634  1.888  1.999
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.618 -0.555 -0.438 -0.248 -0.002  0.283  0.580  0.893  1.175  1.436  1.702  1.837
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.652 -0.630 -0.583 -0.493 -0.341 -0.129  0.126  0.422  0.715  0.990  1.268  1.457  1.655
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.658 -0.638 -0.597 -0.520 -0.391 -0.209  0.019  0.283  0.556  0.825  1.099  1.327  1.494
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.614 -0.542 -0.427 -0.269 -0.076  0.160  0.412  0.679  0.934  1.171
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.633 -0.574 -0.472 -0.335 -0.164  0.045  0.280  0.542  0.810
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.605 -0.524 -0.408 -0.251 -0.060  0.162  0.422  0.688
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.631 -0.570 -0.470 -0.328 -0.154  0.057  0.315
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.605 -0.519 -0.394 -0.238 -0.034  0.212
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.671 -0.633 -0.558 -0.452 -0.312 -0.115  0.109
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.691 -0.657 -0.595 -0.506 -0.379 -0.197 -0.002
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.712 -0.681 -0.631 -0.557 -0.443 -0.285
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.666 -0.604 -0.505 -0.371
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.734 -0.703 -0.653 -0.572 -0.465
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.804 -0.788 -0.764 -0.720 -0.680
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.888 -0.891 -0.878 -1.162
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.003 -1.035 -1.080

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6600 Z=0.0100 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.378 -1.473 -1.607 -1.777 -1.968 -2.165 -2.353 -2.521 -2.655 -2.739 -2.758 -2.694 -2.556 -2.367 -2.156 -1.868 -1.560 -1.211 -0.820
3.80 -1.337 -1.328 -1.349 -1.401 -1.496 -1.628 -1.781 -1.937 -2.069 -2.148 -2.149 -2.069 -1.936 -1.753 -1.577 -1.333 -1.084 -0.809 -0.479
3.85 -1.317 -1.311 -1.305 -1.300 -1.298 -1.306 -1.338 -1.392 -1.449 -1.484 -1.472 -1.402 -1.281 -1.125 -0.967 -0.766 -0.548 -0.315 -0.053
3.90 -1.316 -1.313 -1.304 -1.289 -1.264 -1.220 -1.147 -1.053 -0.957 -0.869 -0.787 -0.699 -0.595 -0.465 -0.329 -0.169  0.017  0.212  0.425
3.95 -1.242 -1.279 -1.294 -1.288 -1.264 -1.213 -1.114 -0.950 -0.724 -0.475 -0.250 -0.072  0.064  0.189  0.308  0.437  0.593  0.756  0.938
4.00 -0.987 -1.074 -1.154 -1.215 -1.236 -1.207 -1.114 -0.937 -0.668 -0.325  0.035  0.352  0.589  0.760  0.897  1.022  1.150  1.289  1.446
4.05 -0.929 -0.932 -0.954 -0.999 -1.056 -1.091 -1.056 -0.914 -0.652 -0.288  0.130  0.548  0.906  1.179  1.376  1.527  1.656  1.782  1.912
4.10 -0.908 -0.905 -0.900 -0.894 -0.888 -0.878 -0.847 -0.759 -0.574 -0.269  0.134  0.578  1.011  1.390  1.686  1.905  2.068  2.208  2.342
4.15 -0.892 -0.884 -0.875 -0.861 -0.836 -0.780 -0.673 -0.519 -0.331 -0.099  0.203  0.586  1.023  1.464  1.852  2.156  2.369  2.545  2.697
4.20 -0.887 -0.876 -0.862 -0.842 -0.813 -0.754 -0.636 -0.425 -0.147  0.143  0.427  0.729  1.087  1.505  1.932  2.304  2.599  2.821  2.991
4.25 -0.868 -0.862 -0.849 -0.828 -0.791 -0.726 -0.606 -0.408 -0.106  0.255  0.616  0.947  1.267  1.614  2.004  2.399  2.756  3.030  3.245
4.30 -0.839 -0.835 -0.827 -0.811 -0.779 -0.714 -0.587 -0.380 -0.101  0.267  0.683  1.095  1.470  1.808  2.150  2.518  2.883  3.205  3.462
4.35 -0.789 -0.797 -0.793 -0.778 -0.750 -0.691 -0.572 -0.362 -0.064  0.304  0.716  1.159  1.598  1.997  2.354  2.697  3.041  3.371  3.667
4.40 -0.663 -0.690 -0.714 -0.721 -0.702 -0.650 -0.542 -0.348 -0.048  0.333  0.759  1.204  1.669  2.127  2.540  2.909  3.246  3.563  3.870
4.45 -0.629 -0.617 -0.607 -0.605 -0.601 -0.564 -0.473 -0.290 -0.005  0.373  0.813  1.277  1.749  2.220  2.675  3.096  3.462  3.785  4.072
4.50 -0.615 -0.602 -0.579 -0.544 -0.489 -0.422 -0.327 -0.173  0.077  0.426  0.854  1.326  1.815  2.302  2.785  3.242  3.650  3.998  4.285
4.55 -0.603 -0.587 -0.563 -0.526 -0.455 -0.332 -0.161  0.037  0.274  0.577  0.958  1.404  1.890  2.379  2.873  3.356  3.798  4.173  4.475
4.60 -0.607 -0.587 -0.558 -0.516 -0.446 -0.317 -0.105  0.183  0.503  0.814  1.150  1.542  1.985  2.458  2.951  3.447  3.912  4.309  4.629
4.65 -0.606 -0.591 -0.564 -0.519 -0.444 -0.314 -0.100  0.216  0.610  1.018  1.391  1.747  2.136  2.568  3.040  3.531  4.002  4.410  4.743
4.70 -0.607 -0.592 -0.567 -0.526 -0.458 -0.318 -0.102  0.202  0.596  1.051  1.520  1.944  2.329  2.719  3.151  3.616  4.078  4.487  4.823
4.75 -0.619 -0.599 -0.568 -0.534 -0.468 -0.342 -0.121  0.193  0.569  1.010  1.502  2.008  2.467  2.873  3.283  3.711  4.146  4.545  4.875
4.80 -0.626 -0.607 -0.580 -0.538 -0.470 -0.348 -0.140  0.177  0.570  0.998  1.458  1.969  2.494  2.975  3.403  3.811  4.214  4.593  4.906
4.85 -0.625 -0.610 -0.586 -0.547 -0.479 -0.355 -0.151  0.153  0.543  0.982  1.443  1.928  2.454  2.986  3.471  3.893  4.278  4.634  4.923
4.90 -0.618 -0.603 -0.579 -0.543 -0.478 -0.353 -0.143  0.165  0.550  0.980  1.440  1.925  2.431  2.967  3.488  3.942  4.330  4.667  4.933
4.95 -0.601 -0.587 -0.564 -0.527 -0.464 -0.346 -0.139  0.170  0.553  1.000  1.457  1.940  2.431  2.950  3.482  3.961  4.362  4.689  4.934
5.00 -0.560 -0.553 -0.537 -0.504 -0.443 -0.335 -0.136  0.173  0.573  1.031  1.500  1.972  2.449  2.958  3.482  3.968  4.377  4.697  4.921
5.05 -0.498 -0.487 -0.472 -0.447 -0.394 -0.293 -0.110  0.185  0.589  1.051  1.538  2.023  2.490  2.985  3.499  3.976  4.379  4.684  4.891
5.10 -0.436 -0.417 -0.397 -0.366 -0.315 -0.222 -0.055  0.210  0.588  1.054  1.557  2.068  2.529  3.024  3.526  3.985  4.368  4.649  4.837
5.15 -0.404 -0.369 -0.332 -0.286 -0.225 -0.127  0.034  0.273  0.618  1.068  1.577  2.108  2.578  3.071  3.556  3.987  4.339  4.589  4.759
5.20 -0.413 -0.368 -0.316 -0.254 -0.172 -0.055  0.118  0.362  0.684  1.100  1.591  2.129  2.625  3.121  3.586  3.980  4.287  4.504  4.659
5.25 -0.464 -0.412 -0.351 -0.275 -0.178 -0.042  0.150  0.407  0.726  1.115  1.590  2.125  2.642  3.148  3.593  3.944  4.208  4.395  4.542
5.30 -0.524 -0.471 -0.405 -0.324 -0.220 -0.075  0.131  0.402  0.737  1.127  1.583  2.101  2.626  3.137  3.562  3.874  4.101  4.268  4.413
5.35 -0.589 -0.547 -0.487 -0.405 -0.296 -0.149  0.061  0.344  0.696  1.097  1.551  2.048  2.569  3.077  3.482  3.766  3.972  4.132  4.278
5.40 -0.632 -0.603 -0.557 -0.488 -0.386 -0.241 -0.032  0.259  0.622  1.041  1.500  1.970  2.482  2.974  3.360  3.631  3.829  3.994  4.145
5.45 -0.657 -0.641 -0.610 -0.556 -0.465 -0.322 -0.109  0.188  0.556  0.979  1.434  1.891  2.379  2.841  3.210  3.480  3.682  3.859  4.014
5.50 -0.666 -0.659 -0.641 -0.605 -0.534 -0.405 -0.195  0.107  0.490  0.918  1.368  1.810  2.266  2.695  3.050  3.326  3.540  3.734  3.893
5.55 -0.667 -0.665 -0.656 -0.635 -0.585 -0.478 -0.280  0.025  0.423  0.860  1.307  1.727  2.152  2.553  2.898  3.180  3.411  3.620  3.781
5.60 -0.663 -0.663 -0.660 -0.648 -0.614 -0.535 -0.361 -0.063  0.336  0.786  1.237  1.647  2.049  2.429  2.765  3.053  3.299  3.521  3.683
5.65 -0.660 -0.660 -0.656 -0.647 -0.626 -0.569 -0.433 -0.168  0.220  0.676  1.132  1.561  1.957  2.326  2.658  2.951  3.211  3.436  3.600
5.70 -0.656 -0.656 -0.653 -0.645 -0.625 -0.577 -0.468 -0.250  0.103  0.554  1.026  1.477  1.880  2.250  2.581  2.878  3.149  3.369  3.544
5.75 -0.655 -0.653 -0.649 -0.641 -0.624 -0.579 -0.479 -0.292  0.013  0.441  0.927  1.395  1.814  2.192  2.528  2.829  3.104  3.312  3.490
5.80 -0.655 -0.652 -0.648 -0.638 -0.618 -0.576 -0.492 -0.307 -0.027  0.362  0.835  1.320  1.758  2.148  2.494  2.801  3.073  3.274  3.425
5.85 -0.654 -0.652 -0.648 -0.638 -0.617 -0.571 -0.479 -0.311 -0.042  0.326  0.771  1.254  1.710  2.116  2.473  2.786  3.052  3.246  3.392
5.90 -0.654 -0.652 -0.649 -0.641 -0.621 -0.575 -0.478 -0.307 -0.047  0.307  0.734  1.205  1.673  2.094  2.462  2.781  3.039  3.225  3.373
5.95 -0.653 -0.651 -0.647 -0.639 -0.622 -0.580 -0.484 -0.308 -0.039  0.309  0.725  1.183  1.649  2.082  2.458  2.781  3.032  3.217  3.322
6.00 -0.652 -0.649 -0.644 -0.637 -0.621 -0.584 -0.496 -0.320 -0.042  0.325  0.741  1.190  1.648  2.082  2.464  2.790  3.035  3.200  3.314
6.10 -0.654 -0.649 -0.640 -0.626 -0.609 -0.577 -0.507 -0.357 -0.081  0.314  0.769  1.235  1.696  2.124  2.504  2.827  3.043  3.207  3.321
6.20 -0.658 -0.655 -0.649 -0.634 -0.604 -0.556 -0.486 -0.357 -0.114  0.271  0.763  1.276  1.762  2.191  2.557  2.839  3.021  3.111  3.247
6.30 -0.659 -0.659 -0.655 -0.648 -0.627 -0.575 -0.478 -0.330 -0.092  0.265  0.742  1.272  1.772  2.195  2.524  2.742  2.885  2.976  3.091
6.40 -0.660 -0.660 -0.657 -0.654 -0.642 -0.608 -0.524 -0.360 -0.100  0.270  0.712  1.188  1.643  2.029  2.321  2.512  2.646  2.762  2.892
6.50 -0.661 -0.660 -0.660 -0.657 -0.649 -0.628 -0.570 -0.438 -0.196  0.160  0.567  0.977  1.370  1.724  2.004  2.215  2.383  2.527  2.683
6.60 -0.661 -0.661 -0.661 -0.659 -0.654 -0.640 -0.602 -0.508 -0.325 -0.030  0.327  0.693  1.049  1.386  1.676  1.919  2.118  2.297  2.478
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.649 -0.623 -0.559 -0.430 -0.214  0.090  0.418  0.750  1.075  1.378  1.644  1.870  2.083  2.286
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.637 -0.595 -0.505 -0.345 -0.103  0.183  0.493  0.812  1.116  1.398  1.645  1.898  2.011
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.617 -0.553 -0.435 -0.244  0.003  0.289  0.589  0.904  1.186  1.446  1.711  1.848
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.629 -0.581 -0.490 -0.337 -0.124  0.133  0.431  0.725  1.000  1.278  1.469  1.667
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.666 -0.658 -0.638 -0.596 -0.518 -0.388 -0.204  0.025  0.291  0.566  0.835  1.110  1.339  1.505
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.613 -0.541 -0.424 -0.264 -0.070  0.168  0.421  0.689  0.946  1.182
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.632 -0.573 -0.469 -0.331 -0.159  0.052  0.288  0.552  0.821
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.604 -0.522 -0.404 -0.246 -0.053  0.170  0.432  0.700
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.630 -0.568 -0.467 -0.324 -0.148  0.066  0.326
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.677 -0.651 -0.603 -0.516 -0.390 -0.232 -0.025  0.222
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.631 -0.556 -0.448 -0.306 -0.107  0.119
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.705 -0.691 -0.656 -0.593 -0.502 -0.373 -0.188  0.007
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.711 -0.680 -0.629 -0.553 -0.437 -0.277
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.705 -0.664 -0.600 -0.500 -0.364
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.733 -0.702 -0.649 -0.567 -0.458
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.803 -0.786 -0.761 -0.715 -0.673
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.887 -0.889 -0.874 -1.157
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.002 -1.032 -1.075

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5900 Z=0.0100 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.356 -1.450 -1.579 -1.740 -1.913 -2.078 -2.219 -2.329 -2.411 -2.465 -2.472 -2.415 -2.292 -2.141 -1.918 -1.669 -1.395 -1.087 -0.739
3.80 -1.314 -1.307 -1.328 -1.379 -1.471 -1.596 -1.735 -1.862 -1.943 -1.955 -1.893 -1.788 -1.650 -1.514 -1.323 -1.111 -0.880 -0.608 -0.331
3.85 -1.295 -1.289 -1.283 -1.278 -1.276 -1.283 -1.311 -1.355 -1.392 -1.389 -1.322 -1.198 -1.044 -0.890 -0.735 -0.545 -0.345 -0.120  0.134
3.90 -1.295 -1.291 -1.282 -1.267 -1.242 -1.197 -1.122 -1.024 -0.919 -0.816 -0.709 -0.589 -0.448 -0.289 -0.150  0.025  0.196  0.381  0.586
3.95 -1.231 -1.262 -1.273 -1.266 -1.242 -1.189 -1.088 -0.920 -0.689 -0.434 -0.201 -0.012  0.143  0.290  0.426  0.580  0.736  0.898  1.077
4.00 -0.994 -1.076 -1.149 -1.202 -1.217 -1.184 -1.087 -0.906 -0.630 -0.282  0.080  0.399  0.640  0.821  0.972  1.114  1.254  1.403  1.559
4.05 -0.936 -0.939 -0.961 -1.002 -1.053 -1.080 -1.036 -0.886 -0.614 -0.243  0.178  0.596  0.955  1.230  1.433  1.593  1.735  1.869  2.008
4.10 -0.915 -0.911 -0.905 -0.899 -0.890 -0.876 -0.840 -0.742 -0.543 -0.225  0.186  0.634  1.068  1.447  1.746  1.968  2.138  2.289  2.430
4.15 -0.896 -0.889 -0.878 -0.863 -0.835 -0.773 -0.659 -0.499 -0.304 -0.062  0.252  0.645  1.089  1.530  1.920  2.224  2.444  2.630  2.789
4.20 -0.888 -0.877 -0.863 -0.843 -0.810 -0.745 -0.615 -0.385 -0.098  0.192  0.477  0.786  1.153  1.577  2.007  2.379  2.681  2.911  3.093
4.25 -0.862 -0.858 -0.846 -0.824 -0.786 -0.716 -0.582 -0.363 -0.034  0.337  0.690  1.016  1.336  1.690  2.086  2.484  2.846  3.130  3.357
4.30 -0.823 -0.821 -0.815 -0.800 -0.767 -0.699 -0.563 -0.336 -0.034  0.363  0.789  1.191  1.556  1.891  2.235  2.610  2.984  3.313  3.582
4.35 -0.778 -0.782 -0.774 -0.758 -0.729 -0.668 -0.542 -0.319 -0.005  0.387  0.821  1.272  1.705  2.095  2.450  2.796  3.147  3.484  3.789
4.40 -0.664 -0.686 -0.704 -0.704 -0.677 -0.618 -0.503 -0.299  0.011  0.401  0.842  1.306  1.784  2.239  2.644  3.010  3.350  3.674  3.992
4.45 -0.636 -0.622 -0.609 -0.601 -0.587 -0.535 -0.429 -0.231  0.061  0.441  0.881  1.354  1.846  2.328  2.783  3.201  3.566  3.892  4.186
4.50 -0.622 -0.608 -0.584 -0.547 -0.488 -0.413 -0.299 -0.120  0.150  0.506  0.931  1.402  1.894  2.395  2.889  3.347  3.751  4.098  4.388
4.55 -0.611 -0.594 -0.569 -0.528 -0.454 -0.329 -0.151  0.065  0.328  0.655  1.046  1.489  1.973  2.465  2.968  3.457  3.895  4.266  4.565
4.60 -0.616 -0.595 -0.565 -0.520 -0.443 -0.306 -0.090  0.199  0.530  0.864  1.225  1.631  2.078  2.549  3.043  3.543  4.005  4.397  4.713
4.65 -0.615 -0.599 -0.571 -0.524 -0.443 -0.301 -0.072  0.247  0.635  1.044  1.434  1.815  2.222  2.662  3.133  3.624  4.092  4.495  4.820
4.70 -0.616 -0.600 -0.575 -0.532 -0.460 -0.310 -0.078  0.245  0.643  1.088  1.550  1.985  2.392  2.801  3.241  3.705  4.164  4.568  4.896
4.75 -0.628 -0.609 -0.577 -0.540 -0.471 -0.337 -0.103  0.228  0.624  1.072  1.553  2.048  2.513  2.935  3.359  3.793  4.227  4.621  4.942
4.80 -0.636 -0.616 -0.589 -0.546 -0.474 -0.345 -0.126  0.204  0.612  1.058  1.530  2.034  2.550  3.030  3.468  3.884  4.289  4.662  4.962
4.85 -0.635 -0.619 -0.595 -0.555 -0.484 -0.355 -0.139  0.175  0.576  1.028  1.507  2.008  2.533  3.055  3.538  3.962  4.347  4.696  4.970
4.90 -0.627 -0.612 -0.588 -0.551 -0.485 -0.354 -0.135  0.183  0.577  1.015  1.490  1.993  2.513  3.050  3.569  4.018  4.399  4.724  4.972
4.95 -0.610 -0.597 -0.572 -0.535 -0.471 -0.349 -0.135  0.185  0.574  1.027  1.493  1.993  2.504  3.039  3.574  4.045  4.433  4.743  4.967
5.00 -0.569 -0.562 -0.546 -0.512 -0.450 -0.339 -0.134  0.183  0.590  1.051  1.527  2.012  2.505  3.038  3.574  4.055  4.449  4.748  4.947
5.05 -0.506 -0.495 -0.480 -0.454 -0.401 -0.297 -0.109  0.191  0.600  1.066  1.558  2.052  2.534  3.052  3.583  4.058  4.446  4.729  4.910
5.10 -0.444 -0.425 -0.404 -0.373 -0.321 -0.226 -0.055  0.215  0.597  1.065  1.572  2.090  2.565  3.078  3.594  4.055  4.425  4.683  4.848
5.15 -0.412 -0.377 -0.339 -0.293 -0.231 -0.131  0.033  0.277  0.625  1.078  1.588  2.124  2.606  3.113  3.610  4.043  4.380  4.611  4.761
5.20 -0.421 -0.376 -0.323 -0.261 -0.178 -0.060  0.116  0.364  0.688  1.107  1.600  2.141  2.646  3.151  3.626  4.017  4.312  4.514  4.655
5.25 -0.472 -0.420 -0.359 -0.283 -0.185 -0.048  0.146  0.406  0.728  1.119  1.595  2.133  2.656  3.168  3.619  3.966  4.220  4.396  4.534
5.30 -0.530 -0.477 -0.412 -0.332 -0.227 -0.081  0.127  0.400  0.737  1.128  1.584  2.104  2.632  3.147  3.575  3.883  4.104  4.265  4.404
5.35 -0.594 -0.552 -0.492 -0.410 -0.302 -0.154  0.057  0.341  0.693  1.096  1.550  2.048  2.569  3.080  3.486  3.769  3.972  4.128  4.270
5.40 -0.634 -0.607 -0.561 -0.492 -0.388 -0.240 -0.030  0.260  0.621  1.039  1.497  1.966  2.479  2.973  3.360  3.631  3.829  3.992  4.141
5.45 -0.657 -0.642 -0.612 -0.558 -0.466 -0.318 -0.097  0.200  0.563  0.979  1.432  1.887  2.375  2.839  3.210  3.482  3.686  3.862  4.016
5.50 -0.666 -0.659 -0.641 -0.604 -0.533 -0.400 -0.182  0.127  0.510  0.927  1.369  1.808  2.264  2.696  3.055  3.334  3.550  3.745  3.904
5.55 -0.667 -0.665 -0.656 -0.633 -0.581 -0.471 -0.266  0.048  0.450  0.879  1.316  1.729  2.156  2.561  2.911  3.197  3.431  3.644  3.806
5.60 -0.663 -0.663 -0.659 -0.646 -0.611 -0.526 -0.344 -0.040  0.362  0.809  1.253  1.657  2.061  2.448  2.788  3.082  3.335  3.562  3.725
5.65 -0.660 -0.659 -0.655 -0.646 -0.623 -0.560 -0.414 -0.140  0.249  0.701  1.154  1.580  1.980  2.358  2.695  2.995  3.265  3.499  3.668
5.70 -0.656 -0.655 -0.652 -0.643 -0.622 -0.569 -0.452 -0.220  0.140  0.587  1.055  1.505  1.915  2.295  2.633  2.941  3.227  3.460  3.650
5.75 -0.654 -0.652 -0.647 -0.639 -0.620 -0.572 -0.464 -0.264  0.055  0.485  0.968  1.436  1.862  2.252  2.598  2.915  3.210  3.434  3.633
5.80 -0.654 -0.652 -0.646 -0.634 -0.613 -0.568 -0.478 -0.282  0.014  0.416  0.894  1.378  1.822  2.226  2.586  2.913  3.210  3.432  3.570
5.85 -0.654 -0.652 -0.647 -0.634 -0.609 -0.560 -0.464 -0.286 -0.005  0.382  0.841  1.334  1.795  2.215  2.591  2.930  3.220  3.434  3.558
5.90 -0.654 -0.652 -0.647 -0.636 -0.612 -0.558 -0.456 -0.280 -0.009  0.362  0.813  1.305  1.783  2.218  2.608  2.956  3.234  3.437  3.552
5.95 -0.653 -0.651 -0.646 -0.636 -0.613 -0.559 -0.452 -0.269  0.007  0.369  0.806  1.295  1.782  2.232  2.632  2.983  3.246  3.436  3.522
6.00 -0.652 -0.649 -0.643 -0.634 -0.613 -0.562 -0.456 -0.265  0.020  0.398  0.831  1.305  1.795  2.254  2.661  3.007  3.257  3.395  3.502
6.10 -0.654 -0.649 -0.640 -0.625 -0.603 -0.560 -0.465 -0.277  0.027  0.438  0.898  1.374  1.857  2.313  2.714  3.033  3.233  3.358  3.454
6.20 -0.658 -0.655 -0.650 -0.633 -0.600 -0.546 -0.455 -0.282  0.015  0.430  0.926  1.439  1.928  2.365  2.725  2.984  3.140  3.222  3.329
6.30 -0.659 -0.659 -0.655 -0.648 -0.625 -0.569 -0.458 -0.275  0.018  0.417  0.903  1.417  1.903  2.310  2.619  2.817  2.947  3.039  3.148
6.40 -0.660 -0.660 -0.657 -0.654 -0.640 -0.604 -0.512 -0.327 -0.030  0.369  0.817  1.275  1.710  2.081  2.362  2.551  2.690  2.808  2.938
6.50 -0.661 -0.660 -0.660 -0.657 -0.648 -0.625 -0.563 -0.421 -0.163  0.204  0.610  1.013  1.398  1.750  2.031  2.247  2.420  2.567  2.725
6.60 -0.661 -0.661 -0.661 -0.659 -0.654 -0.639 -0.597 -0.498 -0.309 -0.010  0.347  0.712  1.069  1.408  1.702  1.951  2.154  2.336  2.513
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.648 -0.620 -0.553 -0.420 -0.200  0.104  0.434  0.770  1.098  1.408  1.678  1.906  2.119  2.316
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.635 -0.590 -0.498 -0.334 -0.089  0.200  0.514  0.838  1.149  1.434  1.681  1.928  2.048
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.645 -0.614 -0.548 -0.426 -0.232  0.020  0.312  0.618  0.937  1.221  1.481  1.742  1.885
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.651 -0.627 -0.577 -0.482 -0.325 -0.107  0.156  0.459  0.758  1.035  1.310  1.508  1.705
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.593 -0.511 -0.377 -0.188  0.048  0.318  0.597  0.868  1.145  1.378  1.542
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.610 -0.535 -0.414 -0.250 -0.049  0.193  0.451  0.721  0.986  1.221
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.630 -0.568 -0.461 -0.319 -0.141  0.076  0.317  0.587  0.860
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.648 -0.600 -0.515 -0.393 -0.230 -0.031  0.198  0.468  0.738
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.662 -0.627 -0.562 -0.457 -0.308 -0.127  0.095  0.361
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.693 -0.688 -0.676 -0.648 -0.598 -0.507 -0.376 -0.212  0.004  0.256
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.700 -0.690 -0.668 -0.626 -0.547 -0.436 -0.285 -0.078  0.152
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.705 -0.688 -0.651 -0.585 -0.490 -0.353 -0.161  0.039
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.709 -0.676 -0.623 -0.541 -0.418 -0.251
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.702 -0.659 -0.589 -0.481 -0.338
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.751 -0.731 -0.696 -0.638 -0.549 -0.433
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.811 -0.801 -0.781 -0.751 -0.698 -0.651
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.883 -0.882 -0.879 -0.857 -1.142
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.982 -0.997 -1.023 -1.062

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4900 Z=0.0100 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.328 -1.419 -1.541 -1.689 -1.838 -1.967 -2.065 -2.144 -2.212 -2.262 -2.270 -2.218 -2.122 -1.969 -1.757 -1.529 -1.272 -0.982 -0.668
3.80 -1.283 -1.278 -1.299 -1.349 -1.437 -1.553 -1.672 -1.762 -1.790 -1.749 -1.664 -1.563 -1.445 -1.325 -1.143 -0.951 -0.730 -0.464 -0.240
3.85 -1.265 -1.259 -1.253 -1.248 -1.246 -1.251 -1.274 -1.305 -1.313 -1.265 -1.146 -0.988 -0.827 -0.700 -0.541 -0.375 -0.188  0.031  0.277
3.90 -1.266 -1.262 -1.253 -1.238 -1.212 -1.166 -1.088 -0.984 -0.868 -0.745 -0.610 -0.455 -0.284 -0.117  0.030  0.190  0.348  0.523  0.718
3.95 -1.215 -1.239 -1.246 -1.237 -1.212 -1.159 -1.054 -0.881 -0.643 -0.380 -0.137  0.065  0.241  0.410  0.560  0.725  0.875  1.030  1.204
4.00 -1.006 -1.080 -1.143 -1.186 -1.193 -1.155 -1.054 -0.866 -0.584 -0.231  0.135  0.455  0.703  0.896  1.063  1.219  1.368  1.520  1.671
4.05 -0.948 -0.952 -0.973 -1.009 -1.052 -1.068 -1.013 -0.851 -0.569 -0.192  0.232  0.650  1.008  1.286  1.497  1.669  1.824  1.964  2.109
4.10 -0.925 -0.921 -0.915 -0.908 -0.898 -0.880 -0.837 -0.728 -0.512 -0.179  0.240  0.691  1.125  1.504  1.806  2.033  2.213  2.373  2.521
4.15 -0.904 -0.897 -0.887 -0.869 -0.838 -0.772 -0.655 -0.492 -0.289 -0.034  0.296  0.702  1.151  1.594  1.985  2.289  2.517  2.713  2.877
4.20 -0.893 -0.883 -0.869 -0.847 -0.812 -0.740 -0.598 -0.359 -0.070  0.219  0.509  0.829  1.210  1.644  2.076  2.450  2.758  2.994  3.187
4.25 -0.862 -0.858 -0.847 -0.825 -0.785 -0.709 -0.562 -0.324  0.019  0.391  0.737  1.059  1.384  1.750  2.156  2.561  2.929  3.221  3.457
4.30 -0.810 -0.811 -0.808 -0.794 -0.761 -0.688 -0.541 -0.297  0.025  0.437  0.864  1.255  1.611  1.947  2.300  2.687  3.072  3.409  3.688
4.35 -0.771 -0.770 -0.759 -0.742 -0.713 -0.650 -0.517 -0.280  0.050  0.459  0.907  1.358  1.781  2.162  2.515  2.869  3.234  3.582  3.897
4.40 -0.672 -0.688 -0.697 -0.689 -0.654 -0.589 -0.468 -0.254  0.067  0.465  0.918  1.395  1.876  2.323  2.716  3.081  3.431  3.766  4.098
4.45 -0.649 -0.634 -0.617 -0.601 -0.577 -0.509 -0.385 -0.174  0.125  0.506  0.947  1.428  1.932  2.418  2.866  3.279  3.646  3.979  4.285
4.50 -0.635 -0.620 -0.595 -0.557 -0.494 -0.407 -0.272 -0.065  0.224  0.584  1.004  1.474  1.969  2.478  2.976  3.430  3.830  4.181  4.478
4.55 -0.624 -0.607 -0.579 -0.535 -0.460 -0.331 -0.145  0.093  0.383  0.732  1.130  1.569  2.049  2.542  3.050  3.541  3.977  4.346  4.647
4.60 -0.630 -0.608 -0.576 -0.528 -0.444 -0.300 -0.081  0.210  0.553  0.912  1.297  1.715  2.163  2.630  3.125  3.626  4.087  4.476  4.790
4.65 -0.629 -0.612 -0.583 -0.533 -0.445 -0.292 -0.052  0.271  0.654  1.065  1.473  1.878  2.302  2.746  3.216  3.705  4.172  4.571  4.892
4.70 -0.630 -0.614 -0.587 -0.542 -0.465 -0.305 -0.058  0.278  0.680  1.117  1.572  2.019  2.450  2.874  3.320  3.785  4.242  4.642  4.964
4.75 -0.642 -0.622 -0.590 -0.551 -0.476 -0.333 -0.086  0.259  0.669  1.122  1.594  2.078  2.549  2.989  3.427  3.868  4.303  4.692  5.005
4.80 -0.650 -0.630 -0.602 -0.558 -0.482 -0.344 -0.113  0.230  0.650  1.111  1.590  2.086  2.592  3.074  3.525  3.953  4.362  4.729  5.018
4.85 -0.650 -0.633 -0.609 -0.568 -0.493 -0.356 -0.127  0.196  0.608  1.073  1.566  2.076  2.594  3.107  3.594  4.026  4.415  4.758  5.018
4.90 -0.641 -0.627 -0.602 -0.564 -0.495 -0.358 -0.127  0.202  0.604  1.050  1.538  2.056  2.583  3.114  3.632  4.083  4.463  4.782  5.013
4.95 -0.624 -0.611 -0.586 -0.547 -0.482 -0.355 -0.130  0.200  0.597  1.054  1.530  2.043  2.569  3.108  3.644  4.114  4.496  4.795  5.000
5.00 -0.582 -0.574 -0.559 -0.524 -0.461 -0.346 -0.134  0.193  0.607  1.071  1.554  2.051  2.557  3.104  3.646  4.125  4.509  4.792  4.970
5.05 -0.518 -0.507 -0.492 -0.466 -0.411 -0.303 -0.110  0.197  0.612  1.081  1.578  2.080  2.573  3.109  3.649  4.123  4.499  4.764  4.923
5.10 -0.455 -0.436 -0.415 -0.383 -0.330 -0.233 -0.057  0.219  0.606  1.076  1.587  2.110  2.598  3.125  3.651  4.110  4.466  4.706  4.851
5.15 -0.424 -0.388 -0.350 -0.304 -0.240 -0.137  0.031  0.280  0.632  1.087  1.598  2.139  2.630  3.148  3.656  4.085  4.408  4.622  4.756
5.20 -0.433 -0.388 -0.335 -0.272 -0.188 -0.067  0.112  0.364  0.693  1.113  1.607  2.151  2.661  3.176  3.658  4.046  4.327  4.516  4.644
5.25 -0.483 -0.432 -0.371 -0.294 -0.195 -0.056  0.141  0.404  0.729  1.122  1.599  2.136  2.663  3.181  3.637  3.981  4.225  4.392  4.521
5.30 -0.537 -0.486 -0.422 -0.343 -0.238 -0.090  0.120  0.395  0.734  1.127  1.584  2.103  2.632  3.151  3.583  3.889  4.103  4.258  4.390
5.35 -0.600 -0.559 -0.499 -0.418 -0.309 -0.162  0.050  0.336  0.689  1.092  1.546  2.043  2.564  3.077  3.486  3.769  3.968  4.121  4.257
5.40 -0.638 -0.612 -0.567 -0.497 -0.391 -0.239 -0.028  0.260  0.618  1.034  1.492  1.959  2.471  2.967  3.357  3.629  3.825  3.985  4.130
5.45 -0.658 -0.644 -0.615 -0.562 -0.468 -0.313 -0.083  0.215  0.570  0.978  1.427  1.879  2.366  2.832  3.207  3.480  3.683  3.858  4.009
5.50 -0.666 -0.659 -0.641 -0.604 -0.532 -0.395 -0.166  0.150  0.532  0.938  1.369  1.802  2.257  2.692  3.054  3.334  3.552  3.745  3.902
5.55 -0.666 -0.665 -0.655 -0.631 -0.577 -0.462 -0.249  0.073  0.479  0.901  1.324  1.729  2.154  2.562  2.914  3.203  3.438  3.650  3.811
5.60 -0.663 -0.663 -0.659 -0.645 -0.606 -0.513 -0.323 -0.012  0.391  0.833  1.268  1.665  2.067  2.457  2.799  3.094  3.348  3.576  3.740
5.65 -0.660 -0.659 -0.655 -0.645 -0.618 -0.549 -0.391 -0.107  0.282  0.728  1.175  1.596  1.996  2.376  2.713  3.015  3.288  3.523  3.698
5.70 -0.656 -0.655 -0.651 -0.642 -0.618 -0.560 -0.431 -0.184  0.182  0.624  1.084  1.530  1.940  2.322  2.661  2.970  3.259  3.499  3.706
5.75 -0.654 -0.651 -0.646 -0.637 -0.617 -0.564 -0.446 -0.230  0.102  0.533  1.010  1.472  1.897  2.290  2.636  2.955  3.255  3.490  3.712
5.80 -0.654 -0.651 -0.644 -0.631 -0.608 -0.560 -0.462 -0.253  0.059  0.471  0.950  1.427  1.869  2.276  2.636  2.968  3.272  3.513  3.646
5.85 -0.653 -0.651 -0.644 -0.629 -0.602 -0.550 -0.449 -0.261  0.037  0.439  0.904  1.397  1.856  2.278  2.655  3.001  3.302  3.539  3.656
5.90 -0.654 -0.651 -0.645 -0.631 -0.602 -0.545 -0.438 -0.256  0.028  0.419  0.884  1.382  1.860  2.297  2.689  3.046  3.337  3.563  3.668
5.95 -0.653 -0.651 -0.644 -0.631 -0.601 -0.540 -0.428 -0.241  0.044  0.422  0.879  1.383  1.874  2.326  2.732  3.092  3.366  3.576  3.660
6.00 -0.652 -0.649 -0.642 -0.630 -0.602 -0.540 -0.423 -0.228  0.062  0.454  0.905  1.397  1.899  2.364  2.778  3.132  3.391  3.519  3.638
6.10 -0.654 -0.649 -0.640 -0.622 -0.596 -0.540 -0.422 -0.214  0.100  0.518  0.985  1.475  1.974  2.443  2.849  3.163  3.361  3.471  3.566
6.20 -0.658 -0.655 -0.650 -0.632 -0.596 -0.531 -0.417 -0.209  0.117  0.542  1.040  1.552  2.045  2.485  2.839  3.084  3.232  3.315  3.412
6.30 -0.659 -0.659 -0.655 -0.649 -0.622 -0.560 -0.433 -0.216  0.116  0.537  1.022  1.524  1.997  2.392  2.688  2.879  3.008  3.105  3.213
6.40 -0.660 -0.660 -0.657 -0.654 -0.639 -0.598 -0.497 -0.291  0.035  0.451  0.895  1.341  1.762  2.124  2.402  2.594  2.741  2.863  2.995
6.50 -0.661 -0.660 -0.660 -0.657 -0.647 -0.621 -0.553 -0.400 -0.130  0.242  0.647  1.046  1.428  1.780  2.064  2.287  2.467  2.618  2.778
6.60 -0.661 -0.661 -0.661 -0.659 -0.653 -0.636 -0.591 -0.486 -0.290  0.011  0.369  0.735  1.094  1.437  1.737  1.992  2.200  2.384  2.559
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.646 -0.616 -0.545 -0.408 -0.184  0.123  0.456  0.796  1.130  1.447  1.721  1.952  2.166  2.356
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.653 -0.632 -0.585 -0.489 -0.320 -0.071  0.223  0.543  0.873  1.191  1.479  1.726  1.968  2.097
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.643 -0.610 -0.541 -0.414 -0.214  0.043  0.341  0.656  0.980  1.267  1.525  1.783  1.932
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.649 -0.624 -0.571 -0.472 -0.309 -0.084  0.186  0.497  0.801  1.079  1.353  1.560  1.755
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.634 -0.588 -0.502 -0.362 -0.166  0.077  0.354  0.638  0.911  1.191  1.428  1.590
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.646 -0.606 -0.527 -0.401 -0.230 -0.023  0.227  0.490  0.764  1.036  1.271
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.627 -0.561 -0.450 -0.302 -0.117  0.107  0.354  0.632  0.909
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.645 -0.595 -0.506 -0.378 -0.208 -0.002  0.235  0.515  0.787
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.622 -0.553 -0.443 -0.288 -0.100  0.132  0.406
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.674 -0.645 -0.590 -0.494 -0.358 -0.185  0.042  0.301
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.619 -0.536 -0.419 -0.259 -0.041  0.195
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.685 -0.645 -0.576 -0.474 -0.327 -0.125  0.081
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.671 -0.614 -0.526 -0.392 -0.217
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.698 -0.651 -0.573 -0.457 -0.305
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.749 -0.728 -0.688 -0.623 -0.525 -0.401
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.773 -0.737 -0.675 -0.621
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.880 -0.875 -0.865 -0.835 -1.120
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.977 -0.979 -0.990 -1.010 -1.043

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0100 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.277 -1.361 -1.472 -1.596 -1.707 -1.791 -1.858 -1.925 -1.992 -2.041 -2.050 -2.008 -1.931 -1.775 -1.589 -1.376 -1.134 -0.856 -0.586
3.80 -1.227 -1.225 -1.246 -1.295 -1.375 -1.472 -1.556 -1.592 -1.563 -1.487 -1.401 -1.307 -1.228 -1.100 -0.950 -0.773 -0.553 -0.315 -0.127
3.85 -1.211 -1.206 -1.200 -1.195 -1.191 -1.194 -1.206 -1.212 -1.172 -1.059 -0.890 -0.720 -0.580 -0.463 -0.326 -0.181 -0.006  0.203  0.440
3.90 -1.214 -1.209 -1.200 -1.185 -1.159 -1.110 -1.027 -0.912 -0.774 -0.619 -0.442 -0.247 -0.051  0.101  0.254  0.389  0.530  0.690  0.873
3.95 -1.184 -1.196 -1.196 -1.185 -1.159 -1.103 -0.993 -0.810 -0.559 -0.283 -0.025  0.198  0.402  0.590  0.758  0.913  1.053  1.198  1.360
4.00 -1.035 -1.091 -1.133 -1.155 -1.148 -1.102 -0.993 -0.796 -0.502 -0.141  0.229  0.553  0.811  1.023  1.209  1.379  1.532  1.675  1.821
4.05 -0.973 -0.981 -1.000 -1.028 -1.052 -1.046 -0.970 -0.788 -0.491 -0.105  0.323  0.740  1.098  1.382  1.606  1.794  1.962  2.108  2.251
4.10 -0.949 -0.945 -0.939 -0.931 -0.920 -0.898 -0.841 -0.706 -0.460 -0.102  0.328  0.781  1.216  1.596  1.902  2.137  2.332  2.504  2.655
4.15 -0.924 -0.919 -0.907 -0.887 -0.852 -0.781 -0.664 -0.499 -0.281  0.001  0.361  0.788  1.246  1.692  2.084  2.390  2.631  2.838  3.007
4.20 -0.909 -0.900 -0.886 -0.862 -0.822 -0.739 -0.584 -0.342 -0.057  0.233  0.536  0.883  1.292  1.743  2.179  2.559  2.874  3.117  3.321
4.25 -0.868 -0.867 -0.857 -0.834 -0.791 -0.706 -0.542 -0.285  0.066  0.435  0.773  1.095  1.437  1.831  2.257  2.675  3.052  3.350  3.596
4.30 -0.796 -0.803 -0.805 -0.793 -0.759 -0.680 -0.518 -0.252  0.092  0.511  0.935  1.313  1.662  2.007  2.383  2.795  3.198  3.543  3.834
4.35 -0.764 -0.754 -0.740 -0.724 -0.696 -0.630 -0.486 -0.232  0.116  0.541  0.999  1.447  1.857  2.228  2.584  2.959  3.351  3.718  4.045
4.40 -0.697 -0.699 -0.693 -0.671 -0.624 -0.549 -0.419 -0.194  0.139  0.546  1.009  1.496  1.976  2.413  2.792  3.158  3.531  3.891  4.242
4.45 -0.681 -0.665 -0.642 -0.613 -0.567 -0.471 -0.321 -0.093  0.211  0.592  1.032  1.519  2.033  2.522  2.956  3.360  3.737  4.088  4.417
4.50 -0.663 -0.648 -0.624 -0.584 -0.515 -0.408 -0.235  0.014  0.328  0.690  1.101  1.566  2.064  2.577  3.073  3.521  3.919  4.280  4.596
4.55 -0.653 -0.634 -0.603 -0.556 -0.479 -0.347 -0.146  0.126  0.459  0.839  1.243  1.673  2.146  2.638  3.147  3.639  4.072  4.442  4.753
4.60 -0.659 -0.636 -0.601 -0.547 -0.455 -0.304 -0.079  0.217  0.578  0.973  1.393  1.825  2.271  2.731  3.223  3.725  4.185  4.574  4.890
4.65 -0.657 -0.640 -0.609 -0.554 -0.455 -0.290 -0.038  0.290  0.669  1.083  1.517  1.959  2.405  2.852  3.317  3.805  4.269  4.667  4.984
4.70 -0.659 -0.642 -0.614 -0.564 -0.478 -0.304 -0.042  0.306  0.712  1.143  1.591  2.055  2.520  2.966  3.418  3.882  4.338  4.736  5.050
4.75 -0.671 -0.652 -0.617 -0.574 -0.491 -0.334 -0.072  0.288  0.711  1.169  1.634  2.105  2.586  3.053  3.511  3.963  4.399  4.783  5.085
4.80 -0.679 -0.660 -0.631 -0.583 -0.499 -0.347 -0.101  0.256  0.690  1.165  1.651  2.140  2.634  3.119  3.593  4.041  4.456  4.817  5.091
4.85 -0.680 -0.663 -0.637 -0.594 -0.514 -0.362 -0.116  0.221  0.645  1.123  1.632  2.150  2.660  3.158  3.654  4.106  4.504  4.841  5.083
4.90 -0.670 -0.657 -0.630 -0.590 -0.517 -0.369 -0.119  0.225  0.636  1.093  1.595  2.129  2.661  3.179  3.696  4.158  4.545  4.855  5.065
4.95 -0.651 -0.641 -0.614 -0.574 -0.505 -0.369 -0.129  0.218  0.624  1.087  1.575  2.104  2.643  3.181  3.716  4.188  4.569  4.855  5.037
5.00 -0.608 -0.601 -0.585 -0.550 -0.484 -0.361 -0.137  0.203  0.628  1.095  1.586  2.099  2.616  3.173  3.721  4.197  4.571  4.834  4.988
5.05 -0.544 -0.532 -0.517 -0.490 -0.433 -0.319 -0.115  0.203  0.624  1.098  1.600  2.114  2.620  3.170  3.719  4.188  4.548  4.788  4.923
5.10 -0.480 -0.460 -0.439 -0.406 -0.351 -0.248 -0.063  0.223  0.616  1.088  1.603  2.133  2.633  3.175  3.710  4.164  4.499  4.715  4.837
5.15 -0.449 -0.412 -0.373 -0.326 -0.259 -0.152  0.024  0.281  0.640  1.096  1.607  2.151  2.654  3.184  3.702  4.125  4.427  4.618  4.732
5.20 -0.458 -0.413 -0.359 -0.295 -0.208 -0.082  0.103  0.361  0.695  1.117  1.611  2.155  2.671  3.196  3.687  4.070  4.334  4.502  4.614
5.25 -0.506 -0.457 -0.395 -0.319 -0.217 -0.074  0.129  0.397  0.726  1.122  1.598  2.130  2.660  3.187  3.651  3.991  4.222  4.374  4.489
5.30 -0.553 -0.505 -0.444 -0.366 -0.261 -0.110  0.105  0.385  0.726  1.121  1.577  2.091  2.620  3.144  3.582  3.888  4.094  4.239  4.359
5.35 -0.614 -0.573 -0.514 -0.433 -0.326 -0.177  0.037  0.324  0.678  1.082  1.535  2.028  2.546  3.062  3.477  3.761  3.956  4.102  4.229
5.40 -0.645 -0.623 -0.579 -0.508 -0.397 -0.239 -0.025  0.258  0.611  1.022  1.478  1.941  2.449  2.947  3.344  3.619  3.814  3.968  4.105
5.45 -0.659 -0.647 -0.621 -0.569 -0.472 -0.306 -0.061  0.239  0.581  0.975  1.415  1.862  2.345  2.814  3.194  3.471  3.674  3.843  3.989
5.50 -0.666 -0.659 -0.641 -0.604 -0.530 -0.386 -0.141  0.182  0.565  0.954  1.366  1.788  2.240  2.677  3.044  3.328  3.546  3.734  3.888
5.55 -0.666 -0.664 -0.654 -0.628 -0.569 -0.445 -0.221  0.111  0.519  0.931  1.335  1.725  2.144  2.553  2.910  3.201  3.437  3.644  3.804
5.60 -0.663 -0.662 -0.658 -0.641 -0.596 -0.492 -0.287  0.032  0.433  0.867  1.290  1.673  2.068  2.458  2.802  3.098  3.353  3.577  3.741
5.65 -0.659 -0.658 -0.654 -0.642 -0.610 -0.528 -0.352 -0.053  0.335  0.770  1.207  1.618  2.010  2.389  2.726  3.027  3.300  3.533  3.713
5.70 -0.655 -0.654 -0.650 -0.639 -0.612 -0.542 -0.394 -0.126  0.249  0.683  1.130  1.565  1.969  2.348  2.684  2.991  3.278  3.521  3.746
5.75 -0.653 -0.650 -0.644 -0.634 -0.611 -0.550 -0.414 -0.175  0.175  0.607  1.073  1.524  1.942  2.331  2.672  2.988  3.286  3.528  3.778
5.80 -0.653 -0.649 -0.641 -0.627 -0.602 -0.547 -0.435 -0.204  0.131  0.556  1.032  1.498  1.931  2.333  2.687  3.014  3.318  3.577  3.706
5.85 -0.653 -0.649 -0.640 -0.623 -0.593 -0.537 -0.425 -0.219  0.103  0.526  0.996  1.485  1.935  2.352  2.722  3.063  3.368  3.629  3.743
5.90 -0.655 -0.650 -0.641 -0.623 -0.589 -0.528 -0.414 -0.220  0.087  0.504  0.985  1.486  1.957  2.389  2.774  3.127  3.424  3.680  3.783
5.95 -0.652 -0.652 -0.641 -0.623 -0.585 -0.517 -0.400 -0.204  0.100  0.503  0.983  1.498  1.987  2.436  2.836  3.195  3.476  3.714  3.802
6.00 -0.651 -0.649 -0.640 -0.623 -0.585 -0.510 -0.385 -0.183  0.116  0.531  1.007  1.516  2.025  2.489  2.901  3.255  3.524  3.644  3.784
6.10 -0.654 -0.649 -0.641 -0.618 -0.582 -0.507 -0.366 -0.141  0.181  0.612  1.093  1.599  2.115  2.589  2.994  3.301  3.502  3.605  3.705
6.20 -0.658 -0.656 -0.650 -0.629 -0.587 -0.506 -0.360 -0.116  0.234  0.667  1.169  1.684  2.180  2.619  2.963  3.198  3.347  3.436  3.529
6.30 -0.659 -0.659 -0.655 -0.649 -0.617 -0.543 -0.390 -0.132  0.235  0.670  1.153  1.642  2.101  2.483  2.771  2.963  3.100  3.206  3.315
6.40 -0.660 -0.660 -0.657 -0.654 -0.635 -0.588 -0.470 -0.237  0.116  0.541  0.980  1.414  1.825  2.183  2.462  2.665  2.824  2.953  3.088
6.50 -0.661 -0.660 -0.660 -0.657 -0.645 -0.615 -0.536 -0.367 -0.085  0.292  0.694  1.091  1.474  1.829  2.121  2.357  2.545  2.702  2.865
6.60 -0.662 -0.661 -0.661 -0.659 -0.651 -0.632 -0.580 -0.465 -0.261  0.045  0.405  0.775  1.139  1.488  1.798  2.064  2.278  2.466  2.636
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.643 -0.608 -0.531 -0.386 -0.155  0.157  0.496  0.844  1.187  1.517  1.797  2.030  2.245  2.425
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.650 -0.627 -0.575 -0.472 -0.295 -0.038  0.264  0.594  0.935  1.264  1.557  1.804  2.038  2.180
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.656 -0.639 -0.602 -0.527 -0.392 -0.183  0.085  0.394  0.723  1.055  1.345  1.602  1.855  2.014
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.618 -0.560 -0.452 -0.279 -0.043  0.241  0.563  0.874  1.155  1.427  1.647  1.840
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.629 -0.578 -0.485 -0.334 -0.127  0.128  0.417  0.709  0.985  1.270  1.514  1.673
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.599 -0.512 -0.377 -0.196  0.024  0.285  0.557  0.838  1.122  1.357
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.621 -0.549 -0.430 -0.272 -0.075  0.162  0.419  0.709  0.994
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.640 -0.585 -0.489 -0.351 -0.169  0.049  0.300  0.594  0.870
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.614 -0.538 -0.418 -0.252 -0.052  0.198  0.484
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.686 -0.671 -0.637 -0.576 -0.471 -0.325 -0.138  0.108  0.378
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.606 -0.516 -0.389 -0.211  0.024  0.270
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.679 -0.634 -0.558 -0.445 -0.280 -0.062  0.154
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.662 -0.599 -0.497 -0.347 -0.156
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.690 -0.637 -0.545 -0.412 -0.246
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.674 -0.596 -0.482 -0.343
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.793 -0.759 -0.711 -0.634 -0.568
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.884 -0.874 -0.862 -0.841 -0.796 -1.081
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.974 -0.974 -0.978 -0.986 -1.010

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0900 Z=0.0100 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.231 -1.310 -1.409 -1.514 -1.599 -1.662 -1.722 -1.790 -1.858 -1.906 -1.914 -1.884 -1.805 -1.658 -1.484 -1.280 -1.048 -0.780 -0.537
3.80 -1.179 -1.179 -1.199 -1.246 -1.319 -1.399 -1.456 -1.457 -1.401 -1.318 -1.237 -1.154 -1.086 -0.963 -0.829 -0.661 -0.442 -0.242 -0.051
3.85 -1.163 -1.158 -1.153 -1.148 -1.143 -1.142 -1.145 -1.127 -1.050 -0.897 -0.713 -0.547 -0.430 -0.311 -0.191 -0.057  0.111  0.313  0.543
3.90 -1.167 -1.162 -1.153 -1.138 -1.111 -1.060 -0.972 -0.846 -0.691 -0.510 -0.305 -0.089  0.108  0.252  0.394  0.517  0.648  0.799  0.972
3.95 -1.154 -1.157 -1.151 -1.138 -1.111 -1.053 -0.938 -0.746 -0.485 -0.198  0.071  0.309  0.530  0.724  0.898  1.043  1.173  1.310  1.464
4.00 -1.071 -1.105 -1.123 -1.125 -1.106 -1.054 -0.939 -0.734 -0.430 -0.063  0.310  0.637  0.903  1.128  1.326  1.498  1.650  1.784  1.925
4.05 -0.999 -1.012 -1.032 -1.051 -1.055 -1.026 -0.929 -0.732 -0.423 -0.030  0.401  0.817  1.176  1.464  1.698  1.897  2.068  2.216  2.354
4.10 -0.976 -0.972 -0.965 -0.959 -0.948 -0.922 -0.850 -0.689 -0.413 -0.036  0.402  0.858  1.293  1.673  1.984  2.226  2.430  2.605  2.755
4.15 -0.947 -0.943 -0.931 -0.909 -0.870 -0.798 -0.685 -0.521 -0.288  0.025  0.415  0.860  1.325  1.772  2.165  2.474  2.725  2.937  3.107
4.20 -0.929 -0.921 -0.906 -0.882 -0.837 -0.748 -0.586 -0.347 -0.069  0.221  0.544  0.923  1.359  1.824  2.263  2.647  2.967  3.215  3.424
4.25 -0.879 -0.881 -0.873 -0.849 -0.803 -0.710 -0.536 -0.269  0.079  0.443  0.774  1.103  1.470  1.894  2.338  2.767  3.148  3.451  3.701
4.30 -0.787 -0.801 -0.808 -0.799 -0.765 -0.680 -0.507 -0.229  0.125  0.543  0.963  1.332  1.680  2.041  2.445  2.881  3.297  3.647  3.943
4.35 -0.762 -0.745 -0.728 -0.713 -0.687 -0.621 -0.469 -0.204  0.154  0.584  1.045  1.489  1.892  2.258  2.624  3.024  3.441  3.821  4.157
4.40 -0.731 -0.717 -0.696 -0.660 -0.602 -0.520 -0.385 -0.155  0.182  0.595  1.060  1.551  2.029  2.460  2.831  3.202  3.601  3.984  4.351
4.45 -0.718 -0.704 -0.676 -0.632 -0.566 -0.444 -0.273 -0.035  0.271  0.648  1.085  1.573  2.090  2.580  3.007  3.403  3.793  4.166  4.514
4.50 -0.694 -0.681 -0.658 -0.619 -0.544 -0.418 -0.212  0.072  0.402  0.763  1.165  1.624  2.121  2.634  3.128  3.571  3.970  4.343  4.679
4.55 -0.684 -0.664 -0.632 -0.583 -0.505 -0.371 -0.160  0.141  0.509  0.911  1.320  1.743  2.207  2.696  3.203  3.695  4.127  4.501  4.824
4.60 -0.690 -0.667 -0.629 -0.571 -0.474 -0.319 -0.091  0.209  0.583  1.007  1.455  1.898  2.342  2.795  3.283  3.784  4.244  4.633  4.953
4.65 -0.688 -0.671 -0.637 -0.578 -0.472 -0.300 -0.042  0.287  0.667  1.082  1.534  2.006  2.472  2.920  3.380  3.864  4.329  4.725  5.040
4.70 -0.689 -0.673 -0.643 -0.588 -0.495 -0.314 -0.043  0.309  0.717  1.146  1.590  2.064  2.559  3.022  3.478  3.943  4.398  4.795  5.102
4.75 -0.703 -0.683 -0.647 -0.600 -0.509 -0.342 -0.072  0.294  0.722  1.181  1.645  2.110  2.598  3.086  3.563  4.023  4.460  4.842  5.133
4.80 -0.711 -0.692 -0.662 -0.611 -0.520 -0.356 -0.101  0.262  0.703  1.184  1.675  2.160  2.648  3.136  3.629  4.095  4.517  4.874  5.135
4.85 -0.713 -0.694 -0.668 -0.623 -0.537 -0.373 -0.115  0.229  0.659  1.145  1.661  2.184  2.689  3.178  3.682  4.152  4.560  4.892  5.118
4.90 -0.700 -0.690 -0.662 -0.619 -0.542 -0.384 -0.121  0.232  0.649  1.113  1.623  2.164  2.699  3.207  3.722  4.197  4.591  4.895  5.088
4.95 -0.681 -0.673 -0.644 -0.603 -0.530 -0.386 -0.135  0.223  0.636  1.101  1.597  2.135  2.680  3.213  3.745  4.223  4.604  4.879  5.043
5.00 -0.637 -0.630 -0.614 -0.578 -0.509 -0.380 -0.145  0.204  0.634  1.103  1.599  2.122  2.644  3.202  3.752  4.227  4.594  4.841  4.976
5.05 -0.571 -0.559 -0.544 -0.516 -0.457 -0.338 -0.125  0.201  0.626  1.101  1.607  2.127  2.639  3.195  3.748  4.214  4.560  4.780  4.897
5.10 -0.506 -0.486 -0.464 -0.431 -0.373 -0.265 -0.073  0.220  0.617  1.088  1.604  2.138  2.644  3.193  3.733  4.182  4.503  4.698  4.802
5.15 -0.476 -0.438 -0.398 -0.350 -0.281 -0.168  0.014  0.277  0.639  1.095  1.604  2.149  2.656  3.192  3.716  4.136  4.424  4.596  4.694
5.20 -0.486 -0.440 -0.385 -0.320 -0.230 -0.100  0.092  0.354  0.691  1.112  1.605  2.148  2.663  3.194  3.692  4.072  4.325  4.479  4.576
5.25 -0.531 -0.483 -0.422 -0.344 -0.241 -0.094  0.114  0.387  0.718  1.115  1.589  2.111  2.642  3.174  3.645  3.987  4.210  4.351  4.451
5.30 -0.569 -0.524 -0.467 -0.391 -0.285 -0.131  0.087  0.371  0.714  1.109  1.563  2.070  2.596  3.124  3.569  3.878  4.080  4.217  4.325
5.35 -0.627 -0.587 -0.529 -0.449 -0.342 -0.194  0.021  0.309  0.664  1.067  1.518  2.006  2.520  3.038  3.460  3.749  3.942  4.081  4.197
5.40 -0.651 -0.633 -0.592 -0.519 -0.405 -0.241 -0.025  0.254  0.600  1.007  1.460  1.919  2.422  2.922  3.325  3.606  3.800  3.950  4.077
5.45 -0.660 -0.650 -0.627 -0.577 -0.477 -0.301 -0.046  0.255  0.587  0.968  1.400  1.841  2.320  2.790  3.176  3.458  3.661  3.827  3.966
5.50 -0.666 -0.658 -0.641 -0.604 -0.529 -0.379 -0.123  0.203  0.585  0.963  1.359  1.772  2.219  2.657  3.029  3.316  3.535  3.720  3.869
5.55 -0.666 -0.664 -0.653 -0.625 -0.561 -0.431 -0.198  0.138  0.544  0.949  1.340  1.718  2.129  2.538  2.899  3.192  3.429  3.632  3.789
5.60 -0.662 -0.662 -0.657 -0.638 -0.587 -0.473 -0.257  0.067  0.464  0.890  1.303  1.677  2.063  2.451  2.797  3.094  3.348  3.569  3.731
5.65 -0.659 -0.658 -0.653 -0.639 -0.603 -0.510 -0.318 -0.008  0.377  0.802  1.230  1.633  2.017  2.391  2.727  3.028  3.299  3.530  3.711
5.70 -0.655 -0.653 -0.649 -0.637 -0.605 -0.526 -0.363 -0.079  0.303  0.730  1.165  1.591  1.988  2.362  2.693  2.998  3.282  3.523  3.760
5.75 -0.653 -0.649 -0.643 -0.631 -0.605 -0.537 -0.386 -0.129  0.234  0.667  1.124  1.564  1.974  2.357  2.692  3.002  3.295  3.539  3.807
5.80 -0.653 -0.648 -0.638 -0.624 -0.597 -0.536 -0.412 -0.163  0.189  0.623  1.096  1.552  1.976  2.371  2.717  3.036  3.336  3.604  3.734
5.85 -0.652 -0.648 -0.637 -0.618 -0.587 -0.526 -0.405 -0.183  0.157  0.595  1.067  1.551  1.994  2.403  2.763  3.096  3.398  3.672  3.789
5.90 -0.655 -0.649 -0.638 -0.616 -0.580 -0.516 -0.394 -0.191  0.136  0.572  1.061  1.562  2.027  2.451  2.827  3.172  3.469  3.741  3.849
5.95 -0.652 -0.652 -0.638 -0.616 -0.573 -0.501 -0.379 -0.175  0.144  0.567  1.060  1.580  2.067  2.510  2.902  3.254  3.536  3.792  3.888
6.00 -0.651 -0.650 -0.637 -0.616 -0.571 -0.490 -0.360 -0.150  0.157  0.591  1.083  1.601  2.112  2.573  2.978  3.326  3.601  3.718  3.873
6.10 -0.654 -0.649 -0.641 -0.613 -0.569 -0.481 -0.327 -0.094  0.236  0.678  1.170  1.687  2.209  2.683  3.085  3.387  3.592  3.696  3.799
6.20 -0.658 -0.656 -0.650 -0.626 -0.578 -0.483 -0.316 -0.053  0.309  0.748  1.255  1.771  2.268  2.704  3.043  3.275  3.430  3.523  3.616
6.30 -0.659 -0.659 -0.655 -0.650 -0.611 -0.528 -0.356 -0.073  0.311  0.752  1.233  1.716  2.167  2.544  2.830  3.027  3.172  3.283  3.394
6.40 -0.660 -0.660 -0.657 -0.654 -0.632 -0.578 -0.447 -0.197  0.169  0.597  1.033  1.462  1.870  2.227  2.510  2.723  2.892  3.025  3.162
6.50 -0.661 -0.661 -0.660 -0.657 -0.643 -0.608 -0.521 -0.342 -0.051  0.327  0.728  1.127  1.512  1.871  2.170  2.416  2.610  2.770  2.935
6.60 -0.662 -0.661 -0.661 -0.659 -0.650 -0.627 -0.570 -0.448 -0.237  0.074  0.435  0.809  1.178  1.533  1.851  2.125  2.343  2.533  2.700
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.640 -0.601 -0.519 -0.367 -0.129  0.187  0.532  0.886  1.236  1.577  1.860  2.094  2.311  2.484
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.648 -0.622 -0.566 -0.457 -0.272 -0.009  0.301  0.639  0.989  1.326  1.621  1.869  2.097  2.250
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.636 -0.595 -0.515 -0.372 -0.155  0.122  0.440  0.781  1.117  1.409  1.665  1.916  2.083
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.644 -0.613 -0.549 -0.435 -0.252 -0.006  0.288  0.619  0.935  1.218  1.490  1.719  1.911
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.625 -0.570 -0.469 -0.310 -0.093  0.173  0.470  0.768  1.047  1.337  1.586  1.743
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.639 -0.592 -0.499 -0.355 -0.166  0.065  0.335  0.613  0.900  1.194  1.429
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.615 -0.538 -0.412 -0.246 -0.038  0.209  0.473  0.775  1.065
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.635 -0.576 -0.474 -0.326 -0.135  0.093  0.354  0.662  0.941
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.606 -0.524 -0.395 -0.220 -0.010  0.255  0.551
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.667 -0.631 -0.563 -0.451 -0.296 -0.097  0.164  0.443
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.697 -0.683 -0.652 -0.594 -0.498 -0.362 -0.170  0.079  0.333
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.674 -0.624 -0.542 -0.420 -0.238 -0.008  0.217
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.696 -0.654 -0.585 -0.472 -0.307 -0.103
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.717 -0.683 -0.624 -0.520 -0.373 -0.195
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.716 -0.662 -0.572 -0.444 -0.293
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.788 -0.747 -0.688 -0.598 -0.521
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.869 -0.850 -0.818 -0.761 -1.045
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.972 -0.968 -0.966 -0.965 -0.979

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.6900 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.212 -1.288 -1.383 -1.481 -1.557 -1.615 -1.673 -1.743 -1.812 -1.858 -1.866 -1.840 -1.759 -1.617 -1.448 -1.246 -1.018 -0.754 -0.519
3.80 -1.159 -1.159 -1.180 -1.225 -1.295 -1.369 -1.416 -1.405 -1.341 -1.258 -1.179 -1.103 -1.032 -0.916 -0.786 -0.621 -0.404 -0.216 -0.024
3.85 -1.143 -1.138 -1.133 -1.128 -1.123 -1.121 -1.119 -1.091 -1.000 -0.835 -0.648 -0.486 -0.375 -0.258 -0.143 -0.013  0.152  0.352  0.579
3.90 -1.148 -1.143 -1.133 -1.118 -1.091 -1.039 -0.948 -0.818 -0.656 -0.465 -0.251 -0.030  0.165  0.309  0.444  0.563  0.690  0.838  1.008
3.95 -1.141 -1.140 -1.132 -1.118 -1.091 -1.032 -0.915 -0.719 -0.454 -0.164  0.110  0.354  0.580  0.775  0.949  1.090  1.217  1.352  1.501
4.00 -1.090 -1.111 -1.118 -1.112 -1.089 -1.033 -0.917 -0.708 -0.400 -0.031  0.344  0.672  0.941  1.170  1.371  1.543  1.694  1.825  1.964
4.05 -1.011 -1.028 -1.048 -1.063 -1.058 -1.017 -0.912 -0.708 -0.394  0.001  0.433  0.849  1.208  1.498  1.735  1.938  2.109  2.256  2.393
4.10 -0.989 -0.984 -0.979 -0.972 -0.962 -0.934 -0.856 -0.682 -0.393 -0.008  0.433  0.889  1.324  1.705  2.017  2.262  2.469  2.645  2.793
4.15 -0.958 -0.954 -0.943 -0.920 -0.880 -0.808 -0.696 -0.534 -0.295  0.034  0.438  0.889  1.357  1.805  2.199  2.508  2.762  2.976  3.146
4.20 -0.938 -0.931 -0.916 -0.892 -0.846 -0.753 -0.590 -0.354 -0.081  0.208  0.542  0.938  1.386  1.857  2.297  2.683  3.004  3.253  3.464
4.25 -0.886 -0.889 -0.881 -0.857 -0.809 -0.714 -0.537 -0.267  0.079  0.439  0.767  1.100  1.480  1.919  2.371  2.804  3.187  3.491  3.742
4.30 -0.785 -0.801 -0.810 -0.804 -0.769 -0.682 -0.506 -0.224  0.133  0.549  0.968  1.333  1.680  2.051  2.469  2.915  3.336  3.688  3.986
4.35 -0.762 -0.741 -0.724 -0.709 -0.685 -0.618 -0.464 -0.197  0.164  0.596  1.057  1.500  1.900  2.265  2.636  3.048  3.477  3.862  4.200
4.40 -0.749 -0.728 -0.699 -0.656 -0.594 -0.509 -0.373 -0.142  0.196  0.609  1.076  1.567  2.044  2.474  2.843  3.216  3.628  4.021  4.393
4.45 -0.736 -0.724 -0.693 -0.644 -0.568 -0.435 -0.255 -0.013  0.292  0.667  1.102  1.589  2.107  2.598  3.022  3.415  3.812  4.195  4.551
4.50 -0.709 -0.697 -0.675 -0.637 -0.559 -0.425 -0.205  0.092  0.429  0.789  1.187  1.642  2.139  2.652  3.144  3.586  3.986  4.365  4.709
4.55 -0.699 -0.679 -0.646 -0.597 -0.520 -0.385 -0.171  0.141  0.524  0.936  1.347  1.766  2.227  2.715  3.219  3.712  4.144  4.519  4.847
4.60 -0.705 -0.682 -0.643 -0.583 -0.484 -0.328 -0.100  0.200  0.578  1.012  1.472  1.922  2.365  2.816  3.301  3.802  4.261  4.651  4.973
4.65 -0.703 -0.686 -0.651 -0.590 -0.482 -0.307 -0.048  0.282  0.660  1.075  1.532  2.018  2.492  2.942  3.400  3.883  4.347  4.743  5.057
4.70 -0.704 -0.688 -0.657 -0.601 -0.505 -0.321 -0.048  0.305  0.712  1.141  1.584  2.061  2.567  3.039  3.497  3.963  4.417  4.813  5.118
4.75 -0.718 -0.699 -0.662 -0.612 -0.519 -0.349 -0.076  0.291  0.721  1.180  1.642  2.107  2.596  3.093  3.578  4.042  4.479  4.860  5.147
4.80 -0.726 -0.707 -0.677 -0.625 -0.531 -0.363 -0.105  0.260  0.703  1.186  1.677  2.162  2.648  3.137  3.638  4.112  4.536  4.891  5.146
4.85 -0.729 -0.710 -0.683 -0.637 -0.548 -0.381 -0.119  0.228  0.659  1.147  1.666  2.190  2.694  3.180  3.685  4.164  4.576  4.906  5.125
4.90 -0.714 -0.706 -0.677 -0.633 -0.554 -0.392 -0.126  0.230  0.649  1.113  1.626  2.171  2.706  3.211  3.725  4.205  4.602  4.902  5.088
4.95 -0.695 -0.688 -0.659 -0.617 -0.543 -0.396 -0.140  0.220  0.634  1.100  1.597  2.138  2.687  3.217  3.748  4.228  4.609  4.878  5.034
5.00 -0.651 -0.644 -0.628 -0.592 -0.522 -0.390 -0.152  0.200  0.630  1.098  1.595  2.122  2.645  3.203  3.756  4.231  4.593  4.833  4.960
5.05 -0.584 -0.572 -0.556 -0.529 -0.469 -0.348 -0.132  0.196  0.621  1.095  1.600  2.124  2.635  3.193  3.750  4.216  4.557  4.768  4.876
5.10 -0.518 -0.498 -0.476 -0.443 -0.384 -0.274 -0.079  0.216  0.613  1.082  1.597  2.131  2.638  3.188  3.732  4.182  4.497  4.683  4.779
5.15 -0.489 -0.451 -0.410 -0.361 -0.291 -0.176  0.008  0.273  0.635  1.089  1.596  2.141  2.646  3.183  3.711  4.133  4.416  4.581  4.671
5.20 -0.499 -0.453 -0.398 -0.332 -0.241 -0.108  0.085  0.350  0.686  1.106  1.597  2.139  2.652  3.182  3.683  4.067  4.317  4.465  4.555
5.25 -0.542 -0.496 -0.435 -0.357 -0.253 -0.103  0.107  0.380  0.712  1.108  1.581  2.097  2.627  3.160  3.635  3.980  4.202  4.338  4.433
5.30 -0.577 -0.533 -0.478 -0.402 -0.297 -0.142  0.079  0.364  0.707  1.101  1.555  2.056  2.581  3.109  3.558  3.871  4.072  4.206  4.308
5.35 -0.634 -0.594 -0.536 -0.457 -0.350 -0.201  0.013  0.302  0.656  1.059  1.509  1.993  2.506  3.023  3.449  3.741  3.934  4.072  4.182
5.40 -0.655 -0.638 -0.597 -0.525 -0.408 -0.242 -0.026  0.251  0.595  0.999  1.451  1.907  2.408  2.909  3.315  3.599  3.793  3.941  4.064
5.45 -0.660 -0.651 -0.630 -0.581 -0.480 -0.300 -0.041  0.261  0.588  0.964  1.392  1.830  2.307  2.778  3.167  3.451  3.655  3.818  3.955
5.50 -0.667 -0.658 -0.641 -0.604 -0.529 -0.376 -0.117  0.209  0.591  0.965  1.356  1.764  2.208  2.646  3.021  3.310  3.530  3.712  3.859
5.55 -0.666 -0.664 -0.652 -0.623 -0.558 -0.425 -0.189  0.147  0.553  0.955  1.341  1.714  2.122  2.530  2.892  3.187  3.424  3.626  3.781
5.60 -0.662 -0.662 -0.656 -0.636 -0.583 -0.465 -0.245  0.080  0.475  0.898  1.308  1.678  2.059  2.447  2.793  3.090  3.345  3.564  3.724
5.65 -0.659 -0.658 -0.653 -0.638 -0.599 -0.502 -0.305  0.009  0.394  0.814  1.239  1.638  2.018  2.390  2.726  3.026  3.296  3.526  3.708
5.70 -0.654 -0.653 -0.649 -0.636 -0.603 -0.519 -0.351 -0.059  0.324  0.749  1.179  1.601  1.995  2.365  2.695  2.998  3.281  3.521  3.762
5.75 -0.652 -0.648 -0.642 -0.631 -0.603 -0.531 -0.375 -0.111  0.258  0.691  1.144  1.579  1.986  2.366  2.698  3.005  3.297  3.540  3.814
5.80 -0.653 -0.647 -0.637 -0.623 -0.595 -0.531 -0.402 -0.146  0.212  0.649  1.122  1.574  1.993  2.385  2.727  3.043  3.341  3.611  3.742
5.85 -0.652 -0.647 -0.636 -0.616 -0.585 -0.522 -0.397 -0.169  0.179  0.622  1.095  1.577  2.016  2.422  2.778  3.107  3.406  3.684  3.804
5.90 -0.655 -0.648 -0.637 -0.614 -0.577 -0.512 -0.387 -0.179  0.156  0.599  1.091  1.591  2.054  2.475  2.846  3.188  3.482  3.760  3.872
5.95 -0.652 -0.652 -0.637 -0.613 -0.568 -0.496 -0.371 -0.163  0.163  0.593  1.091  1.612  2.098  2.537  2.925  3.274  3.555  3.818  3.919
6.00 -0.651 -0.650 -0.636 -0.613 -0.565 -0.482 -0.351 -0.138  0.174  0.615  1.113  1.633  2.145  2.604  3.006  3.351  3.628  3.744  3.903
6.10 -0.654 -0.649 -0.641 -0.611 -0.564 -0.470 -0.313 -0.077  0.257  0.703  1.199  1.720  2.244  2.718  3.118  3.418  3.625  3.729  3.834
6.20 -0.658 -0.656 -0.650 -0.625 -0.574 -0.474 -0.299 -0.030  0.336  0.777  1.286  1.804  2.300  2.735  3.073  3.304  3.461  3.557  3.649
6.30 -0.659 -0.659 -0.655 -0.650 -0.609 -0.522 -0.342 -0.051  0.339  0.781  1.262  1.742  2.191  2.566  2.853  3.052  3.201  3.313  3.425
6.40 -0.660 -0.660 -0.657 -0.654 -0.630 -0.573 -0.438 -0.181  0.188  0.617  1.052  1.480  1.887  2.245  2.530  2.747  2.918  3.053  3.190
6.50 -0.661 -0.661 -0.660 -0.657 -0.642 -0.605 -0.515 -0.331 -0.038  0.340  0.742  1.141  1.528  1.888  2.190  2.441  2.636  2.797  2.962
6.60 -0.662 -0.661 -0.661 -0.659 -0.649 -0.625 -0.566 -0.441 -0.227  0.085  0.448  0.823  1.195  1.552  1.873  2.150  2.368  2.559  2.726
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.639 -0.598 -0.514 -0.360 -0.118  0.200  0.547  0.904  1.257  1.601  1.885  2.120  2.337  2.508
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.648 -0.620 -0.562 -0.450 -0.263  0.003  0.316  0.658  1.012  1.352  1.647  1.895  2.121  2.278
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.634 -0.593 -0.509 -0.363 -0.143  0.138  0.460  0.804  1.143  1.435  1.691  1.941  2.111
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.643 -0.610 -0.545 -0.427 -0.241  0.009  0.307  0.642  0.960  1.243  1.515  1.748  1.940
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.566 -0.463 -0.299 -0.079  0.191  0.492  0.792  1.072  1.364  1.615  1.771
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.638 -0.589 -0.493 -0.346 -0.154  0.082  0.355  0.636  0.926  1.222  1.457
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.613 -0.534 -0.405 -0.235 -0.022  0.228  0.496  0.801  1.093
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.633 -0.572 -0.467 -0.316 -0.121  0.111  0.377  0.689  0.969
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.603 -0.518 -0.385 -0.207  0.007  0.278  0.577
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.628 -0.557 -0.442 -0.284 -0.080  0.188  0.469
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.650 -0.589 -0.491 -0.351 -0.153  0.102  0.359
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.671 -0.619 -0.536 -0.409 -0.221  0.014  0.242
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.650 -0.580 -0.461 -0.290 -0.082
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.680 -0.619 -0.509 -0.357 -0.174
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.764 -0.757 -0.741 -0.714 -0.656 -0.561 -0.429 -0.273
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.786 -0.742 -0.679 -0.583 -0.502
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.882 -0.867 -0.845 -0.809 -0.746 -1.030
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.966 -0.961 -0.956 -0.967

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4900 Z=0.0100 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.350 -1.451 -1.592 -1.770 -1.972 -2.184 -2.398 -2.606 -2.795 -2.942 -3.012 -2.978 -2.846 -2.640 -2.394 -2.093 -1.719 -1.313 -0.880
3.80 -1.300 -1.294 -1.318 -1.376 -1.478 -1.618 -1.781 -1.952 -2.110 -2.229 -2.287 -2.258 -2.150 -1.986 -1.781 -1.561 -1.282 -0.984 -0.625
3.85 -1.282 -1.276 -1.270 -1.266 -1.267 -1.281 -1.320 -1.385 -1.456 -1.512 -1.531 -1.496 -1.410 -1.277 -1.117 -0.937 -0.709 -0.470 -0.204
3.90 -1.282 -1.278 -1.269 -1.254 -1.229 -1.186 -1.116 -1.030 -0.945 -0.872 -0.806 -0.738 -0.655 -0.548 -0.421 -0.283 -0.095  0.100  0.314
3.95 -1.232 -1.257 -1.264 -1.256 -1.231 -1.179 -1.080 -0.917 -0.696 -0.457 -0.244 -0.080  0.044  0.154  0.260  0.371  0.521  0.680  0.859
4.00 -1.027 -1.099 -1.162 -1.207 -1.216 -1.180 -1.085 -0.907 -0.640 -0.302  0.049  0.353  0.579  0.740  0.868  0.983  1.102  1.233  1.387
4.05 -0.986 -0.986 -1.002 -1.036 -1.079 -1.098 -1.050 -0.898 -0.631 -0.269  0.144  0.554  0.901  1.164  1.352  1.494  1.616  1.736  1.861
4.10 -0.965 -0.963 -0.959 -0.953 -0.946 -0.933 -0.896 -0.797 -0.596 -0.279  0.129  0.573  1.003  1.374  1.659  1.869  2.025  2.158  2.285
4.15 -0.935 -0.935 -0.931 -0.921 -0.902 -0.856 -0.764 -0.620 -0.430 -0.184  0.141  0.546  0.998  1.440  1.821  2.114  2.319  2.484  2.626
4.20 -0.929 -0.917 -0.906 -0.892 -0.871 -0.825 -0.726 -0.550 -0.302 -0.016  0.283  0.615  1.008  1.451  1.885  2.259  2.547  2.755  2.914
4.25 -0.911 -0.904 -0.892 -0.871 -0.839 -0.783 -0.682 -0.513 -0.262  0.061  0.415  0.766  1.116  1.498  1.921  2.338  2.695  2.960  3.165
4.30 -0.886 -0.882 -0.873 -0.857 -0.826 -0.763 -0.641 -0.449 -0.199  0.111  0.479  0.880  1.269  1.637  2.019  2.422  2.806  3.129  3.382
4.35 -0.831 -0.841 -0.839 -0.827 -0.800 -0.743 -0.624 -0.408 -0.114  0.223  0.583  0.974  1.392  1.803  2.184  2.557  2.935  3.287  3.586
4.40 -0.705 -0.730 -0.753 -0.763 -0.749 -0.703 -0.597 -0.395 -0.082  0.304  0.705  1.097  1.506  1.938  2.354  2.745  3.115  3.461  3.784
4.45 -0.671 -0.657 -0.646 -0.642 -0.637 -0.608 -0.521 -0.340 -0.046  0.345  0.790  1.234  1.658  2.079  2.504  2.927  3.318  3.670  3.985
4.50 -0.648 -0.636 -0.615 -0.581 -0.527 -0.460 -0.366 -0.216  0.032  0.386  0.821  1.293  1.767  2.214  2.649  3.086  3.506  3.880  4.200
4.55 -0.626 -0.611 -0.590 -0.556 -0.492 -0.372 -0.201 -0.001  0.233  0.531  0.908  1.357  1.843  2.315  2.774  3.230  3.671  4.065  4.396
4.60 -0.626 -0.604 -0.574 -0.535 -0.472 -0.356 -0.149  0.140  0.460  0.772  1.099  1.483  1.926  2.396  2.876  3.352  3.808  4.217  4.561
4.65 -0.624 -0.607 -0.577 -0.529 -0.454 -0.334 -0.140  0.166  0.558  0.968  1.346  1.700  2.083  2.510  2.976  3.460  3.925  4.339  4.688
4.70 -0.623 -0.608 -0.581 -0.535 -0.462 -0.318 -0.108  0.172  0.546  0.995  1.466  1.898  2.287  2.672  3.100  3.564  4.024  4.437  4.785
4.75 -0.638 -0.616 -0.582 -0.543 -0.471 -0.334 -0.107  0.203  0.557  0.970  1.447  1.954  2.422  2.837  3.251  3.681  4.117  4.519  4.857
4.80 -0.646 -0.627 -0.596 -0.546 -0.468 -0.333 -0.113  0.210  0.600  1.009  1.435  1.920  2.439  2.934  3.381  3.798  4.207  4.590  4.909
4.85 -0.641 -0.627 -0.602 -0.557 -0.476 -0.335 -0.110  0.206  0.601  1.036  1.475  1.918  2.407  2.934  3.441  3.887  4.287  4.650  4.943
4.90 -0.633 -0.617 -0.592 -0.551 -0.475 -0.328 -0.095  0.234  0.629  1.060  1.511  1.967  2.424  2.922  3.448  3.931  4.344  4.693  4.960
4.95 -0.616 -0.601 -0.576 -0.534 -0.460 -0.317 -0.081  0.251  0.646  1.100  1.555  2.019  2.468  2.932  3.443  3.941  4.371  4.715  4.961
5.00 -0.575 -0.567 -0.550 -0.512 -0.441 -0.310 -0.073  0.267  0.680  1.146  1.616  2.077  2.516  2.972  3.460  3.949  4.382  4.718  4.946
5.05 -0.511 -0.500 -0.484 -0.456 -0.395 -0.274 -0.058  0.276  0.703  1.172  1.661  2.143  2.581  3.031  3.504  3.969  4.384  4.704  4.915
5.10 -0.449 -0.430 -0.409 -0.376 -0.319 -0.210 -0.016  0.285  0.696  1.177  1.683  2.194  2.631  3.090  3.556  4.000  4.388  4.676  4.867
5.15 -0.418 -0.382 -0.343 -0.296 -0.230 -0.121  0.060  0.331  0.706  1.179  1.696  2.229  2.684  3.152  3.609  4.028  4.381  4.635  4.801
5.20 -0.426 -0.381 -0.327 -0.264 -0.178 -0.053  0.132  0.399  0.747  1.187  1.693  2.238  2.728  3.212  3.663  4.054  4.363  4.576  4.720
5.25 -0.479 -0.425 -0.363 -0.286 -0.185 -0.044  0.157  0.429  0.768  1.179  1.673  2.223  2.744  3.251  3.697  4.055  4.319  4.495  4.623
5.30 -0.542 -0.486 -0.418 -0.335 -0.228 -0.079  0.133  0.412  0.763  1.172  1.647  2.189  2.730  3.257  3.696  4.020  4.244  4.392  4.509
5.35 -0.608 -0.565 -0.502 -0.417 -0.305 -0.154  0.061  0.351  0.715  1.133  1.607  2.128  2.678  3.216  3.644  3.941  4.138  4.272  4.385
5.40 -0.652 -0.622 -0.574 -0.501 -0.394 -0.245 -0.034  0.265  0.637  1.074  1.556  2.050  2.600  3.131  3.541  3.821  4.006  4.140  4.256
5.45 -0.678 -0.661 -0.629 -0.570 -0.472 -0.323 -0.109  0.192  0.572  1.014  1.495  1.978  2.506  3.007  3.398  3.671  3.857  4.001  4.122
5.50 -0.687 -0.679 -0.661 -0.621 -0.542 -0.401 -0.187  0.117  0.508  0.958  1.435  1.905  2.397  2.857  3.229  3.503  3.699  3.860  3.988
5.55 -0.684 -0.684 -0.676 -0.653 -0.597 -0.475 -0.262  0.049  0.452  0.903  1.378  1.823  2.275  2.696  3.051  3.329  3.541  3.720  3.857
5.60 -0.675 -0.677 -0.676 -0.664 -0.627 -0.535 -0.341 -0.027  0.381  0.840  1.308  1.734  2.151  2.538  2.877  3.160  3.388  3.585  3.731
5.65 -0.668 -0.669 -0.667 -0.658 -0.634 -0.568 -0.413 -0.126  0.277  0.739  1.198  1.631  2.027  2.392  2.718  3.003  3.246  3.457  3.615
5.70 -0.658 -0.660 -0.660 -0.652 -0.628 -0.569 -0.442 -0.202  0.165  0.618  1.082  1.521  1.909  2.262  2.580  2.865  3.122  3.343  3.515
5.75 -0.655 -0.653 -0.650 -0.643 -0.624 -0.567 -0.445 -0.232  0.084  0.503  0.968  1.408  1.798  2.149  2.463  2.750  3.020  3.245  3.433
5.80 -0.655 -0.652 -0.647 -0.637 -0.614 -0.561 -0.461 -0.242  0.055  0.431  0.864  1.302  1.698  2.053  2.369  2.660  2.941  3.170  3.374
5.85 -0.654 -0.652 -0.648 -0.637 -0.612 -0.555 -0.442 -0.246  0.040  0.399  0.800  1.220  1.617  1.978  2.299  2.598  2.886  3.119  3.337
5.90 -0.654 -0.652 -0.648 -0.639 -0.617 -0.563 -0.447 -0.248  0.027  0.372  0.762  1.169  1.565  1.930  2.256  2.565  2.858  3.091  3.325
5.95 -0.653 -0.650 -0.646 -0.638 -0.619 -0.571 -0.464 -0.268  0.016  0.358  0.746  1.154  1.545  1.911  2.242  2.561  2.855  3.098  3.256
6.00 -0.651 -0.648 -0.643 -0.635 -0.619 -0.577 -0.483 -0.299 -0.014  0.350  0.748  1.167  1.559  1.924  2.257  2.584  2.876  3.124  3.280
6.10 -0.653 -0.647 -0.637 -0.622 -0.604 -0.571 -0.499 -0.351 -0.084  0.298  0.759  1.213  1.645  2.017  2.364  2.701  2.974  3.239  3.392
6.20 -0.658 -0.654 -0.646 -0.627 -0.591 -0.542 -0.472 -0.346 -0.111  0.274  0.776  1.286  1.757  2.162  2.527  2.850  3.100  3.216  3.407
6.30 -0.658 -0.659 -0.654 -0.642 -0.612 -0.546 -0.441 -0.297 -0.062  0.305  0.803  1.351  1.856  2.286  2.641  2.900  3.088  3.182  3.300
6.40 -0.659 -0.660 -0.656 -0.650 -0.631 -0.580 -0.471 -0.287 -0.022  0.363  0.832  1.343  1.825  2.233  2.545  2.751  2.883  2.997  3.114
6.50 -0.661 -0.660 -0.660 -0.654 -0.642 -0.608 -0.525 -0.356 -0.081  0.302  0.734  1.171  1.593  1.966  2.256  2.470  2.631  2.762  2.899
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.627 -0.569 -0.442 -0.218  0.114  0.495  0.885  1.267  1.625  1.924  2.169  2.360  2.522  2.686
6.70 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.601 -0.512 -0.348 -0.097  0.236  0.591  0.952  1.300  1.616  1.883  2.099  2.295  2.484
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.622 -0.562 -0.446 -0.254  0.021  0.336  0.678  1.024  1.342  1.624  1.859  2.104  2.168
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.636 -0.594 -0.511 -0.364 -0.141  0.138  0.456  0.782  1.112  1.394  1.645  1.901  1.998
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.645 -0.613 -0.550 -0.435 -0.251 -0.005  0.282  0.607  0.914  1.191  1.463  1.619  1.801
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.572 -0.474 -0.316 -0.102  0.155  0.445  0.736  1.009  1.277  1.484  1.636
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.661 -0.641 -0.595 -0.506 -0.366 -0.182  0.038  0.303  0.577  0.849  1.094  1.321
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.619 -0.546 -0.424 -0.266 -0.066  0.174  0.430  0.699  0.965
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.639 -0.583 -0.486 -0.348 -0.164  0.058  0.300  0.569  0.838
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.656 -0.613 -0.537 -0.417 -0.249 -0.047  0.185  0.458
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.686 -0.671 -0.637 -0.577 -0.471 -0.322 -0.141  0.087  0.349
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.608 -0.516 -0.387 -0.223  0.001  0.242
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.635 -0.558 -0.449 -0.295 -0.085  0.126
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.702 -0.663 -0.599 -0.505 -0.362 -0.179
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.690 -0.638 -0.555 -0.428 -0.269
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.679 -0.606 -0.498 -0.367
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.794 -0.765 -0.721 -0.651 -0.592
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.867 -0.851 -0.813 -1.100
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.983 -0.997 -1.025

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4800 Z=0.0100 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.347 -1.448 -1.588 -1.765 -1.964 -2.172 -2.378 -2.573 -2.742 -2.863 -2.906 -2.853 -2.714 -2.511 -2.288 -1.991 -1.652 -1.274 -0.859
3.80 -1.297 -1.291 -1.315 -1.373 -1.475 -1.614 -1.775 -1.941 -2.091 -2.197 -2.235 -2.184 -2.065 -1.886 -1.696 -1.460 -1.196 -0.909 -0.563
3.85 -1.279 -1.273 -1.267 -1.263 -1.264 -1.277 -1.317 -1.380 -1.448 -1.497 -1.506 -1.459 -1.361 -1.218 -1.058 -0.867 -0.642 -0.406 -0.141
3.90 -1.279 -1.275 -1.266 -1.251 -1.226 -1.183 -1.113 -1.025 -0.940 -0.863 -0.793 -0.720 -0.630 -0.515 -0.386 -0.238 -0.050  0.145  0.359
3.95 -1.230 -1.254 -1.261 -1.252 -1.227 -1.175 -1.076 -0.912 -0.691 -0.451 -0.237 -0.070  0.057  0.171  0.280  0.399  0.551  0.711  0.891
4.00 -1.028 -1.099 -1.161 -1.204 -1.212 -1.175 -1.079 -0.900 -0.630 -0.291  0.062  0.368  0.594  0.757  0.886  1.004  1.125  1.259  1.413
4.05 -0.986 -0.986 -1.001 -1.035 -1.077 -1.094 -1.043 -0.889 -0.619 -0.254  0.162  0.572  0.920  1.183  1.373  1.516  1.640  1.761  1.887
4.10 -0.965 -0.962 -0.958 -0.952 -0.944 -0.929 -0.888 -0.785 -0.579 -0.256  0.156  0.601  1.030  1.400  1.686  1.896  2.053  2.189  2.317
4.15 -0.935 -0.934 -0.930 -0.920 -0.899 -0.851 -0.754 -0.602 -0.404 -0.150  0.180  0.586  1.035  1.475  1.856  2.149  2.354  2.523  2.667
4.20 -0.926 -0.915 -0.903 -0.890 -0.868 -0.820 -0.718 -0.532 -0.269  0.028  0.335  0.669  1.061  1.501  1.932  2.301  2.588  2.798  2.960
4.25 -0.905 -0.899 -0.887 -0.866 -0.833 -0.776 -0.672 -0.498 -0.232  0.108  0.473  0.827  1.179  1.562  1.980  2.390  2.743  3.007  3.215
4.30 -0.876 -0.873 -0.864 -0.848 -0.817 -0.754 -0.630 -0.435 -0.179  0.145  0.530  0.940  1.334  1.703  2.081  2.481  2.860  3.180  3.434
4.35 -0.823 -0.832 -0.828 -0.815 -0.788 -0.730 -0.609 -0.392 -0.096  0.247  0.617  1.019  1.447  1.861  2.244  2.618  2.993  3.340  3.639
4.40 -0.701 -0.725 -0.746 -0.753 -0.736 -0.687 -0.578 -0.374 -0.062  0.323  0.728  1.128  1.547  1.988  2.409  2.802  3.169  3.512  3.835
4.45 -0.669 -0.655 -0.642 -0.637 -0.629 -0.595 -0.505 -0.318 -0.022  0.368  0.810  1.256  1.687  2.117  2.550  2.977  3.367  3.716  4.028
4.50 -0.648 -0.635 -0.613 -0.578 -0.523 -0.453 -0.355 -0.198  0.056  0.412  0.846  1.316  1.791  2.244  2.688  3.130  3.550  3.921  4.235
4.55 -0.627 -0.612 -0.589 -0.554 -0.488 -0.367 -0.194  0.010  0.251  0.555  0.937  1.385  1.870  2.344  2.808  3.268  3.708  4.100  4.425
4.60 -0.627 -0.605 -0.575 -0.535 -0.470 -0.350 -0.142  0.147  0.470  0.787  1.123  1.513  1.958  2.427  2.907  3.386  3.842  4.248  4.586
4.65 -0.625 -0.608 -0.578 -0.529 -0.453 -0.330 -0.131  0.177  0.567  0.979  1.360  1.721  2.110  2.541  3.007  3.491  3.956  4.367  4.710
4.70 -0.624 -0.609 -0.582 -0.536 -0.462 -0.316 -0.103  0.182  0.560  1.008  1.478  1.912  2.307  2.699  3.129  3.593  4.053  4.463  4.805
4.75 -0.639 -0.617 -0.583 -0.544 -0.471 -0.333 -0.103  0.210  0.569  0.987  1.464  1.970  2.440  2.858  3.274  3.705  4.141  4.541  4.873
4.80 -0.647 -0.628 -0.597 -0.547 -0.469 -0.333 -0.110  0.215  0.608  1.021  1.454  1.942  2.461  2.955  3.401  3.819  4.226  4.607  4.921
4.85 -0.642 -0.628 -0.603 -0.558 -0.477 -0.334 -0.109  0.209  0.606  1.044  1.488  1.939  2.435  2.962  3.465  3.907  4.303  4.663  4.951
4.90 -0.634 -0.618 -0.593 -0.552 -0.476 -0.328 -0.093  0.237  0.634  1.066  1.521  1.982  2.448  2.954  3.478  3.954  4.361  4.705  4.967
4.95 -0.618 -0.603 -0.577 -0.535 -0.461 -0.317 -0.080  0.253  0.649  1.104  1.561  2.031  2.487  2.961  3.476  3.969  4.390  4.727  4.967
5.00 -0.576 -0.568 -0.551 -0.513 -0.442 -0.311 -0.073  0.268  0.683  1.149  1.621  2.085  2.530  2.997  3.491  3.978  4.402  4.730  4.951
5.05 -0.513 -0.501 -0.485 -0.457 -0.396 -0.275 -0.058  0.277  0.704  1.174  1.665  2.149  2.592  3.050  3.532  3.997  4.405  4.716  4.919
5.10 -0.450 -0.431 -0.410 -0.376 -0.320 -0.210 -0.015  0.286  0.698  1.179  1.685  2.199  2.640  3.106  3.580  4.023  4.407  4.687  4.870
5.15 -0.419 -0.383 -0.344 -0.297 -0.231 -0.121  0.061  0.331  0.707  1.180  1.698  2.232  2.692  3.165  3.628  4.047  4.396  4.642  4.803
5.20 -0.428 -0.382 -0.328 -0.265 -0.179 -0.054  0.132  0.399  0.748  1.187  1.695  2.240  2.734  3.222  3.677  4.067  4.373  4.581  4.720
5.25 -0.480 -0.427 -0.364 -0.287 -0.186 -0.045  0.157  0.429  0.768  1.180  1.674  2.225  2.749  3.259  3.706  4.063  4.326  4.497  4.623
5.30 -0.543 -0.487 -0.419 -0.336 -0.229 -0.080  0.132  0.412  0.763  1.172  1.648  2.190  2.733  3.261  3.701  4.025  4.247  4.393  4.509
5.35 -0.608 -0.565 -0.503 -0.417 -0.305 -0.155  0.060  0.351  0.715  1.133  1.607  2.129  2.680  3.218  3.646  3.943  4.139  4.273  4.385
5.40 -0.652 -0.623 -0.574 -0.501 -0.394 -0.245 -0.033  0.265  0.637  1.073  1.556  2.050  2.600  3.131  3.542  3.822  4.008  4.142  4.258
5.45 -0.678 -0.662 -0.629 -0.570 -0.472 -0.322 -0.107  0.194  0.573  1.014  1.495  1.978  2.506  3.008  3.401  3.675  3.862  4.006  4.127
5.50 -0.687 -0.679 -0.661 -0.621 -0.542 -0.401 -0.185  0.121  0.512  0.960  1.436  1.906  2.400  2.863  3.237  3.513  3.711  3.872  3.999
5.55 -0.684 -0.684 -0.676 -0.652 -0.596 -0.474 -0.260  0.054  0.458  0.908  1.381  1.828  2.284  2.712  3.071  3.351  3.563  3.742  3.875
5.60 -0.674 -0.677 -0.676 -0.664 -0.626 -0.533 -0.338 -0.022  0.388  0.847  1.315  1.746  2.171  2.569  2.915  3.199  3.425  3.619  3.758
5.65 -0.668 -0.669 -0.666 -0.658 -0.633 -0.567 -0.409 -0.120  0.284  0.749  1.211  1.653  2.063  2.444  2.781  3.066  3.304  3.505  3.654
5.70 -0.658 -0.660 -0.659 -0.651 -0.626 -0.567 -0.438 -0.196  0.175  0.634  1.105  1.559  1.967  2.341  2.672  2.956  3.203  3.407  3.568
5.75 -0.655 -0.653 -0.650 -0.643 -0.622 -0.564 -0.440 -0.225  0.095  0.523  1.001  1.464  1.881  2.256  2.585  2.868  3.120  3.322  3.495
5.80 -0.655 -0.652 -0.647 -0.636 -0.612 -0.557 -0.455 -0.232  0.070  0.454  0.904  1.372  1.801  2.184  2.517  2.802  3.057  3.258  3.433
5.85 -0.654 -0.652 -0.648 -0.636 -0.610 -0.551 -0.433 -0.231  0.063  0.430  0.846  1.295  1.730  2.123  2.463  2.753  3.011  3.212  3.396
5.90 -0.654 -0.652 -0.648 -0.639 -0.615 -0.557 -0.435 -0.227  0.060  0.417  0.818  1.246  1.678  2.078  2.425  2.723  2.984  3.185  3.383
5.95 -0.653 -0.650 -0.646 -0.638 -0.618 -0.566 -0.451 -0.241  0.060  0.417  0.814  1.233  1.653  2.053  2.405  2.714  2.975  3.186  3.318
6.00 -0.651 -0.648 -0.643 -0.635 -0.617 -0.573 -0.471 -0.270  0.037  0.419  0.824  1.247  1.661  2.055  2.407  2.725  2.987  3.199  3.333
6.10 -0.653 -0.647 -0.637 -0.622 -0.603 -0.568 -0.490 -0.328 -0.037  0.368  0.836  1.294  1.733  2.123  2.480  2.806  3.055  3.286  3.423
6.20 -0.658 -0.654 -0.646 -0.627 -0.591 -0.540 -0.466 -0.330 -0.077  0.325  0.835  1.350  1.826  2.238  2.603  2.912  3.143  3.247  3.422
6.30 -0.658 -0.659 -0.654 -0.642 -0.611 -0.545 -0.438 -0.287 -0.039  0.339  0.843  1.391  1.898  2.326  2.676  2.925  3.101  3.193  3.307
6.40 -0.659 -0.660 -0.656 -0.650 -0.631 -0.580 -0.469 -0.281 -0.009  0.383  0.854  1.362  1.842  2.246  2.555  2.758  2.889  3.002  3.119
6.50 -0.661 -0.660 -0.660 -0.654 -0.642 -0.608 -0.524 -0.353 -0.075  0.310  0.741  1.178  1.598  1.970  2.259  2.473  2.635  2.766  2.903
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.627 -0.568 -0.440 -0.216  0.116  0.497  0.887  1.269  1.627  1.926  2.171  2.363  2.526  2.689
6.70 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.600 -0.511 -0.347 -0.095  0.238  0.592  0.954  1.302  1.619  1.886  2.102  2.298  2.487
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.622 -0.561 -0.445 -0.253  0.022  0.338  0.680  1.026  1.345  1.627  1.862  2.107  2.172
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.636 -0.594 -0.510 -0.363 -0.140  0.140  0.458  0.785  1.115  1.397  1.648  1.904  2.002
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.645 -0.613 -0.549 -0.434 -0.250 -0.003  0.285  0.610  0.917  1.194  1.466  1.623  1.805
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.626 -0.572 -0.473 -0.315 -0.101  0.157  0.447  0.739  1.013  1.280  1.488  1.641
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.661 -0.641 -0.595 -0.505 -0.365 -0.181  0.040  0.306  0.580  0.852  1.098  1.325
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.618 -0.545 -0.423 -0.264 -0.064  0.176  0.433  0.703  0.969
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.639 -0.583 -0.485 -0.347 -0.162  0.060  0.303  0.573  0.842
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.655 -0.613 -0.537 -0.416 -0.247 -0.045  0.188  0.461
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.686 -0.670 -0.637 -0.576 -0.470 -0.321 -0.139  0.090  0.353
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.658 -0.607 -0.515 -0.386 -0.221  0.005  0.245
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.635 -0.557 -0.447 -0.293 -0.081  0.129
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.702 -0.662 -0.598 -0.504 -0.360 -0.176
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.723 -0.690 -0.638 -0.554 -0.426 -0.266
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.678 -0.604 -0.496 -0.364
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.794 -0.764 -0.720 -0.649 -0.589
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.876 -0.867 -0.850 -0.811 -1.098
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.982 -0.996 -1.024

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4600 Z=0.0100 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.342 -1.442 -1.580 -1.755 -1.949 -2.147 -2.338 -2.509 -2.645 -2.733 -2.754 -2.692 -2.555 -2.368 -2.157 -1.870 -1.564 -1.216 -0.826
3.80 -1.291 -1.285 -1.309 -1.367 -1.468 -1.605 -1.762 -1.920 -2.054 -2.136 -2.140 -2.062 -1.932 -1.750 -1.574 -1.331 -1.083 -0.808 -0.480
3.85 -1.273 -1.266 -1.261 -1.257 -1.258 -1.271 -1.309 -1.369 -1.431 -1.469 -1.459 -1.391 -1.272 -1.118 -0.961 -0.761 -0.544 -0.311 -0.049
3.90 -1.273 -1.269 -1.260 -1.245 -1.220 -1.177 -1.106 -1.017 -0.929 -0.848 -0.770 -0.686 -0.583 -0.454 -0.322 -0.160  0.024  0.218  0.430
3.95 -1.226 -1.249 -1.255 -1.246 -1.221 -1.169 -1.069 -0.904 -0.681 -0.439 -0.222 -0.052  0.081  0.203  0.319  0.448  0.602  0.765  0.946
4.00 -1.029 -1.099 -1.159 -1.199 -1.206 -1.168 -1.070 -0.890 -0.618 -0.276  0.078  0.385  0.613  0.779  0.912  1.035  1.161  1.300  1.455
4.05 -0.988 -0.988 -1.003 -1.035 -1.074 -1.089 -1.035 -0.878 -0.605 -0.236  0.181  0.593  0.941  1.205  1.396  1.543  1.670  1.794  1.923
4.10 -0.966 -0.964 -0.959 -0.952 -0.943 -0.926 -0.882 -0.775 -0.564 -0.235  0.180  0.627  1.056  1.426  1.714  1.926  2.084  2.223  2.355
4.15 -0.935 -0.935 -0.930 -0.919 -0.897 -0.846 -0.745 -0.588 -0.384 -0.125  0.209  0.618  1.068  1.508  1.890  2.183  2.391  2.564  2.712
4.20 -0.924 -0.914 -0.902 -0.888 -0.865 -0.815 -0.709 -0.511 -0.237  0.064  0.372  0.708  1.100  1.541  1.972  2.340  2.629  2.843  3.011
4.25 -0.901 -0.895 -0.883 -0.862 -0.829 -0.770 -0.662 -0.479 -0.196  0.158  0.524  0.877  1.228  1.611  2.029  2.436  2.790  3.059  3.272
4.30 -0.867 -0.864 -0.856 -0.841 -0.810 -0.745 -0.619 -0.418 -0.153  0.189  0.590  1.001  1.393  1.761  2.137  2.535  2.915  3.236  3.494
4.35 -0.817 -0.823 -0.818 -0.803 -0.776 -0.717 -0.595 -0.375 -0.074  0.278  0.661  1.077  1.510  1.923  2.306  2.680  3.053  3.398  3.701
4.40 -0.699 -0.721 -0.739 -0.743 -0.723 -0.670 -0.559 -0.353 -0.039  0.347  0.758  1.169  1.601  2.048  2.471  2.863  3.229  3.571  3.896
4.45 -0.670 -0.655 -0.641 -0.632 -0.622 -0.581 -0.486 -0.294  0.005  0.393  0.835  1.284  1.725  2.166  2.607  3.035  3.425  3.773  4.084
4.50 -0.650 -0.636 -0.613 -0.577 -0.520 -0.447 -0.343 -0.177  0.084  0.443  0.875  1.345  1.822  2.282  2.736  3.184  3.602  3.972  4.283
4.55 -0.629 -0.614 -0.591 -0.553 -0.486 -0.364 -0.189  0.021  0.271  0.585  0.971  1.419  1.903  2.380  2.850  3.315  3.756  4.144  4.466
4.60 -0.630 -0.607 -0.576 -0.536 -0.468 -0.344 -0.135  0.154  0.481  0.806  1.152  1.550  1.997  2.466  2.947  3.429  3.885  4.288  4.621
4.65 -0.628 -0.611 -0.580 -0.530 -0.452 -0.325 -0.119  0.190  0.578  0.990  1.377  1.747  2.145  2.580  3.047  3.531  3.995  4.403  4.741
4.70 -0.627 -0.612 -0.584 -0.537 -0.462 -0.314 -0.096  0.197  0.578  1.023  1.491  1.929  2.332  2.733  3.167  3.630  4.089  4.496  4.833
4.75 -0.642 -0.620 -0.586 -0.546 -0.472 -0.332 -0.098  0.220  0.586  1.009  1.485  1.987  2.459  2.884  3.305  3.738  4.173  4.570  4.898
4.80 -0.650 -0.631 -0.599 -0.549 -0.470 -0.332 -0.107  0.221  0.618  1.039  1.479  1.968  2.486  2.979  3.427  3.847  4.254  4.632  4.941
4.85 -0.645 -0.631 -0.606 -0.561 -0.478 -0.334 -0.106  0.215  0.614  1.056  1.506  1.967  2.468  2.993  3.493  3.933  4.328  4.684  4.966
4.90 -0.637 -0.621 -0.595 -0.555 -0.478 -0.329 -0.091  0.242  0.640  1.075  1.534  2.003  2.479  2.990  3.514  3.984  4.385  4.724  4.979
4.95 -0.620 -0.606 -0.580 -0.537 -0.463 -0.318 -0.079  0.257  0.654  1.111  1.570  2.045  2.510  2.996  3.516  4.004  4.417  4.746  4.978
5.00 -0.578 -0.571 -0.554 -0.515 -0.444 -0.312 -0.073  0.270  0.686  1.153  1.627  2.095  2.548  3.026  3.529  4.015  4.431  4.749  4.960
5.05 -0.515 -0.504 -0.488 -0.460 -0.398 -0.276 -0.058  0.278  0.707  1.177  1.669  2.156  2.605  3.073  3.565  4.032  4.434  4.734  4.927
5.10 -0.452 -0.433 -0.412 -0.378 -0.321 -0.211 -0.015  0.287  0.699  1.181  1.688  2.204  2.651  3.124  3.606  4.053  4.431  4.702  4.875
5.15 -0.421 -0.385 -0.346 -0.299 -0.232 -0.122  0.060  0.332  0.708  1.181  1.700  2.236  2.700  3.179  3.649  4.071  4.415  4.654  4.806
5.20 -0.430 -0.385 -0.331 -0.267 -0.181 -0.055  0.131  0.399  0.748  1.188  1.696  2.243  2.741  3.233  3.693  4.084  4.387  4.588  4.721
5.25 -0.483 -0.429 -0.366 -0.289 -0.188 -0.046  0.156  0.429  0.768  1.181  1.675  2.227  2.753  3.267  3.718  4.074  4.333  4.501  4.622
5.30 -0.544 -0.489 -0.421 -0.338 -0.231 -0.082  0.131  0.411  0.763  1.172  1.648  2.191  2.735  3.266  3.708  4.030  4.251  4.395  4.508
5.35 -0.610 -0.567 -0.504 -0.419 -0.307 -0.156  0.059  0.350  0.714  1.132  1.607  2.129  2.680  3.220  3.649  3.946  4.141  4.273  4.384
5.40 -0.653 -0.624 -0.576 -0.502 -0.395 -0.245 -0.033  0.265  0.636  1.073  1.555  2.049  2.599  3.131  3.544  3.824  4.009  4.143  4.259
5.45 -0.678 -0.662 -0.629 -0.571 -0.472 -0.321 -0.104  0.198  0.575  1.014  1.494  1.976  2.505  3.008  3.402  3.678  3.866  4.011  4.132
5.50 -0.687 -0.679 -0.660 -0.621 -0.541 -0.399 -0.180  0.128  0.519  0.963  1.436  1.906  2.400  2.866  3.243  3.521  3.720  3.883  4.010
5.55 -0.684 -0.684 -0.676 -0.652 -0.595 -0.472 -0.256  0.061  0.467  0.915  1.384  1.830  2.288  2.720  3.083  3.367  3.581  3.762  3.894
5.60 -0.674 -0.676 -0.675 -0.663 -0.625 -0.530 -0.333 -0.015  0.397  0.855  1.321  1.752  2.181  2.585  2.938  3.227  3.457  3.653  3.789
5.65 -0.668 -0.669 -0.666 -0.657 -0.632 -0.564 -0.404 -0.112  0.294  0.759  1.221  1.665  2.081  2.471  2.816  3.109  3.353  3.556  3.699
5.70 -0.658 -0.660 -0.659 -0.650 -0.625 -0.565 -0.434 -0.187  0.187  0.647  1.120  1.578  1.995  2.381  2.724  3.019  3.274  3.476  3.633
5.75 -0.655 -0.653 -0.649 -0.641 -0.620 -0.561 -0.435 -0.217  0.109  0.542  1.025  1.493  1.921  2.311  2.655  2.953  3.213  3.408  3.575
5.80 -0.654 -0.652 -0.646 -0.635 -0.609 -0.553 -0.448 -0.223  0.084  0.476  0.937  1.416  1.857  2.256  2.607  2.908  3.169  3.360  3.513
5.85 -0.654 -0.652 -0.647 -0.635 -0.606 -0.544 -0.424 -0.218  0.080  0.454  0.883  1.351  1.803  2.214  2.574  2.880  3.138  3.326  3.481
5.90 -0.654 -0.652 -0.647 -0.637 -0.612 -0.549 -0.421 -0.208  0.084  0.447  0.860  1.308  1.763  2.185  2.552  2.865  3.120  3.305  3.468
5.95 -0.653 -0.650 -0.646 -0.637 -0.615 -0.558 -0.433 -0.213  0.096  0.459  0.863  1.298  1.743  2.169  2.542  2.862  3.113  3.304  3.412
6.00 -0.651 -0.648 -0.643 -0.634 -0.615 -0.566 -0.452 -0.234  0.087  0.477  0.887  1.316  1.751  2.172  2.546  2.872  3.121  3.301  3.417
6.10 -0.653 -0.647 -0.637 -0.622 -0.602 -0.563 -0.475 -0.292  0.027  0.451  0.919  1.378  1.823  2.233  2.604  2.931  3.161  3.356  3.475
6.20 -0.658 -0.654 -0.646 -0.626 -0.590 -0.537 -0.456 -0.303 -0.023  0.399  0.916  1.432  1.911  2.331  2.697  2.994  3.203  3.296  3.449
6.30 -0.658 -0.659 -0.654 -0.642 -0.611 -0.543 -0.431 -0.268  0.001  0.396  0.905  1.452  1.957  2.383  2.725  2.961  3.123  3.211  3.321
6.40 -0.659 -0.660 -0.656 -0.650 -0.630 -0.578 -0.466 -0.271  0.016  0.418  0.891  1.394  1.867  2.267  2.570  2.769  2.901  3.011  3.127
6.50 -0.661 -0.660 -0.660 -0.655 -0.642 -0.607 -0.522 -0.348 -0.064  0.324  0.755  1.188  1.605  1.976  2.265  2.479  2.641  2.773  2.910
6.60 -0.661 -0.661 -0.661 -0.658 -0.649 -0.627 -0.567 -0.438 -0.211  0.121  0.502  0.891  1.273  1.631  1.931  2.177  2.369  2.532  2.696
6.70 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.600 -0.510 -0.345 -0.092  0.241  0.595  0.957  1.306  1.624  1.892  2.108  2.305  2.493
6.80 -0.664 -0.664 -0.664 -0.663 -0.659 -0.648 -0.621 -0.560 -0.444 -0.250  0.025  0.341  0.684  1.031  1.350  1.633  1.869  2.112  2.180
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.636 -0.593 -0.509 -0.362 -0.138  0.143  0.463  0.790  1.121  1.404  1.654  1.910  2.010
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.644 -0.612 -0.548 -0.432 -0.247  0.000  0.289  0.615  0.923  1.201  1.472  1.631  1.813
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.626 -0.571 -0.472 -0.312 -0.098  0.161  0.453  0.745  1.019  1.287  1.497  1.649
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.661 -0.640 -0.594 -0.504 -0.363 -0.178  0.044  0.311  0.586  0.859  1.106  1.333
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.618 -0.544 -0.421 -0.262 -0.060  0.181  0.439  0.710  0.977
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.638 -0.582 -0.484 -0.345 -0.159  0.065  0.309  0.581  0.850
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.655 -0.612 -0.535 -0.414 -0.244 -0.041  0.194  0.469
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.686 -0.670 -0.636 -0.575 -0.468 -0.318 -0.134  0.097  0.360
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.698 -0.685 -0.658 -0.606 -0.513 -0.383 -0.216  0.011  0.252
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.634 -0.555 -0.444 -0.288 -0.075  0.136
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.661 -0.597 -0.501 -0.356 -0.170
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.689 -0.636 -0.551 -0.422 -0.260
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.720 -0.677 -0.602 -0.492 -0.358
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.808 -0.794 -0.763 -0.717 -0.645 -0.584
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.876 -0.865 -0.847 -0.807 -1.094
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.975 -0.981 -0.993 -1.020

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3900 Z=0.0100 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.322 -1.420 -1.555 -1.720 -1.896 -2.064 -2.209 -2.322 -2.407 -2.463 -2.471 -2.415 -2.294 -2.143 -1.920 -1.673 -1.399 -1.093 -0.745
3.80 -1.270 -1.266 -1.290 -1.347 -1.445 -1.575 -1.718 -1.848 -1.932 -1.948 -1.888 -1.786 -1.649 -1.514 -1.324 -1.112 -0.881 -0.610 -0.334
3.85 -1.253 -1.246 -1.241 -1.237 -1.237 -1.249 -1.284 -1.334 -1.375 -1.376 -1.312 -1.191 -1.039 -0.887 -0.733 -0.544 -0.345 -0.120  0.133
3.90 -1.253 -1.249 -1.240 -1.225 -1.200 -1.156 -1.083 -0.990 -0.893 -0.796 -0.694 -0.577 -0.439 -0.282 -0.146  0.029  0.199  0.383  0.587
3.95 -1.215 -1.232 -1.236 -1.226 -1.201 -1.148 -1.045 -0.877 -0.649 -0.400 -0.175  0.007  0.158  0.302  0.434  0.587  0.741  0.902  1.081
4.00 -1.039 -1.102 -1.154 -1.186 -1.187 -1.147 -1.046 -0.861 -0.583 -0.236  0.121  0.429  0.662  0.838  0.985  1.124  1.262  1.410  1.564
4.05 -0.997 -0.997 -1.011 -1.039 -1.072 -1.078 -1.016 -0.850 -0.569 -0.194  0.227  0.639  0.988  1.254  1.451  1.607  1.747  1.878  2.016
4.10 -0.974 -0.971 -0.965 -0.958 -0.946 -0.925 -0.876 -0.758 -0.533 -0.192  0.230  0.680  1.111  1.481  1.772  1.987  2.153  2.301  2.441
4.15 -0.940 -0.940 -0.934 -0.922 -0.897 -0.840 -0.732 -0.570 -0.358 -0.088  0.259  0.677  1.131  1.572  1.955  2.249  2.464  2.647  2.802
4.20 -0.926 -0.916 -0.904 -0.890 -0.864 -0.808 -0.689 -0.474 -0.190  0.113  0.423  0.766  1.167  1.612  2.045  2.413  2.709  2.931  3.112
4.25 -0.896 -0.891 -0.880 -0.859 -0.824 -0.761 -0.641 -0.437 -0.127  0.241  0.601  0.946  1.298  1.688  2.110  2.519  2.879  3.157  3.382
4.30 -0.851 -0.850 -0.845 -0.830 -0.799 -0.731 -0.597 -0.380 -0.092  0.280  0.696  1.099  1.480  1.844  2.223  2.627  3.015  3.343  3.612
4.35 -0.807 -0.808 -0.799 -0.783 -0.755 -0.695 -0.567 -0.338 -0.025  0.349  0.759  1.189  1.618  2.022  2.401  2.779  3.158  3.510  3.821
4.40 -0.702 -0.718 -0.729 -0.726 -0.698 -0.638 -0.521 -0.308  0.012  0.403  0.827  1.263  1.713  2.162  2.576  2.964  3.334  3.682  4.017
4.45 -0.677 -0.661 -0.643 -0.629 -0.609 -0.554 -0.443 -0.239  0.064  0.451  0.891  1.350  1.813  2.272  2.716  3.141  3.529  3.880  4.198
4.50 -0.659 -0.644 -0.619 -0.581 -0.520 -0.439 -0.318 -0.128  0.151  0.514  0.941  1.410  1.891  2.368  2.839  3.290  3.703  4.072  4.386
4.55 -0.638 -0.623 -0.597 -0.557 -0.486 -0.362 -0.181  0.046  0.320  0.655  1.050  1.495  1.977  2.458  2.939  3.414  3.853  4.237  4.555
4.60 -0.640 -0.616 -0.585 -0.540 -0.466 -0.335 -0.123  0.166  0.503  0.849  1.219  1.630  2.080  2.549  3.033  3.519  3.976  4.374  4.702
4.65 -0.638 -0.620 -0.588 -0.536 -0.453 -0.316 -0.096  0.217  0.599  1.011  1.413  1.806  2.222  2.665  3.133  3.617  4.080  4.483  4.813
4.70 -0.637 -0.622 -0.593 -0.544 -0.466 -0.310 -0.080  0.230  0.617  1.055  1.516  1.962  2.387  2.806  3.249  3.713  4.169  4.571  4.899
4.75 -0.652 -0.630 -0.595 -0.553 -0.475 -0.329 -0.086  0.243  0.625  1.058  1.528  2.021  2.497  2.937  3.372  3.812  4.246  4.639  4.958
4.80 -0.660 -0.641 -0.609 -0.558 -0.475 -0.331 -0.098  0.239  0.645  1.080  1.534  2.022  2.533  3.026  3.483  3.911  4.321  4.694  4.991
4.85 -0.655 -0.640 -0.616 -0.570 -0.485 -0.335 -0.098  0.228  0.634  1.085  1.550  2.028  2.533  3.052  3.551  3.993  4.388  4.738  5.007
4.90 -0.647 -0.631 -0.605 -0.563 -0.485 -0.332 -0.086  0.254  0.657  1.097  1.565  2.050  2.543  3.059  3.582  4.049  4.444  4.772  5.013
4.95 -0.630 -0.616 -0.589 -0.546 -0.470 -0.322 -0.077  0.266  0.668  1.126  1.592  2.079  2.562  3.066  3.592  4.076  4.478  4.792  5.006
5.00 -0.587 -0.580 -0.563 -0.524 -0.452 -0.317 -0.073  0.275  0.696  1.164  1.642  2.119  2.586  3.087  3.605  4.090  4.494  4.794  4.983
5.05 -0.524 -0.512 -0.496 -0.468 -0.405 -0.281 -0.060  0.280  0.711  1.184  1.680  2.172  2.633  3.121  3.632  4.103  4.494  4.776  4.945
5.10 -0.460 -0.441 -0.420 -0.386 -0.328 -0.216 -0.017  0.288  0.702  1.185  1.695  2.214  2.673  3.161  3.660  4.114  4.483  4.736  4.887
5.15 -0.430 -0.393 -0.354 -0.306 -0.239 -0.127  0.058  0.332  0.711  1.184  1.703  2.243  2.717  3.207  3.691  4.119  4.456  4.678  4.812
5.20 -0.439 -0.393 -0.339 -0.275 -0.188 -0.060  0.129  0.399  0.749  1.190  1.698  2.247  2.752  3.253  3.724  4.119  4.413  4.602  4.721
5.25 -0.491 -0.438 -0.375 -0.297 -0.196 -0.052  0.152  0.427  0.767  1.181  1.675  2.227  2.759  3.279  3.738  4.095  4.348  4.507  4.618
5.30 -0.549 -0.496 -0.429 -0.346 -0.239 -0.088  0.126  0.408  0.760  1.170  1.646  2.189  2.735  3.271  3.718  4.040  4.257  4.395  4.502
5.35 -0.614 -0.572 -0.510 -0.424 -0.312 -0.162  0.054  0.346  0.710  1.129  1.603  2.125  2.676  3.219  3.652  3.949  4.143  4.272  4.379
5.40 -0.655 -0.627 -0.580 -0.506 -0.397 -0.244 -0.031  0.265  0.634  1.069  1.550  2.043  2.593  3.127  3.543  3.824  4.010  4.143  4.257
5.45 -0.678 -0.663 -0.631 -0.573 -0.473 -0.317 -0.092  0.211  0.581  1.014  1.490  1.971  2.499  3.004  3.402  3.680  3.869  4.014  4.135
5.50 -0.687 -0.679 -0.660 -0.621 -0.541 -0.396 -0.167  0.148  0.538  0.972  1.436  1.901  2.396  2.865  3.246  3.528  3.730  3.894  4.022
5.55 -0.683 -0.684 -0.675 -0.650 -0.591 -0.466 -0.244  0.082  0.493  0.934  1.391  1.831  2.290  2.726  3.094  3.383  3.602  3.786  3.919
5.60 -0.674 -0.676 -0.675 -0.662 -0.621 -0.522 -0.319  0.005  0.420  0.876  1.335  1.760  2.191  2.603  2.960  3.255  3.493  3.695  3.831
5.65 -0.667 -0.668 -0.665 -0.656 -0.629 -0.556 -0.388 -0.089  0.317  0.780  1.240  1.681  2.102  2.500  2.853  3.154  3.409  3.620  3.765
5.70 -0.657 -0.659 -0.658 -0.648 -0.622 -0.558 -0.419 -0.162  0.216  0.674  1.145  1.603  2.028  2.424  2.776  3.084  3.355  3.567  3.734
5.75 -0.654 -0.652 -0.648 -0.639 -0.617 -0.555 -0.422 -0.193  0.143  0.579  1.061  1.531  1.967  2.370  2.726  3.041  3.322  3.527  3.707
5.80 -0.654 -0.651 -0.645 -0.631 -0.604 -0.545 -0.435 -0.202  0.117  0.522  0.991  1.471  1.920  2.333  2.700  3.024  3.308  3.512  3.649
5.85 -0.653 -0.651 -0.645 -0.630 -0.598 -0.533 -0.408 -0.197  0.111  0.502  0.947  1.428  1.887  2.313  2.692  3.026  3.305  3.506  3.635
5.90 -0.654 -0.651 -0.646 -0.633 -0.602 -0.532 -0.398 -0.181  0.118  0.495  0.931  1.403  1.872  2.308  2.697  3.039  3.311  3.505  3.631
5.95 -0.653 -0.651 -0.645 -0.633 -0.605 -0.536 -0.399 -0.172  0.142  0.514  0.937  1.400  1.871  2.316  2.713  3.059  3.320  3.510  3.599
6.00 -0.651 -0.648 -0.642 -0.631 -0.606 -0.544 -0.410 -0.175  0.154  0.551  0.972  1.421  1.888  2.336  2.737  3.082  3.335  3.485  3.592
6.10 -0.653 -0.647 -0.637 -0.620 -0.596 -0.546 -0.433 -0.211  0.137  0.578  1.044  1.506  1.968  2.406  2.801  3.131  3.348  3.497  3.595
6.20 -0.658 -0.654 -0.646 -0.625 -0.586 -0.526 -0.424 -0.229  0.101  0.547  1.063  1.579  2.061  2.490  2.858  3.139  3.319  3.400  3.517
6.30 -0.658 -0.659 -0.654 -0.642 -0.609 -0.536 -0.410 -0.213  0.104  0.530  1.041  1.576  2.074  2.492  2.817  3.032  3.174  3.259  3.360
6.40 -0.659 -0.660 -0.656 -0.650 -0.629 -0.574 -0.454 -0.238  0.082  0.506  0.979  1.466  1.925  2.312  2.604  2.798  2.931  3.039  3.154
6.50 -0.661 -0.660 -0.660 -0.655 -0.641 -0.604 -0.515 -0.331 -0.035  0.361  0.788  1.216  1.626  1.994  2.282  2.498  2.662  2.795  2.934
6.60 -0.661 -0.661 -0.661 -0.658 -0.649 -0.625 -0.563 -0.429 -0.199  0.135  0.515  0.903  1.285  1.644  1.946  2.194  2.388  2.554  2.716
6.70 -0.662 -0.662 -0.662 -0.660 -0.655 -0.639 -0.597 -0.505 -0.338 -0.084  0.250  0.606  0.969  1.320  1.641  1.910  2.128  2.326  2.511
6.80 -0.664 -0.664 -0.664 -0.663 -0.659 -0.648 -0.620 -0.557 -0.438 -0.243  0.034  0.352  0.697  1.047  1.369  1.653  1.889  2.130  2.206
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.635 -0.591 -0.505 -0.355 -0.129  0.155  0.477  0.808  1.140  1.425  1.675  1.929  2.035
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.643 -0.611 -0.545 -0.426 -0.239  0.012  0.304  0.633  0.943  1.222  1.493  1.659  1.841
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.624 -0.568 -0.466 -0.304 -0.086  0.176  0.471  0.766  1.040  1.311  1.524  1.676
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.639 -0.592 -0.499 -0.356 -0.167  0.058  0.328  0.605  0.881  1.134  1.361
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.616 -0.540 -0.415 -0.253 -0.047  0.198  0.458  0.734  1.004
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.637 -0.578 -0.478 -0.336 -0.146  0.080  0.329  0.606  0.877
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.675 -0.654 -0.609 -0.530 -0.406 -0.232 -0.026  0.215  0.494
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.669 -0.634 -0.570 -0.461 -0.307 -0.120  0.118  0.385
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.697 -0.684 -0.655 -0.602 -0.507 -0.374 -0.201  0.032  0.277
7.80 -0.717 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.678 -0.630 -0.550 -0.435 -0.273 -0.055  0.160
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.700 -0.658 -0.592 -0.492 -0.341 -0.150
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.737 -0.721 -0.686 -0.632 -0.542 -0.407 -0.241
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.718 -0.672 -0.593 -0.478 -0.339
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.792 -0.758 -0.709 -0.632 -0.566
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.874 -0.861 -0.839 -0.794 -1.080
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.973 -0.977 -0.985 -1.009

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0100 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.296 -1.391 -1.519 -1.672 -1.824 -1.957 -2.060 -2.141 -2.211 -2.262 -2.270 -2.218 -2.124 -1.972 -1.760 -1.533 -1.277 -0.987 -0.674
3.80 -1.242 -1.240 -1.264 -1.319 -1.413 -1.534 -1.657 -1.751 -1.783 -1.746 -1.662 -1.562 -1.445 -1.325 -1.144 -0.953 -0.732 -0.467 -0.244
3.85 -1.225 -1.219 -1.214 -1.210 -1.210 -1.220 -1.250 -1.286 -1.299 -1.255 -1.140 -0.984 -0.825 -0.699 -0.541 -0.375 -0.189  0.030  0.275
3.90 -1.227 -1.223 -1.213 -1.199 -1.173 -1.128 -1.052 -0.953 -0.844 -0.727 -0.597 -0.446 -0.277 -0.114  0.033  0.192  0.348  0.523  0.717
3.95 -1.199 -1.210 -1.210 -1.199 -1.173 -1.119 -1.014 -0.840 -0.605 -0.348 -0.114  0.082  0.254  0.419  0.566  0.729  0.877  1.032  1.205
4.00 -1.054 -1.108 -1.148 -1.170 -1.164 -1.119 -1.014 -0.824 -0.540 -0.188  0.172  0.483  0.723  0.911  1.074  1.227  1.374  1.524  1.674
4.05 -1.010 -1.012 -1.026 -1.049 -1.071 -1.066 -0.992 -0.817 -0.527 -0.147  0.277  0.689  1.039  1.309  1.513  1.681  1.833  1.971  2.115
4.10 -0.987 -0.983 -0.977 -0.969 -0.957 -0.932 -0.874 -0.743 -0.501 -0.147  0.282  0.734  1.165  1.536  1.830  2.050  2.226  2.384  2.529
4.15 -0.949 -0.950 -0.944 -0.930 -0.902 -0.842 -0.731 -0.565 -0.345 -0.060  0.303  0.732  1.191  1.633  2.017  2.313  2.536  2.728  2.889
4.20 -0.933 -0.923 -0.912 -0.896 -0.868 -0.805 -0.675 -0.451 -0.164  0.138  0.454  0.810  1.224  1.677  2.111  2.482  2.784  3.013  3.204
4.25 -0.896 -0.893 -0.882 -0.861 -0.824 -0.756 -0.624 -0.402 -0.077  0.294  0.647  0.988  1.346  1.749  2.179  2.594  2.961  3.246  3.480
4.30 -0.838 -0.840 -0.838 -0.825 -0.793 -0.722 -0.579 -0.345 -0.038  0.350  0.771  1.164  1.535  1.900  2.288  2.704  3.102  3.437  3.716
4.35 -0.800 -0.795 -0.783 -0.767 -0.739 -0.678 -0.544 -0.304  0.022  0.413  0.839  1.274  1.695  2.088  2.466  2.852  3.245  3.607  3.927
4.40 -0.713 -0.721 -0.724 -0.712 -0.676 -0.610 -0.486 -0.267  0.060  0.457  0.893  1.344  1.804  2.247  2.649  3.034  3.415  3.775  4.122
4.45 -0.693 -0.675 -0.654 -0.631 -0.600 -0.529 -0.401 -0.185  0.122  0.507  0.946  1.413  1.892  2.361  2.799  3.217  3.607  3.967  4.296
4.50 -0.673 -0.658 -0.632 -0.593 -0.529 -0.437 -0.294 -0.078  0.219  0.584  1.006  1.472  1.957  2.444  2.923  3.371  3.781  4.153  4.476
4.55 -0.653 -0.637 -0.609 -0.566 -0.493 -0.367 -0.179  0.068  0.368  0.725  1.126  1.566  2.044  2.528  3.017  3.496  3.932  4.314  4.635
4.60 -0.654 -0.631 -0.597 -0.550 -0.470 -0.331 -0.117  0.174  0.521  0.889  1.283  1.706  2.157  2.623  3.108  3.598  4.054  4.449  4.775
4.65 -0.652 -0.634 -0.601 -0.547 -0.457 -0.310 -0.080  0.236  0.614  1.026  1.443  1.861  2.294  2.741  3.209  3.693  4.155  4.555  4.880
4.70 -0.651 -0.636 -0.607 -0.555 -0.472 -0.308 -0.066  0.256  0.648  1.079  1.533  1.988  2.435  2.871  3.321  3.785  4.240  4.639  4.961
4.75 -0.667 -0.645 -0.609 -0.565 -0.482 -0.328 -0.077  0.263  0.658  1.098  1.563  2.044  2.525  2.982  3.432  3.880  4.314  4.703  5.014
4.80 -0.675 -0.656 -0.623 -0.571 -0.484 -0.332 -0.091  0.254  0.669  1.117  1.581  2.065  2.568  3.061  3.531  3.971  4.384  4.753  5.041
4.85 -0.671 -0.655 -0.630 -0.583 -0.495 -0.338 -0.092  0.242  0.653  1.112  1.591  2.081  2.584  3.095  3.597  4.048  4.446  4.792  5.050
4.90 -0.661 -0.647 -0.619 -0.577 -0.496 -0.337 -0.082  0.265  0.673  1.118  1.595  2.093  2.597  3.112  3.635  4.105  4.499  4.821  5.048
4.95 -0.644 -0.631 -0.603 -0.559 -0.482 -0.329 -0.076  0.275  0.681  1.141  1.613  2.110  2.609  3.122  3.652  4.135  4.532  4.836  5.035
5.00 -0.601 -0.593 -0.576 -0.537 -0.463 -0.325 -0.076  0.278  0.704  1.174  1.656  2.141  2.620  3.136  3.665  4.150  4.546  4.833  5.005
5.05 -0.536 -0.525 -0.508 -0.480 -0.416 -0.289 -0.063  0.281  0.715  1.190  1.688  2.186  2.656  3.161  3.685  4.158  4.541  4.808  4.959
5.10 -0.472 -0.453 -0.431 -0.397 -0.338 -0.224 -0.021  0.288  0.704  1.187  1.699  2.221  2.691  3.192  3.704  4.161  4.522  4.761  4.894
5.15 -0.442 -0.405 -0.365 -0.317 -0.248 -0.134  0.055  0.331  0.711  1.185  1.704  2.246  2.728  3.228  3.725  4.157  4.485  4.694  4.812
5.20 -0.451 -0.406 -0.351 -0.286 -0.198 -0.068  0.124  0.396  0.748  1.189  1.697  2.247  2.756  3.266  3.748  4.145  4.432  4.610  4.716
5.25 -0.502 -0.450 -0.387 -0.309 -0.207 -0.061  0.145  0.422  0.765  1.179  1.672  2.222  2.757  3.284  3.751  4.111  4.357  4.508  4.609
5.30 -0.557 -0.505 -0.440 -0.358 -0.250 -0.098  0.119  0.402  0.755  1.165  1.641  2.182  2.729  3.269  3.723  4.046  4.259  4.392  4.492
5.35 -0.621 -0.579 -0.517 -0.432 -0.320 -0.169  0.047  0.339  0.704  1.123  1.596  2.116  2.666  3.212  3.650  3.948  4.141  4.267  4.370
5.40 -0.658 -0.633 -0.586 -0.512 -0.400 -0.244 -0.029  0.264  0.630  1.062  1.542  2.033  2.581  3.118  3.537  3.821  4.007  4.138  4.249
5.45 -0.678 -0.664 -0.634 -0.577 -0.476 -0.313 -0.078  0.226  0.588  1.012  1.483  1.961  2.487  2.994  3.396  3.677  3.868  4.012  4.131
5.50 -0.687 -0.679 -0.660 -0.621 -0.540 -0.391 -0.152  0.171  0.561  0.982  1.435  1.894  2.387  2.858  3.243  3.528  3.732  3.896  4.022
5.55 -0.683 -0.684 -0.675 -0.649 -0.587 -0.458 -0.229  0.107  0.521  0.954  1.399  1.829  2.285  2.723  3.096  3.387  3.609  3.794  3.927
5.60 -0.674 -0.676 -0.674 -0.660 -0.616 -0.511 -0.301  0.028  0.446  0.898  1.349  1.766  2.194  2.608  2.969  3.266  3.507  3.711  3.849
5.65 -0.667 -0.668 -0.665 -0.654 -0.625 -0.546 -0.368 -0.062  0.344  0.802  1.258  1.694  2.114  2.515  2.869  3.173  3.433  3.647  3.797
5.70 -0.657 -0.659 -0.657 -0.647 -0.619 -0.549 -0.401 -0.134  0.249  0.703  1.169  1.623  2.049  2.448  2.801  3.113  3.389  3.609  3.790
5.75 -0.654 -0.651 -0.646 -0.637 -0.613 -0.547 -0.406 -0.166  0.180  0.616  1.094  1.561  1.997  2.404  2.762  3.082  3.371  3.586  3.786
5.80 -0.654 -0.650 -0.642 -0.628 -0.599 -0.537 -0.420 -0.177  0.153  0.566  1.037  1.513  1.961  2.379  2.748  3.079  3.373  3.595  3.727
5.85 -0.653 -0.650 -0.643 -0.625 -0.591 -0.523 -0.394 -0.175  0.144  0.549  1.001  1.483  1.942  2.371  2.755  3.098  3.390  3.610  3.731
5.90 -0.654 -0.651 -0.644 -0.628 -0.592 -0.518 -0.381 -0.160  0.148  0.541  0.992  1.473  1.943  2.381  2.777  3.130  3.414  3.629  3.743
5.95 -0.652 -0.651 -0.643 -0.628 -0.594 -0.517 -0.375 -0.145  0.175  0.559  0.999  1.480  1.957  2.405  2.810  3.168  3.439  3.645  3.733
6.00 -0.651 -0.648 -0.641 -0.627 -0.596 -0.521 -0.377 -0.137  0.195  0.600  1.035  1.502  1.985  2.440  2.851  3.205  3.468  3.606  3.722
6.10 -0.653 -0.647 -0.637 -0.618 -0.589 -0.526 -0.390 -0.146  0.212  0.657  1.125  1.597  2.074  2.527  2.931  3.260  3.474  3.602  3.697
6.20 -0.658 -0.654 -0.646 -0.624 -0.581 -0.511 -0.387 -0.156  0.202  0.656  1.169  1.684  2.169  2.604  2.970  3.237  3.404  3.484  3.583
6.30 -0.658 -0.659 -0.654 -0.643 -0.606 -0.527 -0.384 -0.153  0.201  0.643  1.151  1.674  2.162  2.571  2.884  3.087  3.220  3.307  3.404
6.40 -0.659 -0.660 -0.656 -0.650 -0.627 -0.569 -0.438 -0.201  0.147  0.583  1.052  1.526  1.971  2.349  2.635  2.827  2.965  3.074  3.189
6.50 -0.661 -0.660 -0.660 -0.655 -0.640 -0.601 -0.506 -0.312 -0.005  0.395  0.819  1.242  1.648  2.013  2.302  2.521  2.689  2.825  2.966
6.60 -0.661 -0.661 -0.661 -0.658 -0.648 -0.623 -0.557 -0.419 -0.184  0.151  0.530  0.919  1.301  1.661  1.966  2.218  2.415  2.583  2.744
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.637 -0.593 -0.498 -0.329 -0.072  0.262  0.620  0.985  1.339  1.665  1.936  2.155  2.354  2.536
6.80 -0.664 -0.664 -0.664 -0.663 -0.659 -0.647 -0.617 -0.553 -0.432 -0.233  0.046  0.367  0.716  1.068  1.395  1.680  1.917  2.155  2.240
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.633 -0.587 -0.499 -0.346 -0.117  0.170  0.496  0.833  1.167  1.453  1.703  1.956  2.070
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.658 -0.642 -0.608 -0.540 -0.418 -0.227  0.028  0.325  0.658  0.971  1.250  1.520  1.696  1.878
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.622 -0.564 -0.459 -0.293 -0.071  0.196  0.495  0.793  1.068  1.342  1.561  1.712
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.638 -0.588 -0.493 -0.346 -0.154  0.078  0.351  0.632  0.910  1.170  1.398
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.613 -0.535 -0.407 -0.240 -0.030  0.220  0.484  0.766  1.040
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.634 -0.574 -0.471 -0.324 -0.130  0.101  0.355  0.640  0.913
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.652 -0.605 -0.523 -0.395 -0.217 -0.006  0.243  0.528
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.667 -0.630 -0.564 -0.451 -0.293 -0.099  0.147  0.418
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.683 -0.653 -0.596 -0.498 -0.361 -0.180  0.060  0.309
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.625 -0.542 -0.423 -0.252 -0.027  0.192
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.697 -0.654 -0.585 -0.479 -0.320 -0.123
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.718 -0.683 -0.625 -0.529 -0.388 -0.215
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.759 -0.743 -0.715 -0.666 -0.580 -0.458 -0.314
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.789 -0.752 -0.697 -0.613 -0.542
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.871 -0.855 -0.828 -0.776 -1.062
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.978 -0.974 -0.971 -0.971 -0.975 -0.994

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0900 Z=0.0100 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.249 -1.338 -1.454 -1.583 -1.698 -1.786 -1.856 -1.924 -1.992 -2.041 -2.051 -2.009 -1.932 -1.777 -1.591 -1.380 -1.139 -0.862 -0.592
3.80 -1.192 -1.192 -1.215 -1.269 -1.355 -1.457 -1.546 -1.586 -1.559 -1.486 -1.400 -1.307 -1.229 -1.101 -0.951 -0.775 -0.555 -0.318 -0.131
3.85 -1.176 -1.170 -1.165 -1.161 -1.160 -1.167 -1.186 -1.196 -1.162 -1.052 -0.887 -0.718 -0.580 -0.463 -0.326 -0.182 -0.007  0.201  0.438
3.90 -1.179 -1.174 -1.165 -1.150 -1.124 -1.076 -0.995 -0.885 -0.754 -0.604 -0.432 -0.240 -0.047  0.102  0.255  0.389  0.530  0.689  0.871
3.95 -1.167 -1.169 -1.164 -1.151 -1.124 -1.068 -0.957 -0.774 -0.526 -0.256 -0.006  0.211  0.411  0.595  0.761  0.915  1.054  1.198  1.360
4.00 -1.093 -1.122 -1.137 -1.139 -1.120 -1.069 -0.958 -0.759 -0.463 -0.104  0.260  0.576  0.827  1.034  1.217  1.384  1.535  1.677  1.823
4.05 -1.037 -1.046 -1.059 -1.072 -1.073 -1.044 -0.949 -0.757 -0.454 -0.065  0.362  0.774  1.125  1.400  1.618  1.803  1.968  2.112  2.254
4.10 -1.015 -1.011 -1.005 -0.997 -0.984 -0.955 -0.881 -0.722 -0.448 -0.073  0.365  0.820  1.251  1.623  1.923  2.151  2.343  2.511  2.660
4.15 -0.971 -0.974 -0.968 -0.952 -0.920 -0.856 -0.745 -0.580 -0.343 -0.025  0.369  0.816  1.282  1.726  2.112  2.410  2.647  2.850  3.016
4.20 -0.951 -0.942 -0.931 -0.914 -0.881 -0.809 -0.667 -0.441 -0.159  0.142  0.477  0.865  1.307  1.774  2.211  2.587  2.896  3.134  3.334
4.25 -0.904 -0.904 -0.895 -0.873 -0.833 -0.756 -0.609 -0.369 -0.038  0.331  0.676  1.019  1.399  1.832  2.280  2.706  3.079  3.373  3.614
4.30 -0.824 -0.833 -0.836 -0.826 -0.794 -0.716 -0.560 -0.307  0.021  0.417  0.837  1.218  1.581  1.958  2.373  2.813  3.226  3.569  3.857
4.35 -0.794 -0.780 -0.765 -0.749 -0.723 -0.660 -0.517 -0.264  0.079  0.484  0.923  1.359  1.769  2.151  2.534  2.944  3.364  3.741  4.072
4.40 -0.745 -0.737 -0.723 -0.695 -0.647 -0.571 -0.440 -0.214  0.120  0.525  0.971  1.437  1.901  2.336  2.723  3.108  3.515  3.901  4.265
4.45 -0.730 -0.713 -0.685 -0.648 -0.595 -0.495 -0.340 -0.108  0.200  0.581  1.018  1.491  1.985  2.461  2.889  3.295  3.696  4.077  4.427
4.50 -0.705 -0.691 -0.666 -0.626 -0.556 -0.444 -0.265 -0.006  0.315  0.680  1.091  1.551  2.040  2.535  3.017  3.460  3.866  4.249  4.591
4.55 -0.685 -0.668 -0.638 -0.592 -0.517 -0.389 -0.190  0.089  0.433  0.820  1.230  1.661  2.130  2.615  3.106  3.589  4.022  4.405  4.736
4.60 -0.686 -0.662 -0.626 -0.573 -0.485 -0.340 -0.121  0.171  0.532  0.935  1.365  1.805  2.255  2.715  3.198  3.690  4.146  4.540  4.868
4.65 -0.683 -0.665 -0.629 -0.571 -0.472 -0.313 -0.072  0.247  0.622  1.033  1.471  1.925  2.384  2.837  3.301  3.783  4.244  4.642  4.963
4.70 -0.682 -0.667 -0.636 -0.580 -0.489 -0.314 -0.058  0.275  0.670  1.097  1.541  2.008  2.488  2.950  3.408  3.873  4.326  4.724  5.039
4.75 -0.698 -0.676 -0.639 -0.590 -0.500 -0.335 -0.072  0.278  0.686  1.131  1.592  2.062  2.547  3.031  3.505  3.963  4.399  4.784  5.086
4.80 -0.707 -0.688 -0.654 -0.598 -0.504 -0.340 -0.088  0.265  0.690  1.151  1.626  2.107  2.598  3.094  3.585  4.046  4.466  4.830  5.105
4.85 -0.703 -0.687 -0.661 -0.612 -0.518 -0.348 -0.088  0.253  0.671  1.140  1.633  2.136  2.636  3.135  3.643  4.113  4.522  4.862  5.105
4.90 -0.691 -0.679 -0.650 -0.605 -0.520 -0.351 -0.082  0.275  0.689  1.139  1.627  2.141  2.655  3.163  3.684  4.165  4.566  4.882  5.092
4.95 -0.673 -0.662 -0.633 -0.588 -0.507 -0.347 -0.081  0.281  0.694  1.155  1.634  2.144  2.660  3.177  3.707  4.195  4.592  4.885  5.066
5.00 -0.629 -0.622 -0.605 -0.565 -0.488 -0.344 -0.086  0.278  0.710  1.181  1.667  2.163  2.655  3.184  3.722  4.209  4.598  4.869  5.020
5.05 -0.563 -0.552 -0.535 -0.505 -0.440 -0.307 -0.074  0.276  0.713  1.191  1.691  2.196  2.677  3.198  3.735  4.212  4.585  4.832  4.961
5.10 -0.498 -0.478 -0.456 -0.421 -0.360 -0.241 -0.032  0.283  0.700  1.182  1.696  2.222  2.702  3.218  3.744  4.206  4.555  4.775  4.885
5.15 -0.468 -0.431 -0.390 -0.340 -0.269 -0.150  0.044  0.326  0.707  1.179  1.696  2.239  2.729  3.241  3.754  4.191  4.508  4.699  4.796
5.20 -0.478 -0.432 -0.377 -0.311 -0.219 -0.085  0.112  0.388  0.742  1.182  1.687  2.236  2.748  3.267  3.763  4.166  4.444  4.607  4.696
5.25 -0.527 -0.476 -0.414 -0.335 -0.230 -0.081  0.131  0.411  0.756  1.169  1.660  2.203  2.738  3.273  3.754  4.119  4.360  4.500  4.586
5.30 -0.574 -0.525 -0.463 -0.382 -0.275 -0.119  0.101  0.388  0.743  1.152  1.626  2.159  2.704  3.249  3.715  4.045  4.255  4.381  4.469
5.35 -0.635 -0.594 -0.533 -0.449 -0.337 -0.186  0.032  0.325  0.690  1.107  1.579  2.093  2.638  3.187  3.635  3.940  4.133  4.255  4.348
5.40 -0.665 -0.644 -0.599 -0.523 -0.407 -0.244 -0.027  0.261  0.620  1.046  1.523  2.008  2.551  3.091  3.519  3.810  3.998  4.126  4.230
5.45 -0.679 -0.667 -0.640 -0.585 -0.481 -0.306 -0.056  0.250  0.598  1.005  1.468  1.938  2.459  2.969  3.378  3.666  3.859  4.002  4.116
5.50 -0.687 -0.679 -0.660 -0.621 -0.539 -0.383 -0.128  0.202  0.592  0.995  1.428  1.876  2.363  2.837  3.229  3.519  3.726  3.889  4.013
5.55 -0.683 -0.683 -0.673 -0.645 -0.579 -0.444 -0.204  0.141  0.559  0.982  1.407  1.821  2.270  2.709  3.087  3.383  3.608  3.792  3.923
5.60 -0.674 -0.675 -0.673 -0.657 -0.607 -0.492 -0.271  0.066  0.482  0.927  1.366  1.770  2.189  2.605  2.968  3.269  3.513  3.715  3.853
5.65 -0.667 -0.667 -0.664 -0.652 -0.618 -0.526 -0.334 -0.018  0.386  0.835  1.282  1.710  2.123  2.523  2.877  3.183  3.445  3.660  3.816
5.70 -0.657 -0.658 -0.656 -0.644 -0.612 -0.532 -0.369 -0.086  0.302  0.748  1.203  1.650  2.071  2.468  2.820  3.132  3.410  3.634  3.832
5.75 -0.653 -0.650 -0.645 -0.634 -0.608 -0.534 -0.377 -0.120  0.239  0.674  1.144  1.602  2.033  2.438  2.793  3.112  3.403  3.627  3.852
5.80 -0.653 -0.648 -0.639 -0.623 -0.593 -0.525 -0.395 -0.136  0.211  0.634  1.103  1.570  2.012  2.427  2.793  3.123  3.420  3.661  3.790
5.85 -0.653 -0.649 -0.639 -0.619 -0.583 -0.510 -0.373 -0.140  0.198  0.619  1.077  1.556  2.009  2.435  2.815  3.157  3.456  3.700  3.818
5.90 -0.654 -0.649 -0.640 -0.620 -0.579 -0.502 -0.358 -0.130  0.195  0.610  1.077  1.561  2.027  2.463  2.855  3.208  3.501  3.743  3.853
5.95 -0.652 -0.651 -0.640 -0.620 -0.577 -0.494 -0.347 -0.111  0.220  0.622  1.084  1.579  2.057  2.504  2.907  3.267  3.546  3.778  3.871
6.00 -0.651 -0.649 -0.638 -0.620 -0.578 -0.491 -0.339 -0.095  0.242  0.663  1.119  1.605  2.098  2.555  2.966  3.322  3.595  3.724  3.860
6.10 -0.653 -0.647 -0.638 -0.613 -0.575 -0.493 -0.333 -0.073  0.290  0.742  1.219  1.705  2.200  2.663  3.070  3.391  3.605  3.720  3.818
6.20 -0.658 -0.654 -0.647 -0.621 -0.572 -0.485 -0.329 -0.062  0.318  0.776  1.288  1.802  2.293  2.732  3.090  3.343  3.502  3.585  3.673
6.30 -0.658 -0.659 -0.654 -0.643 -0.601 -0.511 -0.341 -0.067  0.320  0.774  1.276  1.785  2.261  2.659  2.958  3.154  3.286  3.377  3.474
6.40 -0.659 -0.660 -0.656 -0.650 -0.624 -0.559 -0.412 -0.146  0.228  0.672  1.134  1.594  2.027  2.396  2.677  2.873  3.018  3.131  3.249
6.50 -0.661 -0.660 -0.660 -0.655 -0.638 -0.594 -0.489 -0.282  0.036  0.437  0.858  1.277  1.680  2.044  2.336  2.564  2.737  2.877  3.022
6.60 -0.661 -0.661 -0.661 -0.658 -0.647 -0.618 -0.547 -0.401 -0.161  0.176  0.555  0.945  1.329  1.692  2.002  2.262  2.462  2.634  2.794
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.634 -0.586 -0.487 -0.313 -0.052  0.285  0.646  1.016  1.374  1.708  1.982  2.203  2.404  2.582
6.80 -0.664 -0.664 -0.664 -0.663 -0.659 -0.645 -0.612 -0.544 -0.419 -0.215  0.069  0.395  0.749  1.108  1.441  1.728  1.967  2.200  2.302
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.629 -0.581 -0.488 -0.330 -0.094  0.200  0.533  0.878  1.216  1.503  1.753  2.004  2.131
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.603 -0.531 -0.403 -0.205  0.058  0.363  0.703  1.020  1.301  1.571  1.761  1.944
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.619 -0.556 -0.446 -0.272 -0.043  0.233  0.539  0.841  1.120  1.399  1.626  1.776
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.658 -0.635 -0.582 -0.481 -0.327 -0.128  0.113  0.393  0.679  0.963  1.235  1.464
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.649 -0.608 -0.525 -0.391 -0.217  0.003  0.260  0.531  0.823  1.104
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.630 -0.566 -0.457 -0.302 -0.100  0.140  0.403  0.701  0.977
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.648 -0.598 -0.511 -0.374 -0.189  0.031  0.293  0.588
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.683 -0.664 -0.624 -0.552 -0.432 -0.267 -0.063  0.198  0.478
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.647 -0.585 -0.482 -0.337 -0.142  0.111  0.368
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.709 -0.697 -0.670 -0.615 -0.528 -0.400 -0.214  0.023  0.249
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.646 -0.573 -0.455 -0.283 -0.074
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.677 -0.614 -0.506 -0.351 -0.167
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.710 -0.654 -0.558 -0.423 -0.267
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.785 -0.740 -0.675 -0.579 -0.498
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.866 -0.844 -0.807 -0.743 -1.028
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.966 -0.960 -0.954 -0.965

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.4900 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.229 -1.316 -1.427 -1.546 -1.648 -1.725 -1.789 -1.857 -1.925 -1.974 -1.983 -1.948 -1.872 -1.719 -1.540 -1.332 -1.096 -0.824 -0.569
3.80 -1.171 -1.172 -1.195 -1.248 -1.330 -1.425 -1.500 -1.522 -1.482 -1.402 -1.319 -1.231 -1.159 -1.033 -0.891 -0.719 -0.500 -0.281 -0.094
3.85 -1.155 -1.150 -1.145 -1.141 -1.139 -1.145 -1.159 -1.159 -1.106 -0.976 -0.801 -0.633 -0.506 -0.388 -0.260 -0.121  0.050  0.256  0.488
3.90 -1.159 -1.154 -1.145 -1.130 -1.104 -1.055 -0.971 -0.856 -0.717 -0.554 -0.369 -0.165  0.030  0.175  0.325  0.452  0.588  0.743  0.920
3.95 -1.154 -1.152 -1.144 -1.131 -1.103 -1.046 -0.934 -0.746 -0.494 -0.219  0.038  0.262  0.470  0.658  0.829  0.978  1.112  1.253  1.411
4.00 -1.113 -1.129 -1.133 -1.125 -1.102 -1.048 -0.935 -0.731 -0.432 -0.070  0.296  0.614  0.869  1.082  1.271  1.440  1.592  1.729  1.873
4.05 -1.050 -1.062 -1.076 -1.085 -1.076 -1.034 -0.931 -0.732 -0.423 -0.032  0.396  0.808  1.159  1.437  1.660  1.850  2.018  2.163  2.303
4.10 -1.028 -1.025 -1.020 -1.012 -0.999 -0.967 -0.887 -0.713 -0.427 -0.043  0.398  0.853  1.285  1.658  1.959  2.192  2.388  2.559  2.708
4.15 -0.982 -0.986 -0.981 -0.964 -0.930 -0.865 -0.756 -0.592 -0.348 -0.014  0.395  0.849  1.317  1.762  2.149  2.448  2.690  2.895  3.062
4.20 -0.960 -0.952 -0.941 -0.924 -0.890 -0.814 -0.669 -0.445 -0.167  0.133  0.479  0.884  1.338  1.811  2.249  2.627  2.939  3.179  3.382
4.25 -0.909 -0.910 -0.902 -0.881 -0.839 -0.759 -0.607 -0.363 -0.033  0.333  0.674  1.021  1.414  1.862  2.317  2.748  3.124  3.419  3.663
4.30 -0.819 -0.832 -0.837 -0.829 -0.796 -0.717 -0.556 -0.298  0.035  0.431  0.850  1.227  1.588  1.974  2.403  2.853  3.271  3.618  3.908
4.35 -0.793 -0.776 -0.759 -0.744 -0.719 -0.655 -0.509 -0.252  0.094  0.503  0.945  1.379  1.786  2.165  2.552  2.975  3.407  3.790  4.123
4.40 -0.764 -0.748 -0.725 -0.691 -0.637 -0.558 -0.425 -0.197  0.138  0.545  0.993  1.463  1.926  2.359  2.743  3.128  3.549  3.945  4.316
4.45 -0.748 -0.733 -0.703 -0.660 -0.596 -0.484 -0.318 -0.082  0.226  0.605  1.040  1.514  2.011  2.489  2.914  3.315  3.723  4.114  4.473
4.50 -0.721 -0.707 -0.683 -0.644 -0.572 -0.452 -0.257  0.019  0.348  0.712  1.119  1.576  2.065  2.561  3.043  3.484  3.890  4.279  4.630
4.55 -0.700 -0.683 -0.652 -0.605 -0.531 -0.403 -0.200  0.091  0.451  0.851  1.263  1.691  2.157  2.641  3.132  3.615  4.048  4.431  4.767
4.60 -0.702 -0.677 -0.640 -0.585 -0.495 -0.348 -0.129  0.164  0.528  0.944  1.387  1.836  2.286  2.743  3.224  3.716  4.172  4.565  4.895
4.65 -0.698 -0.680 -0.644 -0.583 -0.481 -0.318 -0.075  0.245  0.617  1.028  1.471  1.940  2.411  2.866  3.328  3.809  4.270  4.667  4.987
4.70 -0.696 -0.682 -0.650 -0.592 -0.498 -0.321 -0.060  0.275  0.670  1.095  1.537  2.005  2.499  2.971  3.433  3.899  4.351  4.749  5.061
4.75 -0.713 -0.692 -0.654 -0.603 -0.509 -0.341 -0.075  0.278  0.689  1.134  1.594  2.060  2.547  3.041  3.525  3.988  4.424  4.809  5.107
4.80 -0.722 -0.703 -0.669 -0.612 -0.514 -0.346 -0.091  0.264  0.692  1.156  1.633  2.113  2.602  3.098  3.597  4.068  4.491  4.854  5.123
4.85 -0.718 -0.702 -0.675 -0.626 -0.529 -0.355 -0.090  0.253  0.671  1.143  1.641  2.147  2.647  3.142  3.652  4.131  4.544  4.883  5.119
4.90 -0.705 -0.694 -0.664 -0.619 -0.532 -0.360 -0.085  0.275  0.689  1.140  1.631  2.150  2.667  3.173  3.692  4.179  4.584  4.898  5.102
4.95 -0.686 -0.677 -0.647 -0.601 -0.519 -0.356 -0.086  0.280  0.693  1.154  1.635  2.148  2.670  3.187  3.716  4.208  4.606  4.895  5.069
5.00 -0.642 -0.635 -0.618 -0.578 -0.500 -0.353 -0.092  0.274  0.707  1.177  1.662  2.162  2.658  3.190  3.732  4.219  4.607  4.873  5.017
5.05 -0.576 -0.564 -0.547 -0.517 -0.451 -0.317 -0.081  0.271  0.709  1.185  1.684  2.191  2.675  3.200  3.742  4.221  4.591  4.832  4.953
5.10 -0.510 -0.490 -0.468 -0.433 -0.370 -0.249 -0.038  0.278  0.695  1.176  1.688  2.214  2.696  3.215  3.747  4.211  4.558  4.772  4.874
5.15 -0.481 -0.443 -0.401 -0.352 -0.279 -0.158  0.038  0.321  0.703  1.173  1.688  2.230  2.720  3.233  3.752  4.193  4.509  4.694  4.783
5.20 -0.491 -0.445 -0.389 -0.322 -0.230 -0.094  0.106  0.383  0.737  1.175  1.679  2.227  2.737  3.256  3.757  4.164  4.442  4.601  4.682
5.25 -0.538 -0.489 -0.426 -0.347 -0.241 -0.090  0.123  0.405  0.749  1.162  1.652  2.189  2.724  3.259  3.745  4.114  4.356  4.493  4.573
5.30 -0.582 -0.534 -0.473 -0.394 -0.286 -0.130  0.093  0.381  0.735  1.144  1.616  2.146  2.688  3.234  3.703  4.038  4.249  4.374  4.457
5.35 -0.641 -0.600 -0.540 -0.456 -0.345 -0.194  0.024  0.317  0.682  1.099  1.569  2.080  2.622  3.171  3.623  3.932  4.127  4.248  4.337
5.40 -0.668 -0.649 -0.604 -0.529 -0.411 -0.245 -0.027  0.259  0.614  1.038  1.514  1.996  2.535  3.076  3.508  3.803  3.992  4.120  4.220
5.45 -0.680 -0.669 -0.643 -0.589 -0.483 -0.305 -0.049  0.257  0.600  1.001  1.459  1.926  2.444  2.956  3.368  3.659  3.854  3.996  4.108
5.50 -0.687 -0.679 -0.660 -0.621 -0.539 -0.381 -0.120  0.212  0.602  0.999  1.425  1.866  2.351  2.825  3.220  3.513  3.722  3.884  4.007
5.55 -0.683 -0.683 -0.673 -0.644 -0.576 -0.438 -0.195  0.153  0.570  0.991  1.408  1.816  2.261  2.701  3.080  3.379  3.605  3.788  3.919
5.60 -0.673 -0.675 -0.673 -0.655 -0.603 -0.484 -0.259  0.080  0.494  0.936  1.371  1.770  2.185  2.600  2.964  3.266  3.511  3.713  3.851
5.65 -0.666 -0.667 -0.663 -0.651 -0.614 -0.518 -0.321  0.000  0.402  0.847  1.290  1.714  2.124  2.522  2.876  3.183  3.445  3.661  3.817
5.70 -0.656 -0.658 -0.655 -0.643 -0.610 -0.525 -0.356 -0.067  0.323  0.766  1.216  1.659  2.077  2.473  2.823  3.134  3.412  3.637  3.841
5.75 -0.653 -0.649 -0.644 -0.633 -0.605 -0.528 -0.366 -0.102  0.262  0.697  1.163  1.617  2.045  2.447  2.800  3.119  3.408  3.635  3.868
5.80 -0.653 -0.648 -0.638 -0.622 -0.591 -0.520 -0.385 -0.120  0.234  0.659  1.128  1.591  2.029  2.442  2.805  3.133  3.430  3.676  3.805
5.85 -0.652 -0.648 -0.637 -0.616 -0.580 -0.506 -0.364 -0.126  0.218  0.646  1.105  1.583  2.032  2.456  2.832  3.172  3.471  3.723  3.842
5.90 -0.654 -0.649 -0.639 -0.616 -0.575 -0.497 -0.350 -0.119  0.214  0.636  1.107  1.592  2.056  2.489  2.878  3.229  3.523  3.773  3.885
5.95 -0.652 -0.651 -0.639 -0.617 -0.571 -0.487 -0.338 -0.099  0.237  0.646  1.115  1.614  2.091  2.535  2.936  3.294  3.575  3.815  3.911
6.00 -0.651 -0.649 -0.637 -0.617 -0.572 -0.481 -0.328 -0.081  0.258  0.686  1.149  1.640  2.135  2.591  3.001  3.355  3.631  3.758  3.900
6.10 -0.653 -0.647 -0.638 -0.611 -0.569 -0.480 -0.314 -0.050  0.315  0.770  1.250  1.741  2.241  2.706  3.112  3.430  3.645  3.757  3.857
6.20 -0.658 -0.654 -0.647 -0.620 -0.568 -0.475 -0.307 -0.031  0.354  0.813  1.325  1.841  2.332  2.772  3.126  3.375  3.534  3.618  3.705
6.30 -0.658 -0.659 -0.654 -0.643 -0.598 -0.504 -0.324 -0.038  0.358  0.814  1.315  1.820  2.292  2.686  2.982  3.177  3.310  3.404  3.501
6.40 -0.659 -0.660 -0.656 -0.650 -0.622 -0.554 -0.401 -0.127  0.255  0.699  1.159  1.616  2.045  2.412  2.693  2.891  3.039  3.154  3.273
6.50 -0.661 -0.660 -0.660 -0.655 -0.637 -0.591 -0.483 -0.271  0.050  0.451  0.871  1.290  1.692  2.057  2.350  2.581  2.757  2.898  3.044
6.60 -0.661 -0.661 -0.661 -0.658 -0.646 -0.616 -0.543 -0.394 -0.152  0.185  0.565  0.956  1.341  1.705  2.018  2.280  2.481  2.654  2.814
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.633 -0.584 -0.482 -0.306 -0.044  0.295  0.658  1.029  1.389  1.726  2.001  2.223  2.425  2.601
6.80 -0.664 -0.664 -0.664 -0.663 -0.659 -0.644 -0.610 -0.541 -0.413 -0.207  0.078  0.408  0.764  1.125  1.461  1.748  1.987  2.218  2.327
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.579 -0.484 -0.323 -0.084  0.212  0.548  0.897  1.236  1.524  1.773  2.024  2.156
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.639 -0.601 -0.527 -0.397 -0.195  0.070  0.378  0.722  1.040  1.321  1.592  1.787  1.970
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.617 -0.553 -0.440 -0.263 -0.031  0.249  0.557  0.861  1.140  1.422  1.652  1.802
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.633 -0.579 -0.476 -0.320 -0.117  0.128  0.411  0.698  0.984  1.261  1.490
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.606 -0.521 -0.385 -0.207  0.017  0.277  0.550  0.847  1.130
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.628 -0.562 -0.451 -0.293 -0.087  0.155  0.423  0.726  1.004
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.646 -0.595 -0.505 -0.365 -0.177  0.046  0.314  0.612
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.663 -0.622 -0.546 -0.424 -0.256 -0.048  0.219  0.502
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.580 -0.475 -0.327 -0.127  0.132  0.392
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.667 -0.611 -0.522 -0.390 -0.198  0.043  0.273
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.643 -0.567 -0.446 -0.268 -0.054
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.674 -0.609 -0.496 -0.336 -0.148
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.708 -0.649 -0.548 -0.409 -0.248
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.783 -0.735 -0.666 -0.565 -0.480
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.863 -0.839 -0.798 -0.729 -1.014
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.963 -0.955 -0.946 -0.953

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2900 Z=0.0100 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.317 -1.422 -1.567 -1.749 -1.953 -2.167 -2.382 -2.591 -2.781 -2.929 -3.001 -2.968 -2.838 -2.633 -2.391 -2.091 -1.721 -1.318 -0.885
3.80 -1.258 -1.254 -1.282 -1.344 -1.452 -1.597 -1.763 -1.936 -2.095 -2.216 -2.275 -2.246 -2.140 -1.974 -1.774 -1.551 -1.274 -0.979 -0.622
3.85 -1.241 -1.235 -1.230 -1.227 -1.230 -1.248 -1.294 -1.364 -1.439 -1.498 -1.518 -1.485 -1.399 -1.266 -1.108 -0.925 -0.699 -0.461 -0.195
3.90 -1.242 -1.237 -1.228 -1.213 -1.189 -1.146 -1.079 -0.997 -0.919 -0.851 -0.790 -0.725 -0.643 -0.536 -0.412 -0.271 -0.085  0.111  0.324
3.95 -1.215 -1.227 -1.228 -1.216 -1.191 -1.138 -1.038 -0.875 -0.657 -0.424 -0.219 -0.061  0.059  0.168  0.270  0.384  0.532  0.691  0.870
4.00 -1.079 -1.129 -1.168 -1.191 -1.186 -1.144 -1.044 -0.864 -0.594 -0.258  0.088  0.384  0.601  0.758  0.882  0.996  1.114  1.245  1.398
4.05 -1.053 -1.051 -1.059 -1.078 -1.100 -1.097 -1.028 -0.863 -0.588 -0.222  0.191  0.595  0.933  1.188  1.371  1.509  1.630  1.748  1.873
4.10 -1.031 -1.030 -1.026 -1.020 -1.009 -0.988 -0.935 -0.813 -0.586 -0.246  0.172  0.618  1.045  1.408  1.685  1.888  2.041  2.173  2.298
4.15 -0.982 -0.991 -0.993 -0.987 -0.971 -0.931 -0.846 -0.699 -0.491 -0.214  0.147  0.577  1.040  1.481  1.856  2.139  2.340  2.502  2.641
4.20 -0.970 -0.959 -0.950 -0.943 -0.929 -0.893 -0.808 -0.648 -0.409 -0.112  0.218  0.591  1.023  1.487  1.925  2.293  2.574  2.777  2.933
4.25 -0.948 -0.942 -0.930 -0.910 -0.880 -0.830 -0.743 -0.592 -0.362 -0.056  0.301  0.678  1.071  1.497  1.948  2.375  2.729  2.988  3.190
4.30 -0.920 -0.917 -0.908 -0.892 -0.861 -0.798 -0.676 -0.491 -0.254  0.029  0.370  0.763  1.173  1.581  2.006  2.442  2.839  3.161  3.412
4.35 -0.868 -0.874 -0.871 -0.858 -0.832 -0.774 -0.650 -0.428 -0.130  0.196  0.529  0.885  1.284  1.709  2.125  2.539  2.949  3.315  3.618
4.40 -0.755 -0.773 -0.789 -0.794 -0.778 -0.730 -0.618 -0.406 -0.082  0.308  0.701  1.065  1.434  1.843  2.268  2.687  3.095  3.471  3.810
4.45 -0.724 -0.709 -0.694 -0.683 -0.671 -0.635 -0.541 -0.350 -0.044  0.354  0.800  1.236  1.636  2.023  2.424  2.849  3.269  3.654  3.996
4.50 -0.696 -0.684 -0.663 -0.629 -0.574 -0.499 -0.394 -0.229  0.032  0.394  0.832  1.303  1.769  2.195  2.596  3.013  3.442  3.843  4.193
4.55 -0.663 -0.651 -0.631 -0.598 -0.537 -0.420 -0.244 -0.030  0.220  0.530  0.913  1.363  1.849  2.312  2.747  3.180  3.612  4.020  4.377
4.60 -0.657 -0.634 -0.605 -0.568 -0.508 -0.397 -0.195  0.094  0.423  0.750  1.090  1.481  1.929  2.397  2.865  3.325  3.768  4.179  4.539
4.65 -0.654 -0.636 -0.602 -0.551 -0.475 -0.358 -0.171  0.125  0.509  0.921  1.313  1.684  2.079  2.510  2.973  3.448  3.904  4.315  4.672
4.70 -0.648 -0.635 -0.607 -0.556 -0.477 -0.328 -0.118  0.155  0.516  0.951  1.416  1.859  2.268  2.668  3.099  3.561  4.018  4.429  4.779
4.75 -0.665 -0.641 -0.606 -0.563 -0.484 -0.338 -0.103  0.209  0.557  0.956  1.414  1.911  2.387  2.819  3.248  3.686  4.122  4.524  4.863
4.80 -0.673 -0.654 -0.619 -0.564 -0.477 -0.331 -0.100  0.226  0.618  1.025  1.440  1.903  2.408  2.908  3.373  3.806  4.221  4.606  4.927
4.85 -0.662 -0.649 -0.625 -0.575 -0.483 -0.327 -0.086  0.238  0.633  1.070  1.507  1.939  2.404  2.915  3.430  3.896  4.307  4.675  4.968
4.90 -0.653 -0.636 -0.610 -0.565 -0.480 -0.317 -0.065  0.279  0.678  1.110  1.561  2.012  2.453  2.925  3.444  3.941  4.368  4.724  4.989
4.95 -0.636 -0.621 -0.593 -0.547 -0.462 -0.299 -0.043  0.303  0.704  1.160  1.617  2.079  2.518  2.959  3.452  3.953  4.396  4.748  4.991
5.00 -0.593 -0.586 -0.567 -0.525 -0.445 -0.294 -0.029  0.328  0.747  1.213  1.685  2.147  2.577  3.015  3.484  3.967  4.408  4.751  4.974
5.05 -0.529 -0.518 -0.501 -0.470 -0.401 -0.263 -0.022  0.338  0.773  1.242  1.732  2.216  2.650  3.086  3.544  3.999  4.414  4.736  4.942
5.10 -0.466 -0.446 -0.425 -0.389 -0.327 -0.204  0.013  0.338  0.765  1.249  1.752  2.266  2.702  3.150  3.606  4.040  4.427  4.714  4.896
5.15 -0.435 -0.398 -0.358 -0.309 -0.239 -0.120  0.079  0.370  0.764  1.244  1.762  2.295  2.753  3.214  3.665  4.078  4.429  4.681  4.838
5.20 -0.445 -0.398 -0.344 -0.278 -0.189 -0.056  0.140  0.423  0.788  1.239  1.751  2.298  2.790  3.274  3.725  4.115  4.425  4.634  4.766
5.25 -0.499 -0.444 -0.380 -0.301 -0.197 -0.051  0.158  0.441  0.793  1.218  1.720  2.277  2.801  3.314  3.766  4.129  4.397  4.568  4.681
5.30 -0.563 -0.506 -0.436 -0.351 -0.242 -0.089  0.129  0.414  0.776  1.196  1.683  2.238  2.785  3.322  3.774  4.109  4.337  4.479  4.580
5.35 -0.629 -0.585 -0.521 -0.433 -0.318 -0.165  0.054  0.349  0.722  1.150  1.637  2.173  2.735  3.289  3.734  4.045  4.245  4.370  4.465
5.40 -0.673 -0.643 -0.593 -0.516 -0.406 -0.255 -0.040  0.263  0.640  1.088  1.585  2.092  2.661  3.215  3.644  3.936  4.122  4.244  4.343
5.45 -0.699 -0.683 -0.649 -0.586 -0.482 -0.329 -0.113  0.193  0.579  1.032  1.527  2.024  2.575  3.101  3.511  3.793  3.977  4.109  4.213
5.50 -0.708 -0.701 -0.681 -0.639 -0.552 -0.403 -0.184  0.124  0.521  0.982  1.474  1.960  2.475  2.959  3.347  3.627  3.821  3.969  4.080
5.55 -0.701 -0.704 -0.696 -0.671 -0.608 -0.474 -0.251  0.066  0.475  0.934  1.423  1.886  2.359  2.800  3.169  3.452  3.660  3.827  3.949
5.60 -0.686 -0.691 -0.692 -0.681 -0.639 -0.534 -0.324  0.001  0.416  0.881  1.359  1.801  2.235  2.640  2.991  3.278  3.503  3.689  3.821
5.65 -0.675 -0.678 -0.677 -0.668 -0.642 -0.566 -0.392 -0.089  0.323  0.791  1.254  1.697  2.107  2.487  2.825  3.115  3.356  3.558  3.703
5.70 -0.660 -0.664 -0.665 -0.657 -0.629 -0.560 -0.415 -0.157  0.222  0.678  1.143  1.586  1.983  2.350  2.679  2.970  3.226  3.439  3.601
5.75 -0.655 -0.653 -0.651 -0.644 -0.621 -0.552 -0.410 -0.176  0.150  0.570  1.031  1.471  1.867  2.230  2.555  2.849  3.118  3.338  3.520
5.80 -0.654 -0.652 -0.646 -0.634 -0.606 -0.540 -0.427 -0.181  0.132  0.507  0.930  1.364  1.764  2.130  2.456  2.754  3.035  3.260  3.463
5.85 -0.654 -0.652 -0.647 -0.633 -0.602 -0.532 -0.397 -0.179  0.123  0.483  0.875  1.286  1.684  2.054  2.384  2.688  2.978  3.207  3.426
5.90 -0.653 -0.652 -0.647 -0.636 -0.608 -0.540 -0.401 -0.176  0.114  0.463  0.847  1.245  1.637  2.007  2.340  2.653  2.947  3.177  3.415
5.95 -0.652 -0.650 -0.645 -0.636 -0.612 -0.551 -0.422 -0.199  0.106  0.455  0.840  1.241  1.626  1.993  2.327  2.648  2.942  3.187  3.343
6.00 -0.651 -0.647 -0.642 -0.633 -0.613 -0.561 -0.446 -0.234  0.075  0.452  0.851  1.264  1.649  2.011  2.345  2.673  2.963  3.216  3.370
6.10 -0.653 -0.646 -0.634 -0.619 -0.598 -0.559 -0.472 -0.298  0.001  0.405  0.878  1.330  1.755  2.121  2.461  2.794  3.068  3.345  3.501
6.20 -0.658 -0.653 -0.643 -0.620 -0.580 -0.527 -0.448 -0.301 -0.032  0.385  0.905  1.417  1.883  2.281  2.637  2.958  3.218  3.336  3.535
6.30 -0.658 -0.659 -0.652 -0.636 -0.598 -0.522 -0.408 -0.250  0.015  0.416  0.936  1.490  1.995  2.419  2.773  3.035  3.234  3.329  3.446
6.40 -0.659 -0.660 -0.655 -0.646 -0.620 -0.555 -0.427 -0.224  0.064  0.477  0.967  1.488  1.975  2.384  2.698  2.908  3.040  3.153  3.266
6.50 -0.661 -0.660 -0.660 -0.652 -0.635 -0.589 -0.485 -0.288  0.014  0.419  0.864  1.314  1.745  2.124  2.417  2.633  2.792  2.918  3.048
6.60 -0.661 -0.661 -0.661 -0.656 -0.645 -0.615 -0.539 -0.386 -0.135  0.219  0.614  1.018  1.414  1.780  2.084  2.330  2.517  2.674  2.830
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.632 -0.580 -0.472 -0.284 -0.010  0.342  0.713  1.091  1.451  1.774  2.040  2.252  2.440  2.622
6.80 -0.664 -0.663 -0.663 -0.664 -0.657 -0.643 -0.608 -0.533 -0.398 -0.184  0.113  0.448  0.809  1.169  1.494  1.775  2.006  2.248  2.292
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.651 -0.627 -0.574 -0.475 -0.308 -0.062  0.239  0.578  0.919  1.256  1.539  1.784  2.037  2.118
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.599 -0.522 -0.389 -0.183  0.086  0.393  0.735  1.049  1.328  1.597  1.740  1.913
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.616 -0.551 -0.436 -0.258 -0.024  0.253  0.560  0.863  1.138  1.403  1.602  1.747
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.633 -0.579 -0.476 -0.319 -0.117  0.124  0.408  0.695  0.971  1.213  1.436
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.606 -0.522 -0.386 -0.211  0.010  0.271  0.541  0.815  1.081
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.629 -0.564 -0.455 -0.300 -0.095  0.148  0.404  0.682  0.952
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.648 -0.597 -0.510 -0.373 -0.185  0.035  0.283  0.567
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.624 -0.553 -0.432 -0.264 -0.065  0.182  0.456
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.647 -0.586 -0.481 -0.335 -0.152  0.093  0.345
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.671 -0.617 -0.527 -0.402 -0.226  0.005  0.227
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.693 -0.647 -0.572 -0.462 -0.296 -0.093
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.676 -0.615 -0.514 -0.365 -0.186
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.740 -0.709 -0.658 -0.566 -0.436 -0.286
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.745 -0.684 -0.593 -0.518
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.848 -0.815 -0.758 -1.044
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.965 -0.963 -0.978

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2800 Z=0.0100 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.314 -1.419 -1.564 -1.744 -1.945 -2.155 -2.362 -2.558 -2.730 -2.853 -2.899 -2.848 -2.710 -2.509 -2.287 -1.992 -1.655 -1.279 -0.865
3.80 -1.255 -1.251 -1.279 -1.342 -1.449 -1.592 -1.756 -1.925 -2.076 -2.185 -2.224 -2.175 -2.057 -1.879 -1.691 -1.455 -1.192 -0.907 -0.562
3.85 -1.238 -1.232 -1.227 -1.224 -1.227 -1.245 -1.290 -1.359 -1.431 -1.483 -1.494 -1.448 -1.350 -1.208 -1.051 -0.858 -0.635 -0.399 -0.135
3.90 -1.239 -1.234 -1.225 -1.210 -1.186 -1.143 -1.075 -0.993 -0.914 -0.844 -0.778 -0.707 -0.618 -0.504 -0.377 -0.227 -0.041  0.154  0.367
3.95 -1.213 -1.225 -1.224 -1.213 -1.187 -1.135 -1.035 -0.871 -0.652 -0.418 -0.211 -0.051  0.072  0.184  0.291  0.411  0.561  0.721  0.901
4.00 -1.080 -1.129 -1.166 -1.188 -1.182 -1.139 -1.038 -0.857 -0.585 -0.246  0.101  0.398  0.616  0.774  0.900  1.017  1.137  1.270  1.424
4.05 -1.054 -1.052 -1.059 -1.077 -1.097 -1.092 -1.022 -0.854 -0.576 -0.206  0.209  0.613  0.953  1.208  1.391  1.531  1.653  1.772  1.899
4.10 -1.031 -1.030 -1.026 -1.019 -1.007 -0.984 -0.928 -0.802 -0.568 -0.223  0.199  0.646  1.071  1.433  1.712  1.915  2.069  2.203  2.330
4.15 -0.981 -0.990 -0.992 -0.986 -0.968 -0.926 -0.836 -0.683 -0.466 -0.179  0.186  0.617  1.076  1.516  1.891  2.174  2.375  2.540  2.682
4.20 -0.968 -0.957 -0.948 -0.940 -0.926 -0.888 -0.800 -0.632 -0.377 -0.068  0.270  0.646  1.075  1.536  1.970  2.335  2.615  2.818  2.979
4.25 -0.942 -0.936 -0.925 -0.905 -0.874 -0.824 -0.734 -0.578 -0.335 -0.009  0.360  0.741  1.134  1.559  2.006  2.425  2.775  3.034  3.240
4.30 -0.911 -0.907 -0.899 -0.883 -0.852 -0.789 -0.667 -0.478 -0.237  0.061  0.421  0.825  1.240  1.647  2.067  2.499  2.891  3.211  3.465
4.35 -0.860 -0.865 -0.860 -0.846 -0.819 -0.761 -0.636 -0.413 -0.115  0.216  0.559  0.928  1.341  1.770  2.187  2.600  3.006  3.367  3.671
4.40 -0.751 -0.768 -0.782 -0.784 -0.765 -0.713 -0.600 -0.387 -0.064  0.325  0.720  1.093  1.473  1.894  2.325  2.745  3.150  3.522  3.861
4.45 -0.723 -0.707 -0.690 -0.677 -0.663 -0.622 -0.525 -0.330 -0.022  0.375  0.818  1.255  1.662  2.058  2.470  2.900  3.319  3.701  4.039
4.50 -0.696 -0.684 -0.662 -0.626 -0.569 -0.492 -0.383 -0.212  0.054  0.418  0.854  1.324  1.790  2.222  2.633  3.058  3.487  3.885  4.228
4.55 -0.664 -0.652 -0.631 -0.597 -0.534 -0.415 -0.238 -0.020  0.236  0.552  0.939  1.389  1.873  2.338  2.778  3.217  3.650  4.056  4.406
4.60 -0.659 -0.635 -0.605 -0.567 -0.506 -0.392 -0.189  0.100  0.432  0.764  1.112  1.508  1.957  2.425  2.894  3.357  3.801  4.210  4.564
4.65 -0.655 -0.637 -0.603 -0.551 -0.474 -0.354 -0.163  0.135  0.518  0.931  1.326  1.703  2.103  2.538  3.001  3.477  3.934  4.343  4.694
4.70 -0.649 -0.637 -0.608 -0.557 -0.477 -0.327 -0.114  0.163  0.527  0.962  1.427  1.871  2.286  2.692  3.126  3.589  4.045  4.453  4.798
4.75 -0.666 -0.643 -0.607 -0.564 -0.484 -0.337 -0.100  0.214  0.566  0.969  1.429  1.925  2.403  2.839  3.270  3.709  4.144  4.544  4.879
4.80 -0.674 -0.655 -0.621 -0.565 -0.477 -0.330 -0.099  0.230  0.623  1.034  1.454  1.922  2.428  2.928  3.393  3.826  4.239  4.622  4.938
4.85 -0.663 -0.650 -0.626 -0.576 -0.484 -0.327 -0.085  0.240  0.637  1.076  1.517  1.955  2.428  2.940  3.453  3.915  4.322  4.686  4.976
4.90 -0.655 -0.638 -0.611 -0.566 -0.481 -0.317 -0.064  0.281  0.681  1.114  1.568  2.024  2.472  2.952  3.471  3.962  4.383  4.735  4.996
4.95 -0.638 -0.622 -0.595 -0.548 -0.463 -0.299 -0.042  0.305  0.707  1.163  1.621  2.087  2.532  2.982  3.480  3.978  4.413  4.759  4.996
5.00 -0.595 -0.587 -0.569 -0.527 -0.446 -0.295 -0.029  0.328  0.748  1.215  1.688  2.153  2.588  3.035  3.511  3.993  4.426  4.762  4.979
5.05 -0.531 -0.519 -0.502 -0.471 -0.402 -0.264 -0.022  0.338  0.774  1.244  1.734  2.220  2.658  3.101  3.567  4.023  4.433  4.748  4.947
5.10 -0.467 -0.448 -0.426 -0.390 -0.327 -0.204  0.013  0.338  0.766  1.250  1.754  2.268  2.709  3.162  3.625  4.061  4.443  4.724  4.900
5.15 -0.436 -0.399 -0.359 -0.310 -0.240 -0.120  0.079  0.371  0.764  1.245  1.763  2.297  2.758  3.225  3.680  4.094  4.443  4.688  4.840
5.20 -0.446 -0.400 -0.345 -0.279 -0.190 -0.057  0.140  0.423  0.788  1.239  1.751  2.299  2.794  3.282  3.736  4.127  4.435  4.640  4.767
5.25 -0.500 -0.445 -0.381 -0.302 -0.198 -0.051  0.157  0.441  0.793  1.218  1.721  2.278  2.805  3.320  3.773  4.136  4.403  4.571  4.682
5.30 -0.563 -0.507 -0.437 -0.352 -0.243 -0.090  0.128  0.414  0.775  1.196  1.683  2.238  2.787  3.326  3.778  4.113  4.340  4.480  4.579
5.35 -0.629 -0.586 -0.522 -0.433 -0.318 -0.166  0.053  0.349  0.722  1.150  1.637  2.173  2.736  3.290  3.736  4.047  4.246  4.370  4.465
5.40 -0.674 -0.644 -0.594 -0.517 -0.406 -0.255 -0.040  0.263  0.640  1.087  1.584  2.091  2.661  3.215  3.645  3.937  4.123  4.246  4.344
5.45 -0.699 -0.683 -0.649 -0.586 -0.482 -0.328 -0.111  0.195  0.580  1.032  1.527  2.024  2.576  3.102  3.513  3.796  3.981  4.113  4.217
5.50 -0.708 -0.701 -0.681 -0.639 -0.552 -0.402 -0.182  0.128  0.525  0.984  1.475  1.961  2.478  2.964  3.354  3.636  3.830  3.978  4.089
5.55 -0.701 -0.704 -0.696 -0.671 -0.607 -0.473 -0.249  0.071  0.481  0.939  1.426  1.891  2.368  2.814  3.186  3.470  3.678  3.844  3.963
5.60 -0.686 -0.690 -0.692 -0.680 -0.638 -0.532 -0.321  0.005  0.423  0.888  1.367  1.813  2.255  2.669  3.025  3.312  3.534  3.717  3.844
5.65 -0.675 -0.678 -0.676 -0.668 -0.641 -0.564 -0.389 -0.084  0.331  0.801  1.268  1.721  2.144  2.538  2.883  3.170  3.404  3.598  3.735
5.70 -0.659 -0.664 -0.665 -0.656 -0.628 -0.558 -0.411 -0.151  0.231  0.694  1.167  1.626  2.043  2.427  2.765  3.051  3.295  3.493  3.645
5.75 -0.655 -0.653 -0.651 -0.643 -0.620 -0.550 -0.405 -0.169  0.162  0.590  1.065  1.528  1.951  2.334  2.669  2.954  3.204  3.403  3.572
5.80 -0.654 -0.652 -0.646 -0.633 -0.604 -0.537 -0.420 -0.170  0.148  0.531  0.972  1.434  1.865  2.255  2.592  2.879  3.134  3.334  3.512
5.85 -0.654 -0.652 -0.646 -0.632 -0.600 -0.527 -0.388 -0.163  0.148  0.517  0.922  1.360  1.791  2.189  2.532  2.824  3.084  3.285  3.476
5.90 -0.653 -0.651 -0.647 -0.636 -0.606 -0.535 -0.389 -0.154  0.149  0.510  0.903  1.318  1.741  2.141  2.490  2.791  3.054  3.257  3.464
5.95 -0.652 -0.650 -0.645 -0.635 -0.610 -0.546 -0.409 -0.171  0.151  0.514  0.906  1.314  1.723  2.119  2.470  2.780  3.045  3.261  3.396
6.00 -0.651 -0.647 -0.642 -0.632 -0.611 -0.557 -0.434 -0.205  0.124  0.517  0.922  1.337  1.740  2.126  2.475  2.794  3.059  3.279  3.415
6.10 -0.653 -0.646 -0.634 -0.619 -0.598 -0.556 -0.463 -0.275  0.044  0.466  0.943  1.398  1.829  2.210  2.559  2.884  3.138  3.385  3.527
6.20 -0.658 -0.653 -0.643 -0.620 -0.580 -0.525 -0.443 -0.286 -0.002  0.427  0.952  1.468  1.939  2.343  2.701  3.012  3.256  3.363  3.548
6.30 -0.658 -0.659 -0.652 -0.636 -0.597 -0.520 -0.404 -0.240  0.036  0.445  0.967  1.522  2.027  2.452  2.802  3.057  3.246  3.338  3.452
6.40 -0.659 -0.660 -0.655 -0.646 -0.620 -0.555 -0.425 -0.218  0.076  0.494  0.984  1.503  1.987  2.394  2.706  2.914  3.045  3.157  3.269
6.50 -0.661 -0.660 -0.660 -0.652 -0.635 -0.589 -0.484 -0.285  0.019  0.426  0.870  1.319  1.748  2.127  2.419  2.635  2.794  2.921  3.050
6.60 -0.661 -0.661 -0.661 -0.656 -0.645 -0.614 -0.539 -0.385 -0.133  0.221  0.616  1.019  1.415  1.782  2.085  2.332  2.519  2.676  2.832
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.632 -0.580 -0.471 -0.283 -0.009  0.343  0.714  1.092  1.452  1.776  2.042  2.254  2.443  2.624
6.80 -0.664 -0.663 -0.663 -0.664 -0.657 -0.643 -0.608 -0.533 -0.397 -0.183  0.114  0.450  0.811  1.171  1.496  1.777  2.008  2.250  2.295
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.651 -0.626 -0.574 -0.474 -0.307 -0.061  0.241  0.579  0.921  1.258  1.541  1.786  2.039  2.121
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.599 -0.522 -0.388 -0.182  0.088  0.395  0.737  1.051  1.330  1.599  1.743  1.916
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.616 -0.551 -0.436 -0.257 -0.022  0.255  0.562  0.865  1.140  1.406  1.606  1.750
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.633 -0.579 -0.475 -0.318 -0.116  0.125  0.410  0.697  0.973  1.216  1.439
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.606 -0.522 -0.386 -0.210  0.011  0.272  0.543  0.818  1.085
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.629 -0.564 -0.454 -0.299 -0.093  0.149  0.406  0.684  0.955
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.647 -0.597 -0.509 -0.372 -0.184  0.037  0.285  0.570
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.624 -0.552 -0.431 -0.263 -0.063  0.184  0.459
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.647 -0.586 -0.480 -0.334 -0.150  0.096  0.348
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.670 -0.616 -0.526 -0.401 -0.225  0.007  0.230
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.693 -0.646 -0.571 -0.461 -0.295 -0.090
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.676 -0.614 -0.513 -0.363 -0.184
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.709 -0.657 -0.565 -0.435 -0.284
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.744 -0.683 -0.592 -0.516
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.848 -0.814 -0.756 -1.042
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.967 -0.964 -0.962 -0.977

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2600 Z=0.0100 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.309 -1.413 -1.557 -1.734 -1.931 -2.131 -2.324 -2.497 -2.636 -2.727 -2.750 -2.691 -2.555 -2.369 -2.159 -1.873 -1.568 -1.221 -0.832
3.80 -1.249 -1.246 -1.274 -1.336 -1.442 -1.584 -1.744 -1.905 -2.040 -2.125 -2.131 -2.056 -1.927 -1.747 -1.572 -1.330 -1.083 -0.809 -0.482
3.85 -1.233 -1.226 -1.221 -1.218 -1.221 -1.239 -1.283 -1.349 -1.415 -1.456 -1.447 -1.381 -1.263 -1.111 -0.956 -0.756 -0.540 -0.308 -0.047
3.90 -1.234 -1.229 -1.220 -1.205 -1.181 -1.138 -1.069 -0.985 -0.903 -0.828 -0.755 -0.673 -0.571 -0.444 -0.314 -0.153  0.030  0.224  0.435
3.95 -1.209 -1.220 -1.219 -1.207 -1.182 -1.129 -1.028 -0.863 -0.642 -0.406 -0.197 -0.034  0.096  0.216  0.328  0.459  0.611  0.772  0.953
4.00 -1.082 -1.129 -1.164 -1.183 -1.176 -1.132 -1.030 -0.847 -0.572 -0.232  0.117  0.415  0.634  0.795  0.926  1.047  1.172  1.310  1.464
4.05 -1.056 -1.054 -1.061 -1.078 -1.095 -1.087 -1.014 -0.844 -0.562 -0.190  0.228  0.634  0.973  1.229  1.414  1.557  1.683  1.804  1.934
4.10 -1.033 -1.032 -1.027 -1.020 -1.007 -0.981 -0.923 -0.792 -0.553 -0.203  0.222  0.671  1.097  1.459  1.739  1.944  2.100  2.236  2.367
4.15 -0.982 -0.991 -0.992 -0.985 -0.967 -0.922 -0.828 -0.670 -0.447 -0.155  0.215  0.649  1.108  1.548  1.923  2.207  2.411  2.581  2.726
4.20 -0.966 -0.956 -0.947 -0.939 -0.924 -0.884 -0.792 -0.613 -0.346 -0.032  0.307  0.684  1.115  1.575  2.009  2.373  2.655  2.863  3.030
4.25 -0.938 -0.932 -0.921 -0.902 -0.870 -0.819 -0.725 -0.561 -0.301  0.041  0.414  0.792  1.183  1.609  2.054  2.471  2.822  3.085  3.296
4.30 -0.902 -0.898 -0.891 -0.876 -0.845 -0.781 -0.657 -0.463 -0.213  0.101  0.480  0.889  1.300  1.705  2.123  2.553  2.946  3.266  3.524
4.35 -0.854 -0.856 -0.849 -0.834 -0.807 -0.748 -0.623 -0.398 -0.096  0.243  0.599  0.984  1.405  1.832  2.248  2.661  3.065  3.425  3.732
4.40 -0.750 -0.764 -0.775 -0.774 -0.751 -0.697 -0.581 -0.367 -0.043  0.346  0.745  1.129  1.525  1.955  2.388  2.807  3.209  3.580  3.922
4.45 -0.724 -0.707 -0.689 -0.674 -0.655 -0.609 -0.506 -0.306  0.003  0.397  0.839  1.279  1.696  2.106  2.527  2.960  3.378  3.758  4.094
4.50 -0.698 -0.685 -0.662 -0.625 -0.567 -0.487 -0.372 -0.192  0.080  0.446  0.880  1.349  1.817  2.256  2.680  3.113  3.541  3.937  4.277
4.55 -0.667 -0.654 -0.632 -0.596 -0.532 -0.412 -0.233 -0.010  0.255  0.579  0.970  1.420  1.903  2.371  2.818  3.263  3.699  4.102  4.447
4.60 -0.662 -0.638 -0.608 -0.569 -0.505 -0.387 -0.182  0.106  0.441  0.781  1.138  1.541  1.993  2.461  2.932  3.398  3.844  4.250  4.599
4.65 -0.658 -0.640 -0.605 -0.553 -0.474 -0.351 -0.154  0.146  0.527  0.940  1.340  1.726  2.134  2.574  3.038  3.515  3.972  4.379  4.724
4.70 -0.652 -0.640 -0.611 -0.559 -0.477 -0.326 -0.109  0.175  0.542  0.976  1.438  1.886  2.308  2.723  3.161  3.624  4.079  4.485  4.825
4.75 -0.669 -0.646 -0.610 -0.566 -0.485 -0.336 -0.097  0.221  0.578  0.987  1.447  1.940  2.420  2.862  3.298  3.739  4.174  4.572  4.902
4.80 -0.677 -0.658 -0.623 -0.567 -0.479 -0.330 -0.096  0.234  0.631  1.047  1.474  1.944  2.450  2.950  3.417  3.852  4.265  4.645  4.956
4.85 -0.666 -0.653 -0.629 -0.579 -0.486 -0.327 -0.083  0.243  0.643  1.084  1.531  1.977  2.455  2.968  3.480  3.940  4.345  4.706  4.990
4.90 -0.658 -0.641 -0.614 -0.569 -0.483 -0.318 -0.063  0.284  0.686  1.121  1.577  2.038  2.496  2.983  3.503  3.990  4.406  4.752  5.007
4.95 -0.640 -0.625 -0.597 -0.551 -0.465 -0.300 -0.041  0.307  0.710  1.167  1.627  2.097  2.549  3.011  3.514  4.010  4.437  4.776  5.006
5.00 -0.597 -0.590 -0.571 -0.529 -0.448 -0.296 -0.030  0.329  0.750  1.217  1.692  2.159  2.601  3.057  3.543  4.026  4.453  4.779  4.988
5.05 -0.533 -0.522 -0.504 -0.474 -0.404 -0.265 -0.022  0.338  0.775  1.245  1.736  2.224  2.667  3.118  3.594  4.054  4.459  4.765  4.954
5.10 -0.469 -0.450 -0.428 -0.392 -0.329 -0.205  0.012  0.338  0.766  1.250  1.755  2.271  2.716  3.176  3.647  4.087  4.466  4.739  4.906
5.15 -0.439 -0.402 -0.362 -0.313 -0.241 -0.121  0.079  0.370  0.764  1.245  1.763  2.299  2.764  3.235  3.698  4.115  4.461  4.700  4.844
5.20 -0.449 -0.402 -0.347 -0.282 -0.192 -0.058  0.139  0.422  0.788  1.239  1.752  2.300  2.798  3.290  3.749  4.141  4.447  4.648  4.769
5.25 -0.502 -0.447 -0.383 -0.305 -0.201 -0.053  0.156  0.440  0.793  1.218  1.720  2.278  2.807  3.325  3.782  4.146  4.411  4.575  4.682
5.30 -0.565 -0.509 -0.439 -0.354 -0.245 -0.092  0.127  0.412  0.774  1.195  1.682  2.238  2.787  3.329  3.783  4.118  4.344  4.482  4.579
5.35 -0.631 -0.587 -0.523 -0.435 -0.320 -0.167  0.052  0.348  0.720  1.149  1.635  2.172  2.735  3.291  3.738  4.049  4.248  4.371  4.465
5.40 -0.674 -0.645 -0.595 -0.518 -0.407 -0.255 -0.039  0.263  0.639  1.086  1.583  2.090  2.659  3.214  3.646  3.938  4.125  4.247  4.345
5.45 -0.699 -0.683 -0.650 -0.587 -0.482 -0.327 -0.107  0.199  0.582  1.031  1.526  2.022  2.574  3.102  3.514  3.798  3.985  4.117  4.221
5.50 -0.708 -0.701 -0.681 -0.638 -0.551 -0.401 -0.177  0.135  0.532  0.986  1.475  1.960  2.478  2.966  3.358  3.643  3.838  3.987  4.099
5.55 -0.701 -0.704 -0.696 -0.670 -0.606 -0.471 -0.245  0.078  0.490  0.945  1.429  1.892  2.371  2.822  3.197  3.485  3.695  3.863  3.981
5.60 -0.685 -0.690 -0.691 -0.680 -0.637 -0.530 -0.317  0.012  0.431  0.896  1.373  1.818  2.264  2.685  3.047  3.339  3.563  3.748  3.871
5.65 -0.675 -0.678 -0.676 -0.667 -0.640 -0.562 -0.385 -0.076  0.339  0.810  1.278  1.732  2.162  2.564  2.919  3.213  3.450  3.643  3.775
5.70 -0.659 -0.664 -0.665 -0.656 -0.626 -0.555 -0.407 -0.143  0.243  0.707  1.182  1.645  2.071  2.468  2.818  3.113  3.361  3.555  3.702
5.75 -0.655 -0.653 -0.650 -0.642 -0.618 -0.547 -0.400 -0.162  0.174  0.609  1.089  1.559  1.992  2.390  2.740  3.037  3.290  3.480  3.641
5.80 -0.654 -0.651 -0.645 -0.632 -0.601 -0.532 -0.413 -0.161  0.160  0.552  1.005  1.480  1.924  2.328  2.683  2.982  3.238  3.426  3.582
5.85 -0.654 -0.651 -0.646 -0.631 -0.596 -0.521 -0.378 -0.150  0.164  0.540  0.958  1.416  1.865  2.280  2.641  2.946  3.201  3.387  3.549
5.90 -0.653 -0.651 -0.646 -0.634 -0.603 -0.527 -0.374 -0.134  0.175  0.541  0.944  1.378  1.825  2.246  2.613  2.924  3.178  3.364  3.538
5.95 -0.652 -0.650 -0.645 -0.634 -0.607 -0.538 -0.390 -0.141  0.190  0.558  0.956  1.376  1.808  2.228  2.600  2.917  3.170  3.366  3.478
6.00 -0.651 -0.647 -0.642 -0.632 -0.609 -0.549 -0.415 -0.168  0.177  0.577  0.984  1.402  1.823  2.234  2.604  2.928  3.180  3.371  3.489
6.10 -0.653 -0.646 -0.634 -0.618 -0.596 -0.551 -0.448 -0.240  0.104  0.543  1.019  1.474  1.911  2.308  2.671  2.997  3.234  3.448  3.572
6.20 -0.658 -0.653 -0.643 -0.620 -0.579 -0.522 -0.433 -0.259  0.047  0.492  1.020  1.538  2.012  2.423  2.784  3.086  3.311  3.407  3.571
6.30 -0.658 -0.659 -0.652 -0.636 -0.597 -0.518 -0.398 -0.222  0.072  0.492  1.017  1.571  2.076  2.501  2.846  3.090  3.265  3.354  3.463
6.40 -0.659 -0.660 -0.655 -0.646 -0.620 -0.553 -0.421 -0.207  0.098  0.523  1.013  1.528  2.008  2.412  2.719  2.924  3.055  3.164  3.275
6.50 -0.661 -0.660 -0.660 -0.652 -0.635 -0.588 -0.482 -0.280  0.028  0.437  0.880  1.327  1.755  2.132  2.424  2.640  2.799  2.925  3.055
6.60 -0.661 -0.661 -0.661 -0.656 -0.645 -0.614 -0.538 -0.383 -0.129  0.225  0.619  1.022  1.418  1.784  2.088  2.335  2.523  2.680  2.836
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.631 -0.579 -0.470 -0.281 -0.007  0.345  0.717  1.094  1.455  1.779  2.046  2.258  2.447  2.628
6.80 -0.664 -0.663 -0.663 -0.664 -0.657 -0.643 -0.607 -0.532 -0.396 -0.181  0.115  0.452  0.814  1.174  1.500  1.781  2.012  2.253  2.300
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.650 -0.626 -0.573 -0.473 -0.306 -0.059  0.243  0.582  0.925  1.262  1.545  1.791  2.043  2.127
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.598 -0.521 -0.387 -0.180  0.090  0.398  0.741  1.056  1.334  1.603  1.749  1.922
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.615 -0.550 -0.434 -0.255 -0.020  0.258  0.566  0.869  1.145  1.411  1.612  1.757
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.633 -0.578 -0.474 -0.316 -0.114  0.128  0.414  0.701  0.978  1.222  1.446
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.648 -0.605 -0.521 -0.384 -0.208  0.015  0.276  0.547  0.823  1.091
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.628 -0.563 -0.453 -0.297 -0.090  0.153  0.411  0.690  0.962
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.647 -0.596 -0.508 -0.370 -0.181  0.040  0.290  0.576
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.623 -0.551 -0.429 -0.261 -0.060  0.189  0.464
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.646 -0.585 -0.479 -0.332 -0.147  0.101  0.354
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.670 -0.615 -0.525 -0.399 -0.221  0.012  0.235
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.693 -0.646 -0.570 -0.459 -0.291 -0.086
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.675 -0.613 -0.511 -0.359 -0.179
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.709 -0.656 -0.563 -0.431 -0.279
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.785 -0.743 -0.681 -0.588 -0.511
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.867 -0.846 -0.812 -0.753 -1.039
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.963 -0.960 -0.974

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1900 Z=0.0100 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.291 -1.393 -1.532 -1.701 -1.880 -2.051 -2.199 -2.316 -2.404 -2.461 -2.471 -2.416 -2.295 -2.145 -1.923 -1.677 -1.404 -1.099 -0.752
3.80 -1.231 -1.229 -1.256 -1.318 -1.421 -1.555 -1.702 -1.835 -1.922 -1.941 -1.884 -1.784 -1.648 -1.514 -1.324 -1.113 -0.883 -0.613 -0.338
3.85 -1.214 -1.208 -1.203 -1.200 -1.203 -1.219 -1.260 -1.315 -1.360 -1.364 -1.302 -1.184 -1.035 -0.886 -0.731 -0.543 -0.345 -0.120  0.133
3.90 -1.216 -1.211 -1.202 -1.187 -1.163 -1.118 -1.048 -0.960 -0.869 -0.778 -0.680 -0.566 -0.430 -0.276 -0.141  0.032  0.201  0.385  0.588
3.95 -1.197 -1.204 -1.201 -1.189 -1.163 -1.109 -1.006 -0.837 -0.612 -0.369 -0.152  0.024  0.172  0.313  0.442  0.594  0.746  0.906  1.084
4.00 -1.095 -1.133 -1.159 -1.170 -1.158 -1.112 -1.007 -0.820 -0.540 -0.194  0.157  0.457  0.682  0.853  0.998  1.134  1.270  1.417  1.570
4.05 -1.066 -1.065 -1.072 -1.084 -1.093 -1.076 -0.995 -0.817 -0.528 -0.150  0.271  0.678  1.018  1.277  1.468  1.620  1.758  1.887  2.024
4.10 -1.043 -1.041 -1.036 -1.027 -1.013 -0.983 -0.917 -0.775 -0.522 -0.160  0.271  0.723  1.149  1.513  1.796  2.004  2.167  2.313  2.451
4.15 -0.987 -0.997 -0.998 -0.990 -0.968 -0.919 -0.818 -0.654 -0.423 -0.117  0.266  0.707  1.170  1.610  1.987  2.272  2.483  2.663  2.814
4.20 -0.969 -0.959 -0.950 -0.942 -0.924 -0.879 -0.775 -0.580 -0.300  0.016  0.358  0.744  1.181  1.645  2.080  2.444  2.734  2.951  3.129
4.25 -0.933 -0.929 -0.919 -0.899 -0.867 -0.811 -0.706 -0.523 -0.236  0.125  0.493  0.862  1.254  1.686  2.134  2.553  2.910  3.182  3.405
4.30 -0.885 -0.884 -0.879 -0.866 -0.835 -0.768 -0.637 -0.430 -0.159  0.185  0.587  0.990  1.388  1.788  2.209  2.644  3.044  3.371  3.640
4.35 -0.844 -0.841 -0.830 -0.814 -0.786 -0.726 -0.597 -0.365 -0.053  0.304  0.688  1.094  1.516  1.933  2.343  2.760  3.170  3.535  3.851
4.40 -0.755 -0.762 -0.766 -0.757 -0.727 -0.665 -0.544 -0.326  0.001  0.393  0.804  1.213  1.634  2.071  2.494  2.907  3.314  3.691  4.042
4.45 -0.733 -0.715 -0.693 -0.671 -0.643 -0.582 -0.464 -0.254  0.057  0.448  0.887  1.335  1.775  2.208  2.636  3.066  3.482  3.865  4.208
4.50 -0.709 -0.695 -0.670 -0.631 -0.569 -0.481 -0.349 -0.147  0.142  0.510  0.939  1.406  1.878  2.334  2.779  3.219  3.642  4.037  4.380
4.55 -0.677 -0.664 -0.641 -0.602 -0.534 -0.412 -0.229  0.010  0.298  0.642  1.042  1.488  1.969  2.442  2.902  3.360  3.796  4.194  4.536
4.60 -0.673 -0.648 -0.617 -0.575 -0.505 -0.380 -0.173  0.115  0.458  0.816  1.196  1.614  2.069  2.537  3.011  3.485  3.933  4.335  4.678
4.65 -0.669 -0.650 -0.615 -0.560 -0.477 -0.345 -0.135  0.168  0.545  0.957  1.368  1.776  2.203  2.651  3.118  3.596  4.053  4.456  4.792
4.70 -0.663 -0.650 -0.621 -0.567 -0.482 -0.325 -0.098  0.199  0.574  1.003  1.459  1.912  2.354  2.787  3.236  3.701  4.154  4.556  4.887
4.75 -0.680 -0.657 -0.620 -0.574 -0.490 -0.336 -0.089  0.236  0.607  1.025  1.484  1.969  2.451  2.909  3.359  3.808  4.243  4.636  4.957
4.80 -0.688 -0.669 -0.634 -0.577 -0.485 -0.331 -0.091  0.245  0.649  1.076  1.517  1.989  2.491  2.991  3.467  3.911  4.326  4.702  5.002
4.85 -0.677 -0.664 -0.639 -0.589 -0.494 -0.329 -0.079  0.252  0.656  1.103  1.562  2.024  2.510  3.020  3.531  3.994  4.399  4.755  5.027
4.90 -0.668 -0.652 -0.624 -0.578 -0.491 -0.322 -0.060  0.290  0.696  1.135  1.598  2.072  2.546  3.042  3.563  4.048  4.459  4.795  5.038
4.95 -0.650 -0.636 -0.607 -0.560 -0.473 -0.305 -0.042  0.312  0.717  1.176  1.641  2.119  2.588  3.067  3.580  4.074  4.492  4.817  5.033
5.00 -0.607 -0.599 -0.581 -0.538 -0.456 -0.302 -0.033  0.330  0.754  1.223  1.700  2.174  2.627  3.104  3.606  4.092  4.509  4.820  5.010
5.05 -0.542 -0.531 -0.513 -0.482 -0.412 -0.271 -0.026  0.337  0.776  1.247  1.740  2.232  2.684  3.152  3.648  4.115  4.513  4.804  4.973
5.10 -0.478 -0.458 -0.436 -0.400 -0.336 -0.210  0.009  0.337  0.766  1.250  1.756  2.274  2.729  3.201  3.689  4.138  4.513  4.772  4.919
5.15 -0.448 -0.410 -0.370 -0.320 -0.248 -0.126  0.075  0.369  0.764  1.244  1.762  2.299  2.772  3.253  3.730  4.156  4.499  4.726  4.852
5.20 -0.458 -0.411 -0.356 -0.290 -0.199 -0.064  0.135  0.420  0.786  1.237  1.749  2.299  2.803  3.302  3.772  4.171  4.473  4.664  4.772
5.25 -0.511 -0.456 -0.392 -0.313 -0.208 -0.060  0.151  0.437  0.790  1.215  1.717  2.274  2.807  3.331  3.797  4.164  4.426  4.584  4.680
5.30 -0.571 -0.516 -0.447 -0.362 -0.253 -0.099  0.121  0.408  0.770  1.191  1.678  2.232  2.783  3.329  3.790  4.127  4.351  4.485  4.575
5.35 -0.636 -0.592 -0.529 -0.441 -0.326 -0.173  0.047  0.343  0.716  1.144  1.630  2.165  2.728  3.287  3.739  4.051  4.250  4.371  4.460
5.40 -0.677 -0.649 -0.600 -0.522 -0.409 -0.254 -0.038  0.262  0.636  1.081  1.577  2.082  2.650  3.207  3.643  3.938  4.125  4.247  4.343
5.45 -0.699 -0.684 -0.652 -0.590 -0.484 -0.324 -0.095  0.212  0.587  1.030  1.521  2.015  2.565  3.095  3.511  3.799  3.988  4.121  4.224
5.50 -0.708 -0.701 -0.681 -0.638 -0.551 -0.397 -0.164  0.155  0.551  0.995  1.474  1.955  2.472  2.963  3.360  3.648  3.847  3.999  4.110
5.55 -0.701 -0.704 -0.696 -0.669 -0.603 -0.466 -0.234  0.099  0.516  0.964  1.436  1.892  2.371  2.826  3.207  3.500  3.715  3.886  4.005
5.60 -0.685 -0.690 -0.691 -0.678 -0.633 -0.522 -0.304  0.031  0.454  0.916  1.386  1.826  2.272  2.700  3.069  3.367  3.598  3.788  3.912
5.65 -0.674 -0.677 -0.675 -0.666 -0.637 -0.555 -0.370 -0.056  0.360  0.830  1.295  1.747  2.181  2.592  2.954  3.257  3.506  3.706  3.838
5.70 -0.659 -0.663 -0.664 -0.654 -0.624 -0.549 -0.394 -0.122  0.268  0.731  1.205  1.669  2.103  2.510  2.870  3.178  3.442  3.644  3.798
5.75 -0.654 -0.652 -0.649 -0.640 -0.614 -0.540 -0.388 -0.142  0.204  0.642  1.124  1.595  2.037  2.449  2.812  3.126  3.399  3.596  3.765
5.80 -0.654 -0.651 -0.643 -0.628 -0.596 -0.524 -0.400 -0.142  0.189  0.594  1.056  1.534  1.986  2.405  2.777  3.099  3.375  3.572  3.709
5.85 -0.653 -0.651 -0.644 -0.626 -0.588 -0.509 -0.362 -0.129  0.193  0.584  1.019  1.491  1.950  2.379  2.761  3.091  3.365  3.558  3.692
5.90 -0.654 -0.651 -0.645 -0.630 -0.593 -0.509 -0.351 -0.107  0.208  0.586  1.011  1.470  1.933  2.369  2.759  3.096  3.364  3.553  3.689
5.95 -0.652 -0.650 -0.644 -0.630 -0.597 -0.516 -0.356 -0.098  0.238  0.614  1.026  1.473  1.932  2.373  2.768  3.110  3.369  3.560  3.653
6.00 -0.651 -0.647 -0.641 -0.629 -0.600 -0.527 -0.372 -0.107  0.248  0.653  1.067  1.501  1.953  2.391  2.788  3.130  3.385  3.545  3.651
6.10 -0.653 -0.646 -0.634 -0.616 -0.590 -0.534 -0.406 -0.159  0.216  0.670  1.141  1.596  2.045  2.470  2.856  3.189  3.415  3.581  3.682
6.20 -0.658 -0.653 -0.643 -0.619 -0.575 -0.511 -0.401 -0.187  0.164  0.628  1.155  1.672  2.149  2.570  2.937  3.226  3.423  3.507  3.632
6.30 -0.658 -0.659 -0.652 -0.637 -0.595 -0.512 -0.377 -0.168  0.168  0.611  1.135  1.680  2.181  2.601  2.934  3.159  3.311  3.395  3.494
6.40 -0.659 -0.660 -0.655 -0.646 -0.618 -0.550 -0.409 -0.175  0.160  0.600  1.088  1.589  2.058  2.452  2.750  2.948  3.080  3.185  3.294
6.50 -0.661 -0.660 -0.660 -0.652 -0.634 -0.586 -0.475 -0.265  0.055  0.468  0.908  1.349  1.772  2.145  2.436  2.653  2.813  2.941  3.072
6.60 -0.661 -0.661 -0.661 -0.656 -0.644 -0.612 -0.534 -0.375 -0.119  0.236  0.630  1.032  1.427  1.794  2.099  2.348  2.537  2.695  2.851
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.630 -0.577 -0.465 -0.276  0.000  0.352  0.724  1.103  1.465  1.791  2.059  2.272  2.461  2.641
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.642 -0.606 -0.529 -0.392 -0.176  0.122  0.460  0.823  1.185  1.513  1.795  2.027  2.266  2.320
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.650 -0.625 -0.571 -0.470 -0.301 -0.052  0.252  0.593  0.938  1.276  1.560  1.805  2.057  2.146
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.637 -0.597 -0.518 -0.382 -0.173  0.099  0.410  0.754  1.070  1.349  1.618  1.770  1.944
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.614 -0.548 -0.430 -0.249 -0.011  0.269  0.580  0.884  1.160  1.428  1.633  1.778
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.632 -0.576 -0.470 -0.311 -0.106  0.139  0.427  0.716  0.995  1.244  1.467
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.647 -0.604 -0.517 -0.379 -0.201  0.025  0.289  0.562  0.842  1.112
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.627 -0.560 -0.448 -0.290 -0.081  0.165  0.426  0.710  0.983
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.646 -0.594 -0.504 -0.364 -0.172  0.052  0.306  0.595
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.663 -0.621 -0.547 -0.423 -0.252 -0.048  0.206  0.484
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.645 -0.581 -0.473 -0.324 -0.134  0.118  0.373
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.668 -0.612 -0.520 -0.391 -0.208  0.029  0.254
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.691 -0.643 -0.566 -0.451 -0.279 -0.069
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.673 -0.609 -0.503 -0.347 -0.163
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.707 -0.652 -0.555 -0.420 -0.264
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.784 -0.739 -0.673 -0.577 -0.497
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.865 -0.843 -0.805 -0.742 -1.027
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.965 -0.959 -0.953 -0.964

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0900 Z=0.0100 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.267 -1.367 -1.499 -1.655 -1.812 -1.948 -2.054 -2.138 -2.210 -2.261 -2.270 -2.219 -2.125 -1.974 -1.764 -1.537 -1.282 -0.994 -0.681
3.80 -1.205 -1.205 -1.232 -1.292 -1.391 -1.516 -1.643 -1.741 -1.777 -1.742 -1.660 -1.562 -1.446 -1.326 -1.145 -0.955 -0.735 -0.470 -0.248
3.85 -1.189 -1.183 -1.178 -1.175 -1.177 -1.193 -1.227 -1.269 -1.286 -1.245 -1.133 -0.980 -0.823 -0.698 -0.540 -0.376 -0.190  0.028  0.274
3.90 -1.191 -1.187 -1.177 -1.162 -1.138 -1.093 -1.019 -0.925 -0.822 -0.710 -0.584 -0.437 -0.271 -0.111  0.036  0.193  0.349  0.523  0.717
3.95 -1.181 -1.183 -1.177 -1.164 -1.138 -1.083 -0.978 -0.804 -0.571 -0.320 -0.092  0.097  0.265  0.427  0.571  0.733  0.880  1.034  1.206
4.00 -1.117 -1.141 -1.154 -1.154 -1.136 -1.086 -0.978 -0.785 -0.499 -0.149  0.205  0.508  0.741  0.924  1.084  1.235  1.379  1.528  1.677
4.05 -1.081 -1.083 -1.089 -1.096 -1.094 -1.063 -0.971 -0.784 -0.488 -0.105  0.318  0.725  1.067  1.329  1.528  1.692  1.842  1.978  2.120
4.10 -1.058 -1.056 -1.051 -1.042 -1.026 -0.993 -0.918 -0.760 -0.490 -0.116  0.320  0.774  1.201  1.565  1.852  2.066  2.239  2.393  2.537
4.15 -0.997 -1.009 -1.010 -1.001 -0.976 -0.923 -0.819 -0.654 -0.413 -0.089  0.311  0.761  1.228  1.669  2.047  2.334  2.554  2.742  2.899
4.20 -0.976 -0.967 -0.959 -0.949 -0.930 -0.879 -0.764 -0.561 -0.279  0.036  0.387  0.789  1.239  1.709  2.144  2.512  2.808  3.031  3.219
4.25 -0.934 -0.932 -0.922 -0.903 -0.868 -0.808 -0.692 -0.493 -0.192  0.175  0.537  0.902  1.302  1.748  2.203  2.626  2.990  3.270  3.500
4.30 -0.872 -0.875 -0.873 -0.862 -0.830 -0.760 -0.621 -0.400 -0.111  0.249  0.660  1.055  1.442  1.844  2.275  2.722  3.130  3.464  3.741
4.35 -0.837 -0.828 -0.815 -0.798 -0.771 -0.710 -0.576 -0.337 -0.013  0.359  0.762  1.177  1.594  1.999  2.407  2.834  3.258  3.631  3.955
4.40 -0.770 -0.768 -0.762 -0.744 -0.705 -0.637 -0.511 -0.288  0.041  0.438  0.860  1.287  1.721  2.157  2.568  2.976  3.395  3.785  4.146
4.45 -0.751 -0.733 -0.708 -0.677 -0.637 -0.559 -0.424 -0.203  0.109  0.497  0.934  1.389  1.846  2.294  2.721  3.141  3.560  3.952  4.306
4.50 -0.726 -0.711 -0.686 -0.647 -0.581 -0.482 -0.330 -0.101  0.205  0.574  0.996  1.459  1.936  2.404  2.860  3.300  3.718  4.117  4.469
4.55 -0.694 -0.681 -0.655 -0.614 -0.544 -0.421 -0.232  0.025  0.338  0.704  1.111  1.553  2.029  2.506  2.975  3.440  3.874  4.269  4.615
4.60 -0.689 -0.665 -0.632 -0.587 -0.511 -0.380 -0.171  0.118  0.467  0.846  1.251  1.682  2.138  2.604  3.080  3.558  4.008  4.408  4.748
4.65 -0.685 -0.666 -0.630 -0.573 -0.484 -0.343 -0.124  0.183  0.556  0.965  1.388  1.819  2.266  2.720  3.187  3.666  4.123  4.523  4.855
4.70 -0.678 -0.666 -0.636 -0.580 -0.491 -0.327 -0.090  0.218  0.597  1.022  1.471  1.928  2.390  2.844  3.301  3.768  4.220  4.620  4.944
4.75 -0.696 -0.673 -0.635 -0.587 -0.499 -0.338 -0.085  0.248  0.630  1.055  1.511  1.987  2.471  2.945  3.412  3.869  4.305  4.695  5.009
4.80 -0.704 -0.685 -0.650 -0.591 -0.495 -0.335 -0.089  0.253  0.663  1.100  1.551  2.024  2.519  3.019  3.508  3.964  4.384  4.756  5.047
4.85 -0.693 -0.680 -0.654 -0.603 -0.505 -0.334 -0.077  0.259  0.666  1.119  1.589  2.064  2.552  3.057  3.569  4.042  4.451  4.803  5.065
4.90 -0.683 -0.668 -0.639 -0.593 -0.503 -0.329 -0.060  0.296  0.705  1.146  1.615  2.101  2.587  3.085  3.606  4.096  4.507  4.838  5.069
4.95 -0.665 -0.651 -0.622 -0.574 -0.485 -0.314 -0.044  0.315  0.724  1.182  1.651  2.137  2.620  3.110  3.628  4.125  4.540  4.856  5.059
5.00 -0.621 -0.613 -0.595 -0.552 -0.469 -0.312 -0.038  0.329  0.757  1.225  1.704  2.184  2.648  3.139  3.653  4.143  4.555  4.855  5.030
5.05 -0.556 -0.544 -0.526 -0.495 -0.424 -0.280 -0.031  0.334  0.774  1.246  1.741  2.236  2.696  3.178  3.687  4.162  4.556  4.835  4.987
5.10 -0.491 -0.471 -0.448 -0.412 -0.347 -0.219  0.003  0.333  0.763  1.247  1.753  2.272  2.735  3.218  3.719  4.177  4.548  4.797  4.927
5.15 -0.461 -0.423 -0.382 -0.332 -0.258 -0.134  0.070  0.365  0.760  1.240  1.757  2.295  2.773  3.262  3.752  4.187  4.527  4.744  4.855
5.20 -0.471 -0.424 -0.369 -0.302 -0.210 -0.073  0.129  0.415  0.782  1.233  1.743  2.293  2.799  3.304  3.786  4.192  4.492  4.674  4.770
5.25 -0.523 -0.470 -0.405 -0.326 -0.220 -0.069  0.144  0.431  0.785  1.210  1.710  2.264  2.798  3.327  3.803  4.176  4.435  4.587  4.674
5.30 -0.579 -0.526 -0.459 -0.375 -0.265 -0.109  0.112  0.401  0.764  1.184  1.669  2.221  2.771  3.320  3.789  4.131  4.354  4.484  4.567
5.35 -0.643 -0.600 -0.537 -0.449 -0.334 -0.181  0.039  0.335  0.708  1.136  1.620  2.154  2.713  3.274  3.733  4.049  4.249  4.368  4.453
5.40 -0.680 -0.654 -0.606 -0.528 -0.413 -0.254 -0.036  0.261  0.631  1.073  1.567  2.069  2.634  3.194  3.635  3.934  4.123  4.244  4.337
5.45 -0.700 -0.686 -0.655 -0.594 -0.487 -0.319 -0.081  0.227  0.594  1.027  1.512  2.003  2.550  3.083  3.503  3.795  3.986  4.119  4.221
5.50 -0.708 -0.701 -0.681 -0.638 -0.551 -0.393 -0.149  0.178  0.573  1.004  1.471  1.945  2.460  2.953  3.355  3.647  3.849  4.001  4.112
5.55 -0.701 -0.704 -0.695 -0.667 -0.599 -0.459 -0.220  0.123  0.543  0.984  1.442  1.888  2.364  2.821  3.207  3.504  3.722  3.895  4.014
5.60 -0.685 -0.689 -0.690 -0.677 -0.629 -0.513 -0.289  0.052  0.477  0.937  1.399  1.830  2.273  2.703  3.075  3.377  3.613  3.806  3.931
5.65 -0.674 -0.677 -0.675 -0.665 -0.633 -0.545 -0.353 -0.033  0.383  0.849  1.311  1.758  2.191  2.605  2.969  3.276  3.530  3.735  3.872
5.70 -0.659 -0.663 -0.663 -0.653 -0.620 -0.540 -0.378 -0.097  0.296  0.755  1.225  1.686  2.121  2.531  2.894  3.207  3.478  3.688  3.854
5.75 -0.654 -0.651 -0.647 -0.638 -0.611 -0.533 -0.373 -0.118  0.236  0.673  1.152  1.622  2.065  2.480  2.847  3.167  3.450  3.656  3.842
5.80 -0.654 -0.650 -0.641 -0.624 -0.591 -0.517 -0.386 -0.121  0.221  0.633  1.097  1.572  2.024  2.448  2.824  3.155  3.443  3.655  3.788
5.85 -0.653 -0.650 -0.642 -0.622 -0.581 -0.499 -0.349 -0.109  0.221  0.625  1.069  1.543  2.001  2.435  2.822  3.164  3.451  3.662  3.788
5.90 -0.654 -0.650 -0.643 -0.625 -0.583 -0.495 -0.333 -0.087  0.235  0.626  1.067  1.535  2.000  2.440  2.837  3.187  3.468  3.676  3.798
5.95 -0.652 -0.650 -0.642 -0.626 -0.586 -0.497 -0.331 -0.071  0.269  0.654  1.081  1.547  2.014  2.460  2.864  3.218  3.488  3.692  3.784
6.00 -0.651 -0.648 -0.640 -0.625 -0.590 -0.505 -0.338 -0.068  0.290  0.701  1.125  1.575  2.044  2.493  2.899  3.252  3.517  3.664  3.778
6.10 -0.653 -0.646 -0.635 -0.614 -0.583 -0.514 -0.362 -0.093  0.292  0.751  1.220  1.681  2.144  2.584  2.983  3.317  3.541  3.683  3.779
6.20 -0.658 -0.653 -0.643 -0.617 -0.571 -0.496 -0.363 -0.115  0.264  0.734  1.257  1.771  2.250  2.679  3.046  3.326  3.507  3.589  3.692
6.30 -0.658 -0.659 -0.652 -0.637 -0.592 -0.503 -0.350 -0.108  0.261  0.717  1.237  1.771  2.265  2.678  2.999  3.213  3.353  3.436  3.530
6.40 -0.659 -0.660 -0.655 -0.646 -0.617 -0.544 -0.394 -0.138  0.223  0.672  1.155  1.644  2.102  2.487  2.777  2.973  3.106  3.211  3.320
6.50 -0.661 -0.660 -0.660 -0.652 -0.633 -0.582 -0.466 -0.246  0.083  0.498  0.935  1.372  1.789  2.160  2.451  2.670  2.833  2.962  3.094
6.60 -0.661 -0.661 -0.661 -0.656 -0.644 -0.610 -0.529 -0.366 -0.106  0.249  0.642  1.044  1.438  1.806  2.113  2.364  2.555  2.715  2.870
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.629 -0.573 -0.460 -0.268  0.009  0.361  0.735  1.115  1.478  1.808  2.077  2.290  2.481  2.659
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.641 -0.603 -0.526 -0.386 -0.168  0.132  0.472  0.836  1.201  1.532  1.814  2.046  2.283  2.347
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.623 -0.569 -0.465 -0.294 -0.043  0.264  0.607  0.956  1.296  1.580  1.825  2.076  2.173
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.636 -0.594 -0.514 -0.376 -0.163  0.111  0.425  0.772  1.090  1.370  1.639  1.799  1.974
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.612 -0.544 -0.424 -0.240  0.001  0.285  0.598  0.904  1.181  1.452  1.662  1.807
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.630 -0.573 -0.465 -0.303 -0.095  0.155  0.445  0.736  1.017  1.272  1.496
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.646 -0.601 -0.513 -0.372 -0.191  0.039  0.306  0.582  0.866  1.140
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.659 -0.625 -0.556 -0.442 -0.280 -0.067  0.181  0.446  0.737  1.011
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.644 -0.591 -0.498 -0.354 -0.160  0.068  0.329  0.622
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.618 -0.541 -0.414 -0.241 -0.032  0.229  0.511
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.678 -0.642 -0.576 -0.466 -0.314 -0.117  0.141  0.399
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.695 -0.666 -0.608 -0.514 -0.381 -0.191  0.051  0.280
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.689 -0.639 -0.560 -0.440 -0.262 -0.047
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.711 -0.670 -0.604 -0.492 -0.331 -0.142
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.705 -0.646 -0.544 -0.403 -0.243
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.782 -0.733 -0.663 -0.562 -0.477
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.863 -0.837 -0.795 -0.727 -1.011
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.963 -0.954 -0.944 -0.951

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.2900 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.247 -1.344 -1.471 -1.616 -1.754 -1.867 -1.952 -2.026 -2.095 -2.145 -2.155 -2.109 -2.026 -1.871 -1.674 -1.456 -1.210 -0.928 -0.636
3.80 -1.184 -1.184 -1.211 -1.270 -1.366 -1.482 -1.593 -1.664 -1.667 -1.610 -1.524 -1.427 -1.334 -1.207 -1.045 -0.862 -0.646 -0.391 -0.190
3.85 -1.168 -1.162 -1.157 -1.154 -1.156 -1.170 -1.199 -1.229 -1.223 -1.150 -1.008 -0.844 -0.694 -0.579 -0.428 -0.275 -0.096  0.117  0.358
3.90 -1.171 -1.166 -1.156 -1.142 -1.117 -1.071 -0.994 -0.895 -0.781 -0.654 -0.507 -0.338 -0.156 -0.003  0.150  0.294  0.442  0.608  0.796
3.95 -1.167 -1.165 -1.157 -1.143 -1.116 -1.061 -0.953 -0.775 -0.536 -0.279 -0.043  0.157  0.339  0.513  0.667  0.826  0.968  1.118  1.285
4.00 -1.139 -1.149 -1.149 -1.139 -1.116 -1.064 -0.953 -0.757 -0.466 -0.112  0.245  0.550  0.788  0.981  1.151  1.310  1.458  1.604  1.751
4.05 -1.094 -1.101 -1.107 -1.109 -1.096 -1.053 -0.952 -0.758 -0.455 -0.069  0.356  0.763  1.105  1.371  1.577  1.749  1.906  2.046  2.188
4.10 -1.072 -1.071 -1.065 -1.056 -1.041 -1.005 -0.922 -0.750 -0.465 -0.082  0.358  0.812  1.239  1.605  1.894  2.113  2.293  2.454  2.600
4.15 -1.008 -1.021 -1.023 -1.013 -0.986 -0.930 -0.827 -0.663 -0.413 -0.071  0.343  0.801  1.270  1.712  2.091  2.380  2.606  2.799  2.960
4.20 -0.985 -0.976 -0.968 -0.959 -0.937 -0.882 -0.761 -0.557 -0.277  0.037  0.398  0.817  1.279  1.755  2.191  2.561  2.861  3.089  3.282
4.25 -0.938 -0.937 -0.928 -0.908 -0.873 -0.808 -0.686 -0.477 -0.173  0.195  0.551  0.918  1.329  1.790  2.251  2.679  3.046  3.330  3.565
4.30 -0.864 -0.871 -0.872 -0.862 -0.830 -0.758 -0.613 -0.383 -0.083  0.282  0.695  1.084  1.466  1.874  2.318  2.775  3.190  3.528  3.810
4.35 -0.835 -0.821 -0.805 -0.789 -0.763 -0.701 -0.563 -0.319  0.012  0.392  0.803  1.221  1.634  2.032  2.442  2.881  3.317  3.697  4.025
4.40 -0.788 -0.778 -0.763 -0.737 -0.691 -0.618 -0.489 -0.264  0.068  0.468  0.895  1.332  1.771  2.205  2.608  3.014  3.447  3.847  4.216
4.45 -0.770 -0.753 -0.725 -0.687 -0.636 -0.544 -0.395 -0.167  0.145  0.529  0.965  1.424  1.890  2.345  2.770  3.181  3.605  4.008  4.371
4.50 -0.742 -0.728 -0.703 -0.664 -0.596 -0.488 -0.319 -0.069  0.248  0.617  1.034  1.494  1.973  2.448  2.908  3.347  3.761  4.165  4.526
4.55 -0.710 -0.697 -0.670 -0.627 -0.556 -0.434 -0.240  0.029  0.363  0.745  1.157  1.595  2.067  2.546  3.017  3.486  3.919  4.313  4.663
4.60 -0.705 -0.680 -0.646 -0.599 -0.520 -0.385 -0.175  0.113  0.466  0.860  1.282  1.725  2.182  2.646  3.122  3.603  4.052  4.451  4.791
4.65 -0.700 -0.681 -0.644 -0.585 -0.492 -0.346 -0.121  0.187  0.557  0.964  1.392  1.840  2.303  2.763  3.229  3.708  4.165  4.563  4.892
4.70 -0.693 -0.681 -0.650 -0.592 -0.500 -0.332 -0.088  0.225  0.605  1.028  1.471  1.931  2.408  2.876  3.340  3.809  4.260  4.659  4.979
4.75 -0.712 -0.688 -0.650 -0.600 -0.508 -0.343 -0.086  0.252  0.640  1.068  1.522  1.993  2.477  2.963  3.443  3.907  4.343  4.732  5.041
4.80 -0.719 -0.701 -0.665 -0.604 -0.506 -0.340 -0.090  0.255  0.668  1.112  1.568  2.041  2.531  3.032  3.529  3.997  4.420  4.791  5.075
4.85 -0.708 -0.694 -0.669 -0.617 -0.517 -0.341 -0.078  0.261  0.669  1.126  1.602  2.085  2.574  3.074  3.588  4.070  4.484  4.834  5.090
4.90 -0.697 -0.683 -0.653 -0.606 -0.514 -0.337 -0.062  0.297  0.707  1.149  1.622  2.115  2.609  3.106  3.627  4.122  4.536  4.865  5.089
4.95 -0.678 -0.666 -0.636 -0.587 -0.497 -0.323 -0.049  0.315  0.725  1.182  1.653  2.144  2.636  3.132  3.651  4.151  4.567  4.878  5.073
5.00 -0.634 -0.627 -0.608 -0.565 -0.481 -0.321 -0.044  0.326  0.755  1.222  1.701  2.183  2.655  3.154  3.676  4.168  4.579  4.873  5.039
5.05 -0.568 -0.557 -0.539 -0.507 -0.435 -0.289 -0.038  0.329  0.770  1.241  1.734  2.230  2.695  3.186  3.705  4.184  4.576  4.849  4.991
5.10 -0.503 -0.483 -0.460 -0.423 -0.357 -0.228 -0.003  0.329  0.758  1.240  1.746  2.264  2.730  3.219  3.730  4.194  4.565  4.808  4.927
5.15 -0.473 -0.435 -0.394 -0.343 -0.268 -0.142  0.064  0.361  0.755  1.233  1.749  2.285  2.765  3.257  3.756  4.199  4.538  4.750  4.851
5.20 -0.484 -0.437 -0.381 -0.313 -0.220 -0.081  0.123  0.410  0.777  1.226  1.735  2.283  2.788  3.295  3.784  4.197  4.498  4.676  4.763
5.25 -0.535 -0.482 -0.418 -0.338 -0.231 -0.079  0.136  0.424  0.778  1.203  1.702  2.252  2.784  3.315  3.796  4.176  4.437  4.586  4.666
5.30 -0.587 -0.535 -0.469 -0.386 -0.277 -0.120  0.104  0.394  0.756  1.176  1.660  2.209  2.756  3.305  3.779  4.127  4.351  4.480  4.559
5.35 -0.649 -0.607 -0.544 -0.457 -0.342 -0.189  0.031  0.328  0.700  1.128  1.611  2.141  2.697  3.259  3.722  4.043  4.244  4.363  4.445
5.40 -0.683 -0.660 -0.612 -0.534 -0.416 -0.254 -0.035  0.259  0.626  1.064  1.557  2.056  2.618  3.178  3.624  3.927  4.118  4.239  4.330
5.45 -0.700 -0.687 -0.658 -0.598 -0.489 -0.316 -0.070  0.238  0.598  1.023  1.504  1.991  2.535  3.069  3.493  3.789  3.982  4.115  4.217
5.50 -0.708 -0.701 -0.681 -0.638 -0.551 -0.390 -0.137  0.194  0.588  1.010  1.467  1.936  2.447  2.942  3.347  3.643  3.847  3.999  4.110
5.55 -0.701 -0.703 -0.694 -0.665 -0.596 -0.453 -0.209  0.139  0.562  0.998  1.446  1.884  2.356  2.814  3.202  3.502  3.722  3.896  4.015
5.60 -0.685 -0.689 -0.690 -0.675 -0.625 -0.504 -0.276  0.068  0.494  0.951  1.407  1.831  2.271  2.701  3.075  3.379  3.617  3.811  3.937
5.65 -0.674 -0.677 -0.674 -0.663 -0.630 -0.536 -0.339 -0.015  0.401  0.863  1.321  1.764  2.195  2.608  2.973  3.282  3.539  3.745  3.885
5.70 -0.658 -0.662 -0.662 -0.651 -0.617 -0.533 -0.365 -0.077  0.317  0.774  1.239  1.697  2.131  2.541  2.904  3.218  3.492  3.705  3.879
5.75 -0.654 -0.651 -0.646 -0.636 -0.608 -0.527 -0.361 -0.099  0.260  0.697  1.173  1.639  2.081  2.496  2.862  3.185  3.470  3.682  3.880
5.80 -0.653 -0.649 -0.640 -0.622 -0.588 -0.512 -0.375 -0.103  0.245  0.661  1.125  1.597  2.047  2.471  2.847  3.180  3.472  3.694  3.826
5.85 -0.653 -0.649 -0.640 -0.618 -0.577 -0.493 -0.340 -0.095  0.243  0.655  1.102  1.575  2.032  2.465  2.853  3.197  3.490  3.714  3.837
5.90 -0.654 -0.650 -0.641 -0.621 -0.576 -0.487 -0.323 -0.074  0.254  0.655  1.104  1.576  2.040  2.479  2.877  3.231  3.518  3.738  3.857
5.95 -0.652 -0.650 -0.641 -0.622 -0.578 -0.485 -0.317 -0.055  0.289  0.681  1.119  1.593  2.063  2.508  2.914  3.272  3.548  3.763  3.857
6.00 -0.651 -0.648 -0.639 -0.622 -0.581 -0.489 -0.318 -0.046  0.313  0.729  1.162  1.623  2.099  2.550  2.959  3.315  3.586  3.728  3.850
6.10 -0.653 -0.646 -0.635 -0.612 -0.577 -0.498 -0.333 -0.054  0.334  0.795  1.266  1.732  2.204  2.652  3.054  3.386  3.610  3.742  3.838
6.20 -0.658 -0.653 -0.644 -0.616 -0.566 -0.484 -0.334 -0.066  0.324  0.796  1.316  1.830  2.311  2.743  3.108  3.381  3.556  3.638  3.732
6.30 -0.658 -0.659 -0.652 -0.637 -0.590 -0.495 -0.329 -0.065  0.321  0.783  1.300  1.826  2.315  2.723  3.037  3.245  3.380  3.465  3.557
6.40 -0.659 -0.660 -0.655 -0.646 -0.615 -0.539 -0.381 -0.111  0.265  0.717  1.197  1.678  2.129  2.508  2.795  2.990  3.126  3.231  3.340
6.50 -0.661 -0.660 -0.660 -0.652 -0.632 -0.579 -0.459 -0.233  0.103  0.518  0.953  1.387  1.802  2.172  2.463  2.685  2.849  2.979  3.113
6.60 -0.661 -0.661 -0.661 -0.656 -0.643 -0.608 -0.524 -0.358 -0.097  0.258  0.651  1.053  1.448  1.816  2.125  2.379  2.571  2.732  2.887
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.628 -0.570 -0.455 -0.262  0.016  0.369  0.744  1.125  1.490  1.823  2.092  2.306  2.498  2.675
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.640 -0.602 -0.522 -0.382 -0.161  0.140  0.481  0.848  1.214  1.548  1.830  2.062  2.298  2.370
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.622 -0.566 -0.461 -0.288 -0.035  0.275  0.620  0.972  1.312  1.597  1.842  2.093  2.196
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.635 -0.592 -0.511 -0.370 -0.155  0.122  0.439  0.788  1.107  1.387  1.656  1.823  1.999
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.611 -0.541 -0.419 -0.232  0.011  0.298  0.614  0.921  1.199  1.472  1.686  1.831
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.656 -0.629 -0.570 -0.460 -0.296 -0.085  0.168  0.460  0.752  1.036  1.296  1.521
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.665 -0.645 -0.599 -0.509 -0.366 -0.182  0.052  0.321  0.599  0.887  1.164
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.623 -0.553 -0.437 -0.271 -0.056  0.195  0.464  0.760  1.035
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.670 -0.643 -0.588 -0.493 -0.346 -0.149  0.082  0.348  0.645
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.660 -0.616 -0.536 -0.407 -0.231 -0.018  0.249  0.533
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.640 -0.571 -0.460 -0.305 -0.103  0.160  0.422
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.663 -0.604 -0.508 -0.372 -0.176  0.070  0.302
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.713 -0.687 -0.636 -0.555 -0.431 -0.247 -0.029
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.668 -0.599 -0.483 -0.317 -0.123
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.736 -0.703 -0.641 -0.535 -0.390 -0.225
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.780 -0.728 -0.654 -0.548 -0.459
8.50 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.860 -0.833 -0.787 -0.713 -0.998
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.961 -0.949 -0.936 -0.939

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.6000 dXo=0.2900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.219 -1.300 -1.403 -1.509 -1.596 -1.661 -1.721 -1.790 -1.858 -1.906 -1.914 -1.885 -1.806 -1.659 -1.486 -1.282 -1.050 -0.783 -0.540
3.80 -1.164 -1.165 -1.187 -1.235 -1.311 -1.394 -1.453 -1.455 -1.400 -1.317 -1.237 -1.154 -1.086 -0.963 -0.829 -0.662 -0.443 -0.243 -0.053
3.85 -1.149 -1.144 -1.138 -1.134 -1.130 -1.131 -1.137 -1.121 -1.046 -0.895 -0.712 -0.546 -0.430 -0.311 -0.192 -0.058  0.110  0.312  0.542
3.90 -1.153 -1.148 -1.138 -1.123 -1.097 -1.046 -0.959 -0.835 -0.683 -0.504 -0.302 -0.087  0.109  0.253  0.395  0.517  0.648  0.798  0.972
3.95 -1.147 -1.145 -1.138 -1.124 -1.096 -1.038 -0.923 -0.731 -0.472 -0.188  0.079  0.314  0.533  0.725  0.899  1.043  1.174  1.310  1.463
4.00 -1.100 -1.119 -1.125 -1.118 -1.095 -1.040 -0.925 -0.718 -0.414 -0.048  0.323  0.647  0.909  1.132  1.328  1.499  1.651  1.785  1.926
4.05 -1.028 -1.043 -1.060 -1.073 -1.066 -1.024 -0.920 -0.719 -0.407 -0.013  0.417  0.831  1.186  1.471  1.702  1.900  2.070  2.217  2.355
4.10 -1.006 -1.002 -0.996 -0.989 -0.978 -0.949 -0.869 -0.695 -0.408 -0.023  0.418  0.874  1.307  1.684  1.992  2.231  2.434  2.608  2.757
4.15 -0.969 -0.969 -0.959 -0.939 -0.902 -0.833 -0.722 -0.559 -0.318  0.014  0.419  0.871  1.340  1.786  2.177  2.482  2.731  2.941  3.110
4.20 -0.948 -0.940 -0.927 -0.906 -0.865 -0.780 -0.624 -0.393 -0.117  0.176  0.515  0.915  1.365  1.837  2.276  2.659  2.976  3.221  3.429
4.25 -0.896 -0.898 -0.890 -0.868 -0.822 -0.734 -0.567 -0.309  0.031  0.394  0.728  1.066  1.452  1.895  2.348  2.780  3.160  3.460  3.708
4.30 -0.799 -0.814 -0.822 -0.814 -0.781 -0.697 -0.527 -0.256  0.091  0.499  0.918  1.289  1.642  2.018  2.441  2.889  3.308  3.658  3.953
4.35 -0.774 -0.755 -0.738 -0.724 -0.699 -0.634 -0.484 -0.221  0.134  0.556  1.009  1.449  1.852  2.223  2.600  3.017  3.447  3.831  4.167
4.40 -0.755 -0.735 -0.709 -0.670 -0.612 -0.530 -0.395 -0.165  0.171  0.582  1.040  1.523  1.994  2.426  2.801  3.179  3.594  3.989  4.361
4.45 -0.740 -0.726 -0.696 -0.649 -0.579 -0.456 -0.282 -0.042  0.264  0.640  1.076  1.557  2.066  2.552  2.977  3.373  3.774  4.161  4.518
4.50 -0.713 -0.700 -0.677 -0.638 -0.563 -0.436 -0.227  0.061  0.394  0.756  1.158  1.614  2.107  2.613  3.102  3.543  3.945  4.328  4.675
4.55 -0.698 -0.679 -0.647 -0.599 -0.522 -0.391 -0.182  0.120  0.493  0.900  1.311  1.734  2.198  2.684  3.182  3.671  4.104  4.482  4.813
4.60 -0.703 -0.678 -0.640 -0.582 -0.487 -0.334 -0.111  0.186  0.557  0.983  1.436  1.886  2.332  2.785  3.269  3.766  4.224  4.615  4.940
4.65 -0.700 -0.682 -0.646 -0.585 -0.480 -0.309 -0.057  0.268  0.643  1.056  1.506  1.985  2.459  2.910  3.370  3.852  4.315  4.711  5.028
4.70 -0.700 -0.685 -0.653 -0.595 -0.500 -0.319 -0.051  0.294  0.696  1.123  1.565  2.038  2.539  3.012  3.471  3.937  4.390  4.787  5.095
4.75 -0.715 -0.695 -0.657 -0.607 -0.513 -0.343 -0.074  0.287  0.709  1.162  1.623  2.088  2.577  3.073  3.557  4.021  4.457  4.840  5.132
4.80 -0.724 -0.705 -0.673 -0.618 -0.522 -0.354 -0.097  0.264  0.700  1.174  1.660  2.143  2.630  3.123  3.623  4.095  4.519  4.877  5.138
4.85 -0.724 -0.706 -0.679 -0.632 -0.539 -0.367 -0.103  0.242  0.667  1.147  1.657  2.174  2.676  3.166  3.674  4.153  4.565  4.899  5.126
4.90 -0.710 -0.700 -0.671 -0.626 -0.543 -0.376 -0.104  0.254  0.670  1.128  1.630  2.164  2.691  3.198  3.714  4.198  4.598  4.904  5.098
4.95 -0.691 -0.683 -0.654 -0.609 -0.531 -0.377 -0.113  0.251  0.666  1.128  1.617  2.145  2.682  3.207  3.738  4.223  4.612  4.891  5.054
5.00 -0.647 -0.640 -0.624 -0.586 -0.512 -0.373 -0.123  0.237  0.670  1.139  1.630  2.143  2.654  3.201  3.749  4.231  4.605  4.857  4.990
5.05 -0.581 -0.569 -0.552 -0.523 -0.461 -0.333 -0.108  0.232  0.665  1.141  1.644  2.158  2.657  3.200  3.751  4.224  4.579  4.803  4.916
5.10 -0.515 -0.495 -0.472 -0.438 -0.378 -0.262 -0.060  0.246  0.653  1.129  1.643  2.174  2.668  3.204  3.744  4.202  4.533  4.731  4.828
5.15 -0.485 -0.447 -0.406 -0.357 -0.285 -0.168  0.022  0.296  0.668  1.130  1.642  2.186  2.685  3.211  3.736  4.169  4.468  4.641  4.729
5.20 -0.495 -0.449 -0.394 -0.327 -0.236 -0.101  0.095  0.366  0.711  1.140  1.638  2.184  2.696  3.221  3.725  4.122  4.385  4.536  4.620
5.25 -0.541 -0.492 -0.431 -0.352 -0.247 -0.097  0.115  0.392  0.730  1.135  1.617  2.144  2.677  3.213  3.696  4.054  4.284  4.418  4.503
5.30 -0.579 -0.533 -0.476 -0.398 -0.292 -0.136  0.085  0.372  0.721  1.123  1.586  2.102  2.637  3.176  3.636  3.961  4.165  4.292  4.383
5.35 -0.637 -0.597 -0.538 -0.456 -0.348 -0.197  0.019  0.310  0.669  1.079  1.540  2.038  2.566  3.102  3.542  3.843  4.035  4.162  4.260
5.40 -0.661 -0.643 -0.600 -0.526 -0.409 -0.242 -0.025  0.256  0.605  1.019  1.483  1.952  2.474  2.996  3.417  3.706  3.896  4.032  4.142
5.45 -0.669 -0.659 -0.636 -0.584 -0.481 -0.301 -0.042  0.262  0.596  0.984  1.427  1.879  2.378  2.870  3.272  3.559  3.758  3.909  4.032
5.50 -0.676 -0.668 -0.649 -0.612 -0.533 -0.378 -0.116  0.214  0.600  0.985  1.391  1.816  2.281  2.739  3.124  3.415  3.628  3.799  3.933
5.55 -0.673 -0.672 -0.661 -0.632 -0.566 -0.431 -0.191  0.152  0.564  0.975  1.376  1.766  2.193  2.617  2.989  3.286  3.517  3.708  3.850
5.60 -0.667 -0.668 -0.663 -0.645 -0.592 -0.474 -0.251  0.081  0.486  0.918  1.340  1.725  2.123  2.525  2.880  3.180  3.430  3.639  3.788
5.65 -0.662 -0.662 -0.657 -0.644 -0.606 -0.509 -0.312  0.006  0.399  0.831  1.265  1.676  2.071  2.457  2.802  3.106  3.372  3.594  3.763
5.70 -0.655 -0.655 -0.652 -0.639 -0.606 -0.521 -0.353 -0.062  0.324  0.758  1.198  1.630  2.036  2.420  2.760  3.068  3.348  3.580  3.802
5.75 -0.653 -0.649 -0.643 -0.632 -0.604 -0.530 -0.370 -0.106  0.260  0.694  1.153  1.598  2.016  2.407  2.750  3.063  3.353  3.589  3.843
5.80 -0.653 -0.647 -0.638 -0.622 -0.593 -0.526 -0.394 -0.133  0.223  0.655  1.125  1.583  2.012  2.414  2.767  3.089  3.387  3.646  3.775
5.85 -0.652 -0.647 -0.636 -0.616 -0.583 -0.514 -0.381 -0.148  0.199  0.634  1.100  1.581  2.025  2.440  2.806  3.141  3.441  3.706  3.825
5.90 -0.655 -0.648 -0.637 -0.615 -0.576 -0.504 -0.369 -0.150  0.184  0.618  1.100  1.593  2.057  2.483  2.864  3.210  3.505  3.770  3.881
5.95 -0.652 -0.652 -0.638 -0.614 -0.569 -0.491 -0.355 -0.132  0.199  0.620  1.104  1.615  2.097  2.539  2.933  3.287  3.568  3.821  3.919
6.00 -0.651 -0.649 -0.637 -0.615 -0.568 -0.481 -0.339 -0.110  0.216  0.650  1.132  1.639  2.143  2.601  3.007  3.357  3.634  3.754  3.906
6.10 -0.654 -0.648 -0.640 -0.611 -0.566 -0.474 -0.312 -0.062  0.287  0.738  1.226  1.733  2.247  2.717  3.121  3.430  3.640  3.746  3.848
6.20 -0.658 -0.655 -0.649 -0.623 -0.571 -0.473 -0.300 -0.027  0.350  0.800  1.310  1.827  2.322  2.761  3.107  3.345  3.500  3.589  3.678
6.30 -0.659 -0.659 -0.655 -0.647 -0.604 -0.512 -0.330 -0.039  0.355  0.805  1.296  1.789  2.249  2.633  2.922  3.116  3.255  3.358  3.462
6.40 -0.660 -0.660 -0.657 -0.652 -0.627 -0.564 -0.419 -0.151  0.226  0.663  1.111  1.553  1.971  2.332  2.613  2.819  2.978  3.102  3.229
6.50 -0.661 -0.660 -0.660 -0.656 -0.639 -0.599 -0.499 -0.301  0.007  0.397  0.808  1.217  1.611  1.973  2.270  2.510  2.695  2.846  3.001
6.60 -0.661 -0.661 -0.661 -0.659 -0.648 -0.621 -0.555 -0.418 -0.190  0.134  0.506  0.889  1.267  1.628  1.944  2.213  2.423  2.604  2.768
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.636 -0.592 -0.499 -0.334 -0.082  0.246  0.601  0.965  1.322  1.662  1.941  2.169  2.378  2.553
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.646 -0.616 -0.552 -0.433 -0.236  0.039  0.360  0.709  1.066  1.404  1.696  1.939  2.168  2.301
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.652 -0.632 -0.586 -0.497 -0.344 -0.115  0.173  0.502  0.848  1.187  1.477  1.730  1.980  2.132
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.657 -0.641 -0.606 -0.537 -0.413 -0.220  0.038  0.341  0.680  0.998  1.280  1.551  1.766  1.954
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.662 -0.650 -0.621 -0.560 -0.452 -0.283 -0.056  0.218  0.523  0.825  1.104  1.391  1.632  1.785
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.636 -0.584 -0.485 -0.334 -0.137  0.103  0.381  0.665  0.953  1.240  1.473
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.650 -0.609 -0.528 -0.396 -0.222 -0.004  0.251  0.521  0.822  1.110
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.662 -0.631 -0.567 -0.460 -0.305 -0.105  0.131  0.398  0.706  0.985
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.649 -0.599 -0.512 -0.376 -0.193  0.025  0.295  0.594
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.625 -0.552 -0.434 -0.271 -0.065  0.202  0.484
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.680 -0.647 -0.585 -0.483 -0.340 -0.141  0.116  0.374
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.709 -0.697 -0.670 -0.616 -0.529 -0.400 -0.211  0.028  0.256
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.647 -0.574 -0.454 -0.280 -0.069
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.678 -0.614 -0.503 -0.348 -0.162
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.711 -0.653 -0.555 -0.419 -0.261
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.784 -0.739 -0.673 -0.575 -0.492
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.865 -0.842 -0.804 -0.738 -1.023
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.959 -0.951 -0.960

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.4000 dXo=0.4900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.237 -1.328 -1.446 -1.577 -1.694 -1.784 -1.855 -1.924 -1.992 -2.041 -2.051 -2.010 -1.933 -1.778 -1.593 -1.381 -1.141 -0.865 -0.596
3.80 -1.177 -1.177 -1.202 -1.258 -1.346 -1.450 -1.541 -1.583 -1.558 -1.485 -1.400 -1.307 -1.229 -1.101 -0.952 -0.776 -0.556 -0.320 -0.133
3.85 -1.161 -1.155 -1.151 -1.147 -1.147 -1.156 -1.177 -1.190 -1.157 -1.049 -0.885 -0.717 -0.580 -0.463 -0.326 -0.182 -0.008  0.201  0.437
3.90 -1.164 -1.159 -1.150 -1.135 -1.110 -1.062 -0.982 -0.873 -0.745 -0.598 -0.428 -0.237 -0.045  0.103  0.256  0.389  0.529  0.689  0.871
3.95 -1.160 -1.158 -1.150 -1.136 -1.109 -1.053 -0.942 -0.759 -0.513 -0.245  0.003  0.217  0.415  0.598  0.763  0.916  1.054  1.198  1.360
4.00 -1.124 -1.138 -1.140 -1.131 -1.108 -1.055 -0.943 -0.743 -0.447 -0.088  0.274  0.586  0.834  1.038  1.220  1.386  1.537  1.678  1.823
4.05 -1.069 -1.079 -1.089 -1.096 -1.084 -1.042 -0.940 -0.743 -0.437 -0.048  0.379  0.788  1.136  1.408  1.624  1.807  1.971  2.114  2.256
4.10 -1.048 -1.045 -1.040 -1.031 -1.017 -0.984 -0.902 -0.729 -0.443 -0.060  0.381  0.836  1.265  1.635  1.931  2.158  2.347  2.514  2.663
4.15 -0.994 -1.001 -0.999 -0.986 -0.954 -0.893 -0.786 -0.622 -0.376 -0.038  0.373  0.828  1.297  1.741  2.124  2.419  2.654  2.855  3.019
4.20 -0.971 -0.963 -0.953 -0.939 -0.911 -0.844 -0.709 -0.492 -0.213  0.093  0.445  0.856  1.314  1.787  2.225  2.599  2.906  3.141  3.340
4.25 -0.921 -0.922 -0.913 -0.893 -0.854 -0.780 -0.641 -0.412 -0.091  0.276  0.624  0.979  1.379  1.832  2.290  2.719  3.091  3.382  3.622
4.30 -0.838 -0.848 -0.852 -0.843 -0.811 -0.734 -0.580 -0.334 -0.015  0.369  0.787  1.169  1.538  1.933  2.368  2.821  3.237  3.580  3.867
4.35 -0.811 -0.795 -0.778 -0.763 -0.737 -0.675 -0.532 -0.281  0.059  0.456  0.885  1.315  1.724  2.111  2.507  2.936  3.370  3.752  4.083
4.40 -0.774 -0.760 -0.741 -0.710 -0.660 -0.583 -0.452 -0.225  0.108  0.512  0.951  1.408  1.862  2.296  2.688  3.081  3.507  3.905  4.275
4.45 -0.757 -0.741 -0.712 -0.671 -0.613 -0.509 -0.350 -0.118  0.192  0.573  1.008  1.476  1.960  2.430  2.855  3.260  3.675  4.070  4.432
4.50 -0.729 -0.716 -0.691 -0.652 -0.581 -0.467 -0.283 -0.019  0.306  0.673  1.083  1.541  2.026  2.514  2.987  3.428  3.837  4.232  4.587
4.55 -0.704 -0.688 -0.659 -0.614 -0.541 -0.415 -0.216  0.064  0.414  0.806  1.219  1.651  2.119  2.601  3.084  3.562  3.996  4.382  4.724
4.60 -0.703 -0.678 -0.642 -0.590 -0.505 -0.362 -0.148  0.142  0.502  0.908  1.343  1.789  2.243  2.703  3.182  3.670  4.123  4.518  4.852
4.65 -0.699 -0.680 -0.643 -0.583 -0.485 -0.329 -0.093  0.221  0.592  1.001  1.438  1.898  2.366  2.823  3.287  3.767  4.227  4.624  4.948
4.70 -0.694 -0.681 -0.650 -0.591 -0.498 -0.325 -0.071  0.255  0.644  1.068  1.510  1.974  2.461  2.932  3.395  3.863  4.314  4.712  5.027
4.75 -0.712 -0.690 -0.652 -0.601 -0.508 -0.341 -0.079  0.268  0.669  1.107  1.565  2.033  2.518  3.009  3.492  3.955  4.392  4.778  5.081
4.80 -0.720 -0.702 -0.667 -0.608 -0.510 -0.343 -0.089  0.261  0.683  1.138  1.607  2.084  2.573  3.071  3.570  4.040  4.463  4.829  5.105
4.85 -0.713 -0.698 -0.672 -0.622 -0.523 -0.348 -0.083  0.258  0.672  1.137  1.625  2.122  2.617  3.115  3.627  4.107  4.520  4.864  5.109
4.90 -0.701 -0.689 -0.659 -0.613 -0.524 -0.349 -0.073  0.287  0.699  1.146  1.628  2.136  2.643  3.147  3.667  4.158  4.567  4.886  5.099
4.95 -0.683 -0.672 -0.642 -0.595 -0.509 -0.340 -0.068  0.298  0.710  1.169  1.645  2.148  2.656  3.165  3.691  4.187  4.593  4.891  5.074
5.00 -0.638 -0.631 -0.614 -0.572 -0.491 -0.338 -0.069  0.300  0.731  1.200  1.682  2.174  2.658  3.176  3.710  4.201  4.600  4.878  5.031
5.05 -0.573 -0.561 -0.543 -0.513 -0.444 -0.304 -0.061  0.298  0.739  1.213  1.710  2.211  2.686  3.196  3.729  4.209  4.590  4.845  4.974
5.10 -0.507 -0.487 -0.464 -0.429 -0.364 -0.239 -0.022  0.302  0.725  1.207  1.717  2.240  2.714  3.219  3.743  4.208  4.567  4.794  4.902
5.15 -0.477 -0.439 -0.398 -0.348 -0.274 -0.151  0.050  0.340  0.728  1.202  1.718  2.258  2.743  3.246  3.757  4.201  4.528  4.725  4.818
5.20 -0.488 -0.441 -0.385 -0.318 -0.225 -0.088  0.114  0.396  0.756  1.199  1.706  2.255  2.763  3.276  3.773  4.185  4.474  4.640  4.724
5.25 -0.537 -0.486 -0.422 -0.343 -0.237 -0.085  0.129  0.414  0.763  1.182  1.677  2.220  2.754  3.288  3.773  4.148  4.399  4.541  4.619
5.30 -0.584 -0.534 -0.471 -0.390 -0.282 -0.125  0.098  0.387  0.745  1.160  1.638  2.177  2.722  3.270  3.743  4.084  4.302  4.427  4.507
5.35 -0.645 -0.603 -0.542 -0.456 -0.344 -0.191  0.028  0.322  0.691  1.113  1.589  2.110  2.659  3.216  3.674  3.989  4.186  4.305  4.390
5.40 -0.675 -0.653 -0.608 -0.531 -0.413 -0.248 -0.030  0.260  0.620  1.051  1.535  2.025  2.576  3.127  3.566  3.865  4.055  4.179  4.274
5.45 -0.689 -0.677 -0.650 -0.593 -0.486 -0.309 -0.057  0.250  0.601  1.012  1.481  1.958  2.489  3.012  3.431  3.724  3.918  4.055  4.161
5.50 -0.696 -0.689 -0.669 -0.629 -0.544 -0.384 -0.126  0.207  0.599  1.007  1.446  1.900  2.398  2.883  3.283  3.578  3.784  3.941  4.057
5.55 -0.691 -0.692 -0.682 -0.653 -0.585 -0.445 -0.200  0.149  0.570  0.997  1.428  1.850  2.308  2.757  3.141  3.440  3.664  3.842  3.967
5.60 -0.679 -0.682 -0.680 -0.664 -0.613 -0.493 -0.266  0.076  0.497  0.946  1.390  1.801  2.227  2.650  3.019  3.322  3.565  3.763  3.894
5.65 -0.670 -0.672 -0.668 -0.656 -0.621 -0.526 -0.328 -0.006  0.403  0.856  1.307  1.739  2.159  2.565  2.925  3.233  3.493  3.704  3.853
5.70 -0.657 -0.660 -0.658 -0.647 -0.613 -0.528 -0.360 -0.071  0.321  0.771  1.228  1.678  2.105  2.508  2.864  3.178  3.454  3.674  3.864
5.75 -0.653 -0.650 -0.645 -0.635 -0.606 -0.527 -0.363 -0.100  0.262  0.698  1.169  1.629  2.064  2.473  2.833  3.154  3.442  3.663  3.879
5.80 -0.653 -0.648 -0.639 -0.622 -0.590 -0.516 -0.380 -0.111  0.240  0.662  1.128  1.596  2.040  2.459  2.828  3.160  3.455  3.691  3.821
5.85 -0.652 -0.648 -0.638 -0.617 -0.578 -0.499 -0.352 -0.110  0.231  0.652  1.106  1.581  2.035  2.464  2.846  3.190  3.486  3.726  3.846
5.90 -0.654 -0.649 -0.640 -0.618 -0.575 -0.491 -0.336 -0.097  0.234  0.647  1.109  1.588  2.052  2.488  2.882  3.236  3.528  3.765  3.879
5.95 -0.652 -0.651 -0.640 -0.619 -0.573 -0.485 -0.327 -0.077  0.263  0.664  1.120  1.608  2.082  2.527  2.932  3.291  3.570  3.799  3.895
6.00 -0.651 -0.648 -0.638 -0.619 -0.575 -0.484 -0.321 -0.062  0.287  0.709  1.158  1.636  2.123  2.578  2.988  3.345  3.619  3.752  3.885
6.10 -0.653 -0.647 -0.636 -0.611 -0.572 -0.487 -0.320 -0.047  0.329  0.787  1.262  1.742  2.229  2.688  3.093  3.419  3.638  3.757  3.855
6.20 -0.658 -0.654 -0.645 -0.618 -0.567 -0.478 -0.317 -0.042  0.348  0.813  1.328  1.842  2.329  2.767  3.127  3.386  3.550  3.633  3.722
6.30 -0.658 -0.659 -0.653 -0.640 -0.594 -0.499 -0.324 -0.045  0.348  0.808  1.316  1.831  2.310  2.711  3.015  3.214  3.346  3.435  3.529
6.40 -0.659 -0.660 -0.655 -0.648 -0.619 -0.547 -0.390 -0.116  0.265  0.715  1.184  1.651  2.090  2.462  2.745  2.940  3.082  3.191  3.305
6.50 -0.661 -0.660 -0.660 -0.654 -0.634 -0.586 -0.471 -0.251  0.078  0.486  0.913  1.338  1.747  2.114  2.406  2.631  2.801  2.937  3.077
6.60 -0.661 -0.661 -0.661 -0.657 -0.645 -0.613 -0.534 -0.377 -0.126  0.221  0.607  1.003  1.393  1.759  2.069  2.327  2.524  2.691  2.849
6.70 -0.662 -0.662 -0.662 -0.660 -0.654 -0.631 -0.578 -0.469 -0.285 -0.015  0.330  0.699  1.075  1.438  1.772  2.044  2.262  2.459  2.636
6.80 -0.664 -0.664 -0.663 -0.663 -0.658 -0.642 -0.606 -0.532 -0.399 -0.186  0.107  0.443  0.804  1.168  1.502  1.787  2.023  2.256  2.347
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.625 -0.573 -0.473 -0.306 -0.061  0.242  0.582  0.932  1.272  1.558  1.806  2.056  2.175
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.655 -0.637 -0.597 -0.520 -0.384 -0.177  0.094  0.407  0.753  1.071  1.352  1.622  1.804  1.983
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.614 -0.548 -0.430 -0.249 -0.011  0.272  0.584  0.889  1.168  1.445  1.668  1.815
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.631 -0.575 -0.469 -0.309 -0.102  0.146  0.434  0.724  1.008  1.277  1.504
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.646 -0.603 -0.515 -0.376 -0.195  0.033  0.297  0.573  0.866  1.146
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.659 -0.626 -0.558 -0.445 -0.283 -0.073  0.174  0.442  0.741  1.018
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.645 -0.592 -0.500 -0.356 -0.164  0.063  0.330  0.627
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.662 -0.619 -0.542 -0.416 -0.245 -0.034  0.233  0.517
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.642 -0.576 -0.468 -0.317 -0.116  0.145  0.405
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.608 -0.515 -0.382 -0.188  0.056  0.286
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.688 -0.640 -0.562 -0.439 -0.259 -0.043
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.711 -0.671 -0.604 -0.490 -0.327 -0.137
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.706 -0.645 -0.542 -0.400 -0.237
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.781 -0.732 -0.661 -0.557 -0.471
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.888 -0.881 -0.862 -0.836 -0.793 -0.722 -1.006
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.953 -0.941 -0.947

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.2000 dXo=0.6900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.255 -1.356 -1.491 -1.648 -1.806 -1.944 -2.052 -2.137 -2.209 -2.261 -2.270 -2.220 -2.126 -1.975 -1.765 -1.539 -1.285 -0.997 -0.684
3.80 -1.190 -1.190 -1.218 -1.281 -1.382 -1.509 -1.637 -1.737 -1.774 -1.740 -1.659 -1.561 -1.446 -1.326 -1.146 -0.956 -0.736 -0.471 -0.250
3.85 -1.174 -1.168 -1.163 -1.161 -1.164 -1.181 -1.218 -1.262 -1.280 -1.241 -1.130 -0.978 -0.822 -0.698 -0.540 -0.376 -0.190  0.028  0.273
3.90 -1.176 -1.171 -1.162 -1.147 -1.123 -1.078 -1.005 -0.913 -0.812 -0.703 -0.579 -0.433 -0.268 -0.110  0.037  0.193  0.349  0.523  0.717
3.95 -1.174 -1.171 -1.163 -1.149 -1.122 -1.068 -0.962 -0.788 -0.557 -0.308 -0.083  0.104  0.270  0.430  0.574  0.734  0.881  1.035  1.207
4.00 -1.151 -1.158 -1.156 -1.146 -1.123 -1.071 -0.963 -0.769 -0.482 -0.133  0.219  0.519  0.749  0.930  1.088  1.238  1.381  1.530  1.679
4.05 -1.116 -1.120 -1.123 -1.122 -1.105 -1.062 -0.962 -0.770 -0.471 -0.087  0.336  0.740  1.079  1.338  1.535  1.697  1.845  1.981  2.122
4.10 -1.094 -1.093 -1.088 -1.079 -1.062 -1.025 -0.940 -0.768 -0.484 -0.103  0.337  0.790  1.216  1.577  1.861  2.072  2.244  2.398  2.540
4.15 -1.020 -1.037 -1.043 -1.037 -1.014 -0.964 -0.865 -0.701 -0.449 -0.103  0.314  0.774  1.243  1.684  2.060  2.343  2.561  2.748  2.904
4.20 -0.998 -0.988 -0.982 -0.976 -0.961 -0.916 -0.809 -0.618 -0.340 -0.019  0.351  0.778  1.246  1.723  2.158  2.524  2.818  3.039  3.226
4.25 -0.953 -0.951 -0.942 -0.923 -0.890 -0.833 -0.726 -0.538 -0.252  0.112  0.477  0.855  1.279  1.748  2.213  2.640  3.002  3.280  3.509
4.30 -0.888 -0.892 -0.891 -0.880 -0.848 -0.779 -0.643 -0.427 -0.147  0.197  0.602  0.997  1.392  1.814  2.269  2.729  3.142  3.476  3.752
4.35 -0.857 -0.846 -0.831 -0.814 -0.787 -0.726 -0.592 -0.354 -0.032  0.332  0.723  1.128  1.541  1.951  2.376  2.825  3.263  3.642  3.966
4.40 -0.802 -0.795 -0.783 -0.762 -0.721 -0.651 -0.524 -0.301  0.030  0.427  0.842  1.259  1.681  2.111  2.526  2.945  3.386  3.789  4.156
4.45 -0.783 -0.765 -0.738 -0.703 -0.658 -0.576 -0.436 -0.214  0.101  0.488  0.925  1.376  1.823  2.262  2.682  3.100  3.535  3.944  4.310
4.50 -0.754 -0.741 -0.715 -0.676 -0.611 -0.508 -0.351 -0.116  0.194  0.565  0.988  1.449  1.923  2.384  2.829  3.264  3.684  4.096  4.463
4.55 -0.716 -0.705 -0.681 -0.640 -0.572 -0.452 -0.262 -0.003  0.317  0.688  1.099  1.542  2.017  2.492  2.952  3.410  3.842  4.242  4.600
4.60 -0.708 -0.683 -0.651 -0.608 -0.535 -0.407 -0.202  0.084  0.433  0.815  1.224  1.662  2.123  2.590  3.063  3.536  3.981  4.382  4.729
4.65 -0.702 -0.683 -0.646 -0.588 -0.499 -0.362 -0.149  0.152  0.522  0.929  1.350  1.785  2.242  2.703  3.170  3.648  4.102  4.502  4.836
4.70 -0.692 -0.682 -0.651 -0.593 -0.502 -0.340 -0.105  0.196  0.567  0.989  1.433  1.889  2.356  2.820  3.283  3.753  4.204  4.604  4.929
4.75 -0.711 -0.687 -0.649 -0.600 -0.509 -0.347 -0.094  0.236  0.612  1.029  1.481  1.953  2.436  2.916  3.393  3.857  4.294  4.685  5.000
4.80 -0.718 -0.700 -0.663 -0.602 -0.503 -0.340 -0.093  0.247  0.653  1.086  1.532  1.998  2.489  2.990  3.487  3.953  4.377  4.751  5.044
4.85 -0.703 -0.691 -0.667 -0.614 -0.512 -0.337 -0.075  0.260  0.664  1.114  1.579  2.049  2.531  3.031  3.547  4.030  4.446  4.801  5.067
4.90 -0.693 -0.678 -0.649 -0.601 -0.507 -0.329 -0.055  0.303  0.710  1.148  1.614  2.095  2.575  3.065  3.584  4.083  4.503  4.839  5.074
4.95 -0.675 -0.661 -0.631 -0.581 -0.488 -0.310 -0.035  0.326  0.734  1.189  1.655  2.138  2.616  3.097  3.609  4.110  4.535  4.858  5.066
5.00 -0.630 -0.623 -0.604 -0.560 -0.472 -0.308 -0.026  0.345  0.771  1.235  1.711  2.187  2.648  3.130  3.639  4.130  4.551  4.860  5.038
5.05 -0.565 -0.553 -0.535 -0.502 -0.428 -0.278 -0.021  0.351  0.792  1.260  1.749  2.241  2.699  3.173  3.678  4.153  4.553  4.842  4.997
5.10 -0.500 -0.480 -0.456 -0.419 -0.352 -0.218  0.011  0.348  0.781  1.263  1.764  2.279  2.740  3.215  3.713  4.173  4.551  4.808  4.939
5.15 -0.470 -0.432 -0.390 -0.339 -0.263 -0.136  0.074  0.376  0.776  1.256  1.770  2.303  2.779  3.261  3.749  4.188  4.535  4.759  4.869
5.20 -0.480 -0.433 -0.377 -0.309 -0.215 -0.075  0.130  0.421  0.792  1.245  1.755  2.302  2.804  3.305  3.786  4.198  4.507  4.695  4.788
5.25 -0.533 -0.479 -0.414 -0.334 -0.227 -0.074  0.142  0.432  0.790  1.218  1.720  2.275  2.804  3.331  3.808  4.189  4.457  4.613  4.696
5.30 -0.589 -0.535 -0.468 -0.383 -0.273 -0.116  0.108  0.399  0.764  1.188  1.677  2.231  2.779  3.327  3.801  4.151  4.382  4.514  4.594
5.35 -0.653 -0.610 -0.546 -0.457 -0.342 -0.187  0.034  0.332  0.707  1.138  1.626  2.164  2.723  3.288  3.753  4.077  4.283  4.402  4.483
5.40 -0.690 -0.665 -0.616 -0.536 -0.419 -0.259 -0.041  0.258  0.629  1.074  1.573  2.078  2.647  3.214  3.663  3.968  4.161  4.281  4.369
5.45 -0.710 -0.696 -0.664 -0.602 -0.493 -0.324 -0.085  0.225  0.594  1.030  1.520  2.014  2.568  3.109  3.537  3.833  4.026  4.157  4.255
5.50 -0.718 -0.711 -0.691 -0.647 -0.557 -0.396 -0.150  0.178  0.575  1.010  1.482  1.961  2.482  2.984  3.391  3.687  3.889  4.038  4.146
5.55 -0.709 -0.713 -0.704 -0.676 -0.605 -0.461 -0.218  0.126  0.549  0.993  1.456  1.908  2.390  2.854  3.244  3.543  3.761  3.931  4.047
5.60 -0.690 -0.696 -0.698 -0.685 -0.635 -0.514 -0.286  0.059  0.487  0.949  1.415  1.851  2.300  2.735  3.111  3.415  3.650  3.840  3.962
5.65 -0.677 -0.681 -0.679 -0.669 -0.637 -0.545 -0.348 -0.023  0.397  0.865  1.329  1.780  2.217  2.635  3.003  3.312  3.565  3.766  3.900
5.70 -0.659 -0.664 -0.666 -0.655 -0.621 -0.537 -0.370 -0.084  0.312  0.774  1.245  1.708  2.146  2.560  2.926  3.240  3.509  3.717  3.878
5.75 -0.654 -0.652 -0.647 -0.638 -0.610 -0.528 -0.361 -0.100  0.256  0.694  1.173  1.643  2.088  2.507  2.876  3.197  3.478  3.682  3.864
5.80 -0.653 -0.649 -0.641 -0.623 -0.588 -0.509 -0.372 -0.099  0.246  0.657  1.119  1.593  2.047  2.472  2.851  3.182  3.468  3.678  3.812
5.85 -0.653 -0.650 -0.641 -0.620 -0.577 -0.489 -0.331 -0.084  0.250  0.653  1.093  1.564  2.022  2.457  2.846  3.187  3.473  3.682  3.810
5.90 -0.653 -0.650 -0.642 -0.623 -0.579 -0.485 -0.314 -0.059  0.267  0.657  1.093  1.558  2.021  2.460  2.858  3.207  3.487  3.693  3.818
5.95 -0.652 -0.650 -0.642 -0.625 -0.583 -0.488 -0.313 -0.042  0.304  0.688  1.111  1.571  2.035  2.479  2.883  3.236  3.506  3.710  3.803
6.00 -0.650 -0.647 -0.639 -0.624 -0.587 -0.498 -0.323 -0.041  0.325  0.737  1.158  1.602  2.065  2.511  2.916  3.269  3.534  3.685  3.798
6.10 -0.652 -0.645 -0.634 -0.613 -0.581 -0.509 -0.351 -0.072  0.322  0.785  1.255  1.712  2.169  2.605  3.001  3.336  3.563  3.712  3.807
6.20 -0.658 -0.653 -0.642 -0.614 -0.566 -0.491 -0.353 -0.099  0.287  0.763  1.288  1.803  2.280  2.705  3.072  3.355  3.542  3.625  3.730
6.30 -0.658 -0.659 -0.651 -0.634 -0.586 -0.493 -0.337 -0.091  0.283  0.744  1.269  1.806  2.301  2.715  3.039  3.256  3.399  3.482  3.575
6.40 -0.659 -0.660 -0.654 -0.644 -0.612 -0.534 -0.377 -0.115  0.251  0.705  1.193  1.687  2.148  2.535  2.827  3.024  3.157  3.260  3.366
6.50 -0.661 -0.660 -0.660 -0.651 -0.630 -0.575 -0.451 -0.221  0.116  0.537  0.978  1.419  1.840  2.212  2.504  2.723  2.884  3.011  3.141
6.60 -0.661 -0.661 -0.661 -0.656 -0.642 -0.605 -0.517 -0.345 -0.077  0.285  0.683  1.089  1.488  1.857  2.165  2.416  2.605  2.763  2.916
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.625 -0.565 -0.445 -0.245  0.039  0.398  0.778  1.162  1.529  1.860  2.127  2.339  2.527  2.704
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.598 -0.515 -0.369 -0.143  0.164  0.511  0.881  1.249  1.581  1.863  2.093  2.330  2.388
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.619 -0.561 -0.452 -0.273 -0.015  0.300  0.649  1.002  1.343  1.626  1.870  2.121  2.213
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.589 -0.504 -0.359 -0.139  0.143  0.463  0.815  1.134  1.414  1.682  1.839  2.011
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.608 -0.536 -0.410 -0.219  0.028  0.319  0.637  0.945  1.223  1.493  1.701  1.843
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.655 -0.627 -0.567 -0.454 -0.286 -0.072  0.184  0.480  0.775  1.057  1.311  1.534
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.643 -0.596 -0.504 -0.359 -0.171  0.066  0.339  0.619  0.905  1.178
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.657 -0.621 -0.549 -0.430 -0.262 -0.043  0.212  0.481  0.774  1.049
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.641 -0.585 -0.488 -0.338 -0.137  0.097  0.362  0.659
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.659 -0.613 -0.532 -0.400 -0.220 -0.006  0.261  0.546
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.676 -0.638 -0.568 -0.453 -0.295 -0.093  0.172  0.435
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.600 -0.502 -0.364 -0.167  0.082  0.314
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.685 -0.633 -0.550 -0.425 -0.238 -0.018
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.708 -0.665 -0.595 -0.477 -0.308 -0.113
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.735 -0.700 -0.638 -0.530 -0.381 -0.215
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.801 -0.778 -0.726 -0.649 -0.541 -0.450
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.859 -0.830 -0.782 -0.707 -0.991
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.947 -0.931 -0.934

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.1000 dXo=0.7900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.264 -1.370 -1.513 -1.685 -1.866 -2.040 -2.191 -2.310 -2.400 -2.460 -2.470 -2.416 -2.296 -2.148 -1.926 -1.681 -1.410 -1.105 -0.759
3.80 -1.196 -1.197 -1.226 -1.292 -1.400 -1.538 -1.687 -1.823 -1.913 -1.935 -1.880 -1.782 -1.647 -1.514 -1.324 -1.114 -0.885 -0.615 -0.342
3.85 -1.180 -1.174 -1.170 -1.168 -1.172 -1.194 -1.239 -1.298 -1.347 -1.353 -1.294 -1.178 -1.031 -0.884 -0.729 -0.542 -0.344 -0.120  0.132
3.90 -1.183 -1.177 -1.168 -1.153 -1.130 -1.086 -1.017 -0.933 -0.848 -0.762 -0.668 -0.556 -0.422 -0.270 -0.137  0.035  0.203  0.386  0.589
3.95 -1.181 -1.178 -1.170 -1.156 -1.130 -1.076 -0.972 -0.803 -0.580 -0.343 -0.131  0.039  0.184  0.322  0.449  0.600  0.751  0.909  1.087
4.00 -1.167 -1.170 -1.166 -1.155 -1.131 -1.080 -0.974 -0.784 -0.502 -0.158  0.189  0.481  0.700  0.867  1.008  1.143  1.277  1.423  1.575
4.05 -1.143 -1.144 -1.142 -1.136 -1.118 -1.074 -0.975 -0.786 -0.491 -0.111  0.309  0.711  1.044  1.296  1.483  1.632  1.767  1.895  2.031
4.10 -1.119 -1.120 -1.116 -1.106 -1.089 -1.050 -0.964 -0.792 -0.511 -0.131  0.307  0.759  1.182  1.539  1.816  2.019  2.180  2.323  2.459
4.15 -1.035 -1.057 -1.068 -1.066 -1.048 -1.006 -0.915 -0.753 -0.498 -0.149  0.273  0.734  1.204  1.643  2.015  2.292  2.500  2.676  2.825
4.20 -1.014 -1.004 -0.998 -0.997 -0.989 -0.956 -0.870 -0.701 -0.432 -0.103  0.281  0.720  1.195  1.675  2.111  2.472  2.756  2.968  3.145
4.25 -0.973 -0.970 -0.960 -0.941 -0.911 -0.863 -0.775 -0.617 -0.363 -0.012  0.361  0.760  1.204  1.685  2.156  2.582  2.937  3.205  3.424
4.30 -0.921 -0.921 -0.917 -0.904 -0.873 -0.807 -0.680 -0.484 -0.232  0.079  0.462  0.862  1.277  1.724  2.195  2.661  3.070  3.397  3.664
4.35 -0.886 -0.878 -0.866 -0.849 -0.821 -0.761 -0.631 -0.400 -0.089  0.253  0.613  0.990  1.398  1.827  2.276  2.740  3.182  3.559  3.877
4.40 -0.821 -0.818 -0.811 -0.795 -0.760 -0.696 -0.572 -0.350 -0.020  0.373  0.774  1.162  1.549  1.968  2.400  2.840  3.293  3.700  4.064
4.45 -0.800 -0.782 -0.756 -0.726 -0.688 -0.618 -0.492 -0.276  0.040  0.434  0.873  1.313  1.734  2.141  2.550  2.977  3.427  3.848  4.217
4.50 -0.769 -0.757 -0.732 -0.694 -0.631 -0.535 -0.392 -0.176  0.122  0.495  0.925  1.390  1.857  2.297  2.715  3.139  3.567  3.993  4.369
4.55 -0.724 -0.716 -0.695 -0.658 -0.594 -0.477 -0.292 -0.044  0.257  0.612  1.019  1.468  1.948  2.418  2.859  3.298  3.726  4.137  4.508
4.60 -0.712 -0.688 -0.658 -0.619 -0.555 -0.438 -0.239  0.046  0.391  0.759  1.148  1.576  2.039  2.511  2.978  3.440  3.877  4.281  4.639
4.65 -0.705 -0.686 -0.649 -0.592 -0.509 -0.384 -0.187  0.104  0.475  0.882  1.295  1.712  2.156  2.617  3.085  3.561  4.012  4.413  4.755
4.70 -0.692 -0.684 -0.654 -0.596 -0.507 -0.351 -0.127  0.156  0.514  0.934  1.382  1.833  2.285  2.740  3.201  3.672  4.123  4.525  4.857
4.75 -0.711 -0.687 -0.649 -0.600 -0.512 -0.353 -0.106  0.214  0.575  0.976  1.422  1.897  2.378  2.850  3.321  3.783  4.221  4.616  4.939
4.80 -0.717 -0.699 -0.662 -0.600 -0.502 -0.341 -0.099  0.234  0.632  1.052  1.482  1.939  2.429  2.930  3.424  3.889  4.312  4.691  4.996
4.85 -0.699 -0.688 -0.664 -0.611 -0.509 -0.334 -0.075  0.256  0.654  1.097  1.550  2.001  2.470  2.968  3.485  3.971  4.390  4.752  5.031
4.90 -0.689 -0.673 -0.644 -0.595 -0.500 -0.322 -0.050  0.306  0.709  1.143  1.601  2.068  2.529  3.005  3.519  4.022  4.451  4.799  5.049
4.95 -0.671 -0.656 -0.626 -0.575 -0.479 -0.296 -0.022  0.336  0.740  1.191  1.654  2.126  2.587  3.047  3.545  4.046  4.483  4.824  5.048
5.00 -0.626 -0.619 -0.599 -0.553 -0.463 -0.294 -0.007  0.363  0.784  1.245  1.717  2.187  2.635  3.095  3.583  4.068  4.501  4.830  5.028
5.05 -0.561 -0.549 -0.531 -0.497 -0.420 -0.266 -0.003  0.373  0.813  1.276  1.760  2.247  2.698  3.153  3.636  4.103  4.510  4.817  4.992
5.10 -0.496 -0.476 -0.453 -0.415 -0.346 -0.209  0.026  0.368  0.804  1.284  1.779  2.290  2.744  3.204  3.685  4.136  4.519  4.793  4.941
5.15 -0.466 -0.428 -0.386 -0.335 -0.258 -0.129  0.085  0.392  0.796  1.277  1.789  2.317  2.787  3.259  3.732  4.163  4.516  4.755  4.880
5.20 -0.477 -0.429 -0.373 -0.305 -0.211 -0.070  0.137  0.432  0.808  1.263  1.775  2.319  2.817  3.310  3.781  4.188  4.504  4.704  4.807
5.25 -0.531 -0.475 -0.410 -0.330 -0.222 -0.069  0.147  0.440  0.801  1.233  1.738  2.296  2.820  3.342  3.814  4.193  4.469  4.633  4.722
5.30 -0.592 -0.536 -0.466 -0.380 -0.269 -0.111  0.113  0.404  0.772  1.201  1.693  2.254  2.799  3.345  3.817  4.170  4.406  4.543  4.626
5.35 -0.657 -0.613 -0.548 -0.458 -0.341 -0.186  0.037  0.336  0.714  1.149  1.642  2.187  2.747  3.313  3.780  4.107  4.317  4.438  4.519
5.40 -0.698 -0.670 -0.620 -0.539 -0.423 -0.267 -0.048  0.255  0.632  1.084  1.589  2.099  2.675  3.246  3.698  4.006  4.200  4.319  4.407
5.45 -0.721 -0.706 -0.672 -0.607 -0.497 -0.334 -0.104  0.207  0.586  1.035  1.536  2.038  2.600  3.146  3.577  3.875  4.067  4.195  4.291
5.50 -0.729 -0.722 -0.702 -0.656 -0.563 -0.404 -0.168  0.155  0.555  1.006  1.495  1.985  2.516  3.023  3.432  3.727  3.927  4.073  4.177
5.55 -0.718 -0.723 -0.716 -0.687 -0.616 -0.470 -0.231  0.106  0.526  0.981  1.463  1.930  2.421  2.890  3.281  3.579  3.793  3.958  4.070
5.60 -0.696 -0.703 -0.707 -0.695 -0.646 -0.526 -0.298  0.045  0.473  0.941  1.419  1.868  2.326  2.764  3.141  3.442  3.672  3.856  3.973
5.65 -0.681 -0.686 -0.685 -0.676 -0.645 -0.555 -0.360 -0.035  0.388  0.862  1.332  1.791  2.234  2.654  3.023  3.328  3.573  3.768  3.895
5.70 -0.661 -0.667 -0.669 -0.660 -0.625 -0.542 -0.376 -0.093  0.303  0.769  1.245  1.713  2.154  2.568  2.934  3.243  3.503  3.700  3.847
5.75 -0.654 -0.653 -0.649 -0.640 -0.612 -0.529 -0.362 -0.103  0.248  0.685  1.166  1.639  2.085  2.502  2.870  3.185  3.453  3.646  3.809
5.80 -0.654 -0.650 -0.642 -0.625 -0.588 -0.507 -0.372 -0.097  0.242  0.644  1.101  1.577  2.032  2.455  2.830  3.151  3.423  3.616  3.756
5.85 -0.653 -0.650 -0.643 -0.623 -0.579 -0.488 -0.326 -0.077  0.252  0.642  1.069  1.535  1.993  2.424  2.808  3.136  3.407  3.597  3.737
5.90 -0.653 -0.650 -0.644 -0.627 -0.584 -0.489 -0.312 -0.050  0.274  0.651  1.067  1.516  1.974  2.410  2.800  3.135  3.401  3.589  3.733
5.95 -0.652 -0.650 -0.643 -0.628 -0.590 -0.499 -0.320 -0.040  0.308  0.685  1.089  1.524  1.975  2.412  2.806  3.145  3.404  3.597  3.694
6.00 -0.650 -0.647 -0.640 -0.627 -0.595 -0.513 -0.340 -0.054  0.317  0.727  1.135  1.558  1.998  2.430  2.823  3.164  3.420  3.588  3.695
6.10 -0.652 -0.645 -0.632 -0.614 -0.586 -0.524 -0.383 -0.118  0.274  0.737  1.210  1.661  2.101  2.515  2.895  3.227  3.460  3.639  3.743
6.20 -0.658 -0.652 -0.641 -0.613 -0.567 -0.499 -0.381 -0.154  0.213  0.689  1.223  1.739  2.212  2.627  2.990  3.284  3.493  3.581  3.711
6.30 -0.658 -0.659 -0.650 -0.631 -0.583 -0.493 -0.351 -0.133  0.217  0.672  1.206  1.755  2.257  2.677  3.012  3.244  3.405  3.489  3.588
6.40 -0.659 -0.660 -0.654 -0.642 -0.609 -0.529 -0.375 -0.128  0.219  0.670  1.168  1.678  2.152  2.549  2.850  3.051  3.182  3.286  3.393
6.50 -0.660 -0.660 -0.661 -0.650 -0.627 -0.570 -0.443 -0.213  0.123  0.547  0.996  1.445  1.874  2.250  2.543  2.761  2.918  3.043  3.169
6.60 -0.661 -0.661 -0.661 -0.655 -0.640 -0.601 -0.509 -0.332 -0.058  0.311  0.714  1.125  1.528  1.899  2.205  2.454  2.640  2.794  2.946
6.70 -0.662 -0.662 -0.662 -0.658 -0.649 -0.623 -0.559 -0.434 -0.227  0.063  0.428  0.812  1.200  1.568  1.897  2.163  2.372  2.557  2.734
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.637 -0.594 -0.507 -0.355 -0.123  0.189  0.541  0.915  1.285  1.616  1.896  2.124  2.363  2.407
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.617 -0.555 -0.442 -0.258  0.006  0.326  0.679  1.033  1.374  1.657  1.899  2.150  2.231
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.653 -0.631 -0.585 -0.497 -0.347 -0.122  0.165  0.488  0.843  1.162  1.442  1.709  1.855  2.024
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.643 -0.605 -0.531 -0.401 -0.205  0.046  0.340  0.661  0.971  1.248  1.515  1.716  1.857
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.654 -0.625 -0.563 -0.446 -0.275 -0.058  0.202  0.502  0.798  1.079  1.327  1.548
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.642 -0.593 -0.499 -0.350 -0.160  0.082  0.359  0.640  0.923  1.194
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.656 -0.619 -0.545 -0.424 -0.252 -0.029  0.230  0.499  0.790  1.064
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.668 -0.639 -0.581 -0.482 -0.329 -0.124  0.112  0.377  0.673
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.610 -0.527 -0.392 -0.209  0.008  0.275  0.561
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.446 -0.285 -0.082  0.185  0.448
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.660 -0.597 -0.496 -0.355 -0.157  0.094  0.327
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.684 -0.630 -0.545 -0.418 -0.229 -0.006
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.662 -0.590 -0.471 -0.299 -0.101
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.733 -0.698 -0.635 -0.523 -0.372 -0.204
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.800 -0.777 -0.723 -0.644 -0.533 -0.441
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.858 -0.827 -0.777 -0.699 -0.983
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.977 -0.971 -0.958 -0.944 -0.927 -0.927

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0300 dXo=0.8600

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.271 -1.380 -1.529 -1.710 -1.909 -2.112 -2.307 -2.482 -2.625 -2.719 -2.745 -2.688 -2.554 -2.371 -2.162 -1.878 -1.575 -1.230 -0.841
3.80 -1.201 -1.201 -1.232 -1.300 -1.413 -1.559 -1.723 -1.886 -2.024 -2.111 -2.121 -2.048 -1.922 -1.743 -1.570 -1.328 -1.083 -0.810 -0.485
3.85 -1.185 -1.179 -1.175 -1.173 -1.179 -1.203 -1.254 -1.325 -1.395 -1.439 -1.433 -1.369 -1.253 -1.103 -0.950 -0.750 -0.535 -0.304 -0.044
3.90 -1.187 -1.182 -1.173 -1.158 -1.135 -1.092 -1.026 -0.948 -0.874 -0.805 -0.737 -0.658 -0.558 -0.432 -0.306 -0.143  0.038  0.230  0.441
3.95 -1.187 -1.183 -1.175 -1.161 -1.135 -1.082 -0.980 -0.815 -0.597 -0.368 -0.168 -0.012  0.114  0.231  0.340  0.471  0.621  0.781  0.961
4.00 -1.179 -1.179 -1.173 -1.162 -1.139 -1.088 -0.983 -0.797 -0.520 -0.180  0.162  0.449  0.660  0.815  0.942  1.062  1.184  1.322  1.475
4.05 -1.163 -1.162 -1.157 -1.149 -1.129 -1.085 -0.987 -0.801 -0.511 -0.135  0.282  0.681  1.010  1.257  1.436  1.575  1.698  1.817  1.946
4.10 -1.139 -1.141 -1.137 -1.128 -1.111 -1.072 -0.986 -0.816 -0.538 -0.163  0.273  0.723  1.144  1.497  1.769  1.966  2.118  2.252  2.381
4.15 -1.047 -1.073 -1.087 -1.090 -1.076 -1.041 -0.961 -0.805 -0.551 -0.200  0.224  0.687  1.156  1.594  1.963  2.235  2.435  2.601  2.742
4.20 -1.029 -1.017 -1.013 -1.014 -1.012 -0.990 -0.921 -0.778 -0.531 -0.200  0.198  0.650  1.133  1.616  2.053  2.411  2.686  2.887  3.052
4.25 -0.993 -0.988 -0.978 -0.959 -0.931 -0.889 -0.817 -0.687 -0.471 -0.153  0.222  0.644  1.112  1.606  2.086  2.513  2.859  3.116  3.325
4.30 -0.953 -0.951 -0.943 -0.929 -0.898 -0.834 -0.714 -0.534 -0.308 -0.035  0.304  0.699  1.138  1.613  2.103  2.576  2.983  3.302  3.559
4.35 -0.914 -0.910 -0.899 -0.883 -0.855 -0.795 -0.668 -0.442 -0.140  0.183  0.508  0.843  1.233  1.678  2.152  2.633  3.082  3.458  3.769
4.40 -0.839 -0.840 -0.838 -0.828 -0.799 -0.740 -0.620 -0.398 -0.068  0.324  0.714  1.071  1.416  1.807  2.249  2.713  3.179  3.593  3.953
4.45 -0.816 -0.798 -0.775 -0.748 -0.716 -0.658 -0.544 -0.336 -0.017  0.382  0.824  1.257  1.651  2.020  2.403  2.832  3.298  3.733  4.107
4.50 -0.782 -0.771 -0.748 -0.712 -0.652 -0.561 -0.430 -0.231  0.055  0.428  0.864  1.333  1.794  2.215  2.598  2.999  3.433  3.874  4.262
4.55 -0.731 -0.725 -0.707 -0.675 -0.615 -0.501 -0.319 -0.080  0.204  0.542  0.941  1.394  1.879  2.343  2.764  3.181  3.599  4.021  4.406
4.60 -0.716 -0.692 -0.664 -0.629 -0.572 -0.465 -0.273  0.012  0.353  0.708  1.077  1.491  1.953  2.428  2.890  3.340  3.767  4.174  4.545
4.65 -0.707 -0.689 -0.652 -0.596 -0.518 -0.402 -0.220  0.060  0.431  0.840  1.244  1.643  2.070  2.528  2.996  3.469  3.916  4.319  4.672
4.70 -0.692 -0.685 -0.656 -0.599 -0.511 -0.360 -0.146  0.122  0.466  0.883  1.334  1.780  2.217  2.658  3.114  3.585  4.038  4.443  4.784
4.75 -0.711 -0.686 -0.649 -0.601 -0.514 -0.359 -0.118  0.195  0.542  0.928  1.367  1.844  2.322  2.782  3.244  3.706  4.146  4.544  4.877
4.80 -0.716 -0.699 -0.661 -0.599 -0.501 -0.343 -0.105  0.222  0.613  1.022  1.436  1.881  2.369  2.868  3.358  3.821  4.246  4.630  4.947
4.85 -0.695 -0.686 -0.662 -0.609 -0.506 -0.333 -0.076  0.251  0.643  1.080  1.522  1.957  2.410  2.901  3.417  3.908  4.332  4.701  4.995
4.90 -0.686 -0.669 -0.640 -0.591 -0.496 -0.318 -0.048  0.305  0.705  1.134  1.586  2.042  2.485  2.942  3.448  3.956  4.395  4.756  5.023
4.95 -0.668 -0.653 -0.622 -0.570 -0.472 -0.288 -0.015  0.340  0.741  1.189  1.647  2.113  2.559  2.996  3.475  3.975  4.426  4.785  5.027
5.00 -0.624 -0.616 -0.596 -0.549 -0.457 -0.284  0.006  0.374  0.791  1.247  1.715  2.181  2.620  3.058  3.523  4.000  4.443  4.792  5.011
5.05 -0.559 -0.547 -0.528 -0.494 -0.415 -0.258  0.008  0.387  0.825  1.284  1.762  2.245  2.691  3.129  3.590  4.044  4.457  4.782  4.979
5.10 -0.494 -0.474 -0.450 -0.412 -0.342 -0.202  0.036  0.381  0.818  1.296  1.786  2.292  2.741  3.189  3.652  4.090  4.476  4.765  4.933
5.15 -0.464 -0.426 -0.384 -0.332 -0.255 -0.124  0.092  0.403  0.808  1.290  1.799  2.323  2.788  3.250  3.710  4.129  4.485  4.737  4.878
5.20 -0.474 -0.427 -0.370 -0.302 -0.208 -0.066  0.141  0.439  0.817  1.274  1.786  2.328  2.820  3.305  3.767  4.168  4.487  4.698  4.813
5.25 -0.530 -0.473 -0.407 -0.327 -0.219 -0.066  0.151  0.445  0.808  1.243  1.749  2.308  2.827  3.342  3.808  4.186  4.467  4.638  4.735
5.30 -0.594 -0.536 -0.465 -0.377 -0.266 -0.108  0.116  0.407  0.777  1.208  1.702  2.267  2.808  3.351  3.821  4.174  4.416  4.557  4.644
5.35 -0.660 -0.616 -0.550 -0.458 -0.341 -0.185  0.038  0.338  0.718  1.156  1.652  2.201  2.761  3.325  3.792  4.122  4.334  4.457  4.540
5.40 -0.704 -0.674 -0.622 -0.541 -0.427 -0.272 -0.054  0.253  0.633  1.090  1.600  2.113  2.692  3.265  3.718  4.027  4.222  4.341  4.429
5.45 -0.729 -0.713 -0.678 -0.611 -0.500 -0.342 -0.119  0.191  0.580  1.039  1.546  2.052  2.619  3.169  3.600  3.898  4.089  4.215  4.309
5.50 -0.737 -0.731 -0.710 -0.664 -0.568 -0.410 -0.183  0.133  0.536  1.001  1.502  2.000  2.536  3.045  3.453  3.746  3.944  4.086  4.187
5.55 -0.725 -0.731 -0.724 -0.696 -0.624 -0.477 -0.243  0.086  0.504  0.966  1.464  1.942  2.438  2.907  3.295  3.589  3.798  3.958  4.067
5.60 -0.700 -0.708 -0.713 -0.703 -0.655 -0.535 -0.308  0.031  0.457  0.928  1.415  1.875  2.335  2.770  3.142  3.438  3.661  3.838  3.954
5.65 -0.684 -0.690 -0.689 -0.681 -0.651 -0.563 -0.370 -0.047  0.377  0.853  1.326  1.790  2.232  2.646  3.009  3.306  3.540  3.727  3.853
5.70 -0.661 -0.669 -0.672 -0.663 -0.629 -0.546 -0.382 -0.104  0.291  0.758  1.236  1.704  2.139  2.545  2.901  3.198  3.442  3.632  3.774
5.75 -0.655 -0.653 -0.651 -0.643 -0.615 -0.531 -0.364 -0.109  0.234  0.667  1.146  1.617  2.056  2.461  2.816  3.113  3.363  3.551  3.710
5.80 -0.654 -0.651 -0.644 -0.628 -0.591 -0.509 -0.376 -0.100  0.232  0.621  1.065  1.536  1.983  2.393  2.751  3.050  3.303  3.491  3.652
5.85 -0.653 -0.651 -0.644 -0.626 -0.584 -0.493 -0.329 -0.080  0.245  0.620  1.026  1.473  1.920  2.338  2.702  3.006  3.260  3.449  3.620
5.90 -0.653 -0.651 -0.645 -0.630 -0.592 -0.500 -0.323 -0.060  0.262  0.629  1.022  1.442  1.880  2.300  2.669  2.979  3.234  3.424  3.609
5.95 -0.652 -0.649 -0.643 -0.631 -0.598 -0.514 -0.343 -0.068  0.280  0.652  1.042  1.449  1.869  2.283  2.653  2.969  3.225  3.428  3.547
6.00 -0.650 -0.647 -0.640 -0.629 -0.601 -0.529 -0.373 -0.101  0.264  0.671  1.074  1.483  1.891  2.292  2.657  2.980  3.236  3.439  3.561
6.10 -0.652 -0.644 -0.631 -0.614 -0.590 -0.537 -0.417 -0.184  0.182  0.633  1.115  1.566  1.994  2.381  2.735  3.058  3.303  3.534  3.663
6.20 -0.658 -0.652 -0.639 -0.612 -0.568 -0.507 -0.406 -0.213  0.120  0.585  1.122  1.640  2.108  2.511  2.866  3.169  3.408  3.510  3.680
6.30 -0.658 -0.659 -0.649 -0.629 -0.581 -0.493 -0.364 -0.174  0.146  0.589  1.128  1.685  2.189  2.610  2.955  3.205  3.392  3.483  3.591
6.40 -0.659 -0.660 -0.653 -0.641 -0.607 -0.526 -0.376 -0.144  0.181  0.627  1.131  1.654  2.139  2.543  2.853  3.062  3.193  3.301  3.410
6.50 -0.660 -0.660 -0.661 -0.649 -0.626 -0.566 -0.438 -0.211  0.121  0.546  1.001  1.457  1.892  2.272  2.567  2.784  2.940  3.064  3.188
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.599 -0.504 -0.324 -0.047  0.326  0.733  1.148  1.553  1.925  2.231  2.479  2.663  2.815  2.965
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.621 -0.556 -0.427 -0.216  0.078  0.447  0.834  1.224  1.593  1.922  2.186  2.394  2.577  2.753
6.80 -0.664 -0.663 -0.663 -0.664 -0.654 -0.636 -0.591 -0.501 -0.346 -0.111  0.206  0.561  0.937  1.308  1.639  1.918  2.144  2.385  2.419
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.615 -0.551 -0.435 -0.248  0.020  0.343  0.698  1.053  1.395  1.677  1.918  2.169  2.243
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.630 -0.582 -0.492 -0.339 -0.110  0.180  0.505  0.861  1.181  1.460  1.727  1.866  2.033
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.603 -0.527 -0.395 -0.196  0.058  0.354  0.677  0.988  1.265  1.529  1.727  1.866
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.653 -0.624 -0.560 -0.442 -0.268 -0.048  0.214  0.516  0.814  1.094  1.338  1.558
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.641 -0.591 -0.495 -0.345 -0.152  0.092  0.372  0.654  0.935  1.204
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.655 -0.617 -0.542 -0.419 -0.246 -0.019  0.242  0.512  0.800  1.074
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.667 -0.638 -0.579 -0.478 -0.323 -0.116  0.123  0.387  0.683
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.656 -0.608 -0.524 -0.386 -0.201  0.017  0.284  0.570
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.634 -0.561 -0.441 -0.278 -0.074  0.194  0.458
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.659 -0.594 -0.492 -0.350 -0.150  0.103  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.541 -0.414 -0.222  0.003
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.292 -0.093
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.633 -0.519 -0.366 -0.196
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.799 -0.776 -0.720 -0.640 -0.527 -0.434
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.825 -0.773 -0.694 -0.978
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.923 -0.923

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0100 dXo=0.8800

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.273 -1.383 -1.533 -1.718 -1.922 -2.133 -2.342 -2.540 -2.714 -2.840 -2.889 -2.841 -2.706 -2.507 -2.288 -1.995 -1.661 -1.288 -0.875
3.80 -1.202 -1.202 -1.234 -1.303 -1.416 -1.565 -1.733 -1.905 -2.058 -2.169 -2.210 -2.163 -2.048 -1.870 -1.686 -1.448 -1.188 -0.905 -0.563
3.85 -1.187 -1.181 -1.176 -1.175 -1.181 -1.205 -1.258 -1.332 -1.409 -1.465 -1.478 -1.434 -1.337 -1.196 -1.041 -0.847 -0.626 -0.391 -0.128
3.90 -1.189 -1.183 -1.174 -1.160 -1.136 -1.094 -1.029 -0.953 -0.881 -0.818 -0.758 -0.690 -0.603 -0.489 -0.367 -0.214 -0.030  0.164  0.377
3.95 -1.188 -1.185 -1.177 -1.163 -1.137 -1.084 -0.983 -0.818 -0.603 -0.376 -0.179 -0.027  0.092  0.201  0.304  0.426  0.574  0.733  0.912
4.00 -1.183 -1.182 -1.176 -1.165 -1.142 -1.091 -0.987 -0.802 -0.527 -0.190  0.150  0.435  0.644  0.796  0.918  1.033  1.151  1.285  1.437
4.05 -1.169 -1.168 -1.162 -1.153 -1.133 -1.090 -0.992 -0.808 -0.520 -0.147  0.267  0.664  0.993  1.238  1.414  1.550  1.670  1.787  1.913
4.10 -1.145 -1.148 -1.145 -1.136 -1.119 -1.081 -0.997 -0.828 -0.552 -0.180  0.253  0.702  1.122  1.474  1.744  1.939  2.089  2.220  2.346
4.15 -1.052 -1.079 -1.094 -1.098 -1.087 -1.054 -0.979 -0.829 -0.578 -0.228  0.195  0.658  1.129  1.566  1.933  2.205  2.401  2.562  2.700
4.20 -1.035 -1.023 -1.019 -1.021 -1.020 -1.002 -0.939 -0.807 -0.577 -0.252  0.150  0.608  1.096  1.581  2.019  2.377  2.649  2.845  3.004
4.25 -1.002 -0.997 -0.985 -0.967 -0.940 -0.900 -0.832 -0.713 -0.514 -0.222  0.147  0.577  1.056  1.557  2.041  2.471  2.816  3.069  3.271
4.30 -0.967 -0.964 -0.956 -0.940 -0.909 -0.846 -0.728 -0.553 -0.336 -0.079  0.231  0.613  1.061  1.546  2.047  2.525  2.933  3.251  3.503
4.35 -0.925 -0.923 -0.914 -0.899 -0.871 -0.812 -0.685 -0.459 -0.160  0.156  0.467  0.781  1.151  1.598  2.081  2.569  3.025  3.404  3.712
4.40 -0.848 -0.850 -0.850 -0.842 -0.817 -0.761 -0.641 -0.419 -0.088  0.305  0.691  1.036  1.360  1.732  2.171  2.642  3.117  3.535  3.895
4.45 -0.823 -0.805 -0.783 -0.759 -0.729 -0.676 -0.566 -0.361 -0.043  0.360  0.804  1.235  1.619  1.970  2.336  2.759  3.232  3.673  4.053
4.50 -0.787 -0.777 -0.755 -0.720 -0.661 -0.572 -0.445 -0.254  0.027  0.400  0.838  1.308  1.768  2.182  2.548  2.933  3.368  3.815  4.212
4.55 -0.733 -0.729 -0.712 -0.681 -0.623 -0.512 -0.331 -0.095  0.183  0.513  0.908  1.360  1.848  2.311  2.723  3.129  3.541  3.966  4.361
4.60 -0.717 -0.693 -0.666 -0.633 -0.579 -0.476 -0.286 -0.001  0.338  0.688  1.048  1.454  1.914  2.391  2.852  3.297  3.719  4.126  4.505
4.65 -0.708 -0.690 -0.653 -0.598 -0.521 -0.409 -0.233  0.043  0.414  0.823  1.224  1.615  2.034  2.489  2.957  3.429  3.875  4.277  4.637
4.70 -0.692 -0.685 -0.657 -0.600 -0.512 -0.363 -0.152  0.110  0.448  0.863  1.314  1.758  2.188  2.623  3.076  3.547  4.001  4.407  4.754
4.75 -0.711 -0.686 -0.650 -0.602 -0.516 -0.361 -0.122  0.188  0.530  0.909  1.345  1.821  2.298  2.752  3.210  3.673  4.113  4.514  4.852
4.80 -0.716 -0.699 -0.661 -0.599 -0.502 -0.344 -0.107  0.217  0.606  1.011  1.418  1.858  2.343  2.839  3.328  3.791  4.218  4.605  4.928
4.85 -0.694 -0.685 -0.662 -0.608 -0.506 -0.333 -0.077  0.248  0.639  1.073  1.512  1.939  2.383  2.870  3.386  3.880  4.308  4.681  4.982
4.90 -0.685 -0.668 -0.640 -0.590 -0.495 -0.317 -0.048  0.304  0.703  1.130  1.580  2.031  2.466  2.914  3.415  3.926  4.372  4.740  5.013
4.95 -0.667 -0.652 -0.621 -0.569 -0.471 -0.286 -0.013  0.341  0.740  1.186  1.644  2.106  2.547  2.973  3.442  3.943  4.401  4.769  5.019
5.00 -0.623 -0.615 -0.595 -0.548 -0.456 -0.282  0.009  0.377  0.792  1.247  1.713  2.177  2.612  3.041  3.496  3.968  4.417  4.776  5.004
5.05 -0.558 -0.546 -0.527 -0.493 -0.414 -0.256  0.011  0.390  0.828  1.285  1.761  2.243  2.686  3.118  3.569  4.017  4.432  4.766  4.972
5.10 -0.493 -0.473 -0.450 -0.411 -0.341 -0.201  0.038  0.384  0.821  1.299  1.787  2.291  2.737  3.180  3.636  4.069  4.456  4.752  4.928
5.15 -0.463 -0.425 -0.383 -0.332 -0.254 -0.123  0.094  0.405  0.812  1.293  1.801  2.323  2.785  3.243  3.697  4.113  4.470  4.728  4.876
5.20 -0.474 -0.426 -0.370 -0.302 -0.207 -0.065  0.143  0.441  0.820  1.277  1.788  2.329  2.818  3.301  3.758  4.157  4.478  4.693  4.813
5.25 -0.529 -0.473 -0.407 -0.326 -0.218 -0.065  0.152  0.446  0.810  1.245  1.751  2.311  2.827  3.340  3.803  4.180  4.462  4.637  4.737
5.30 -0.595 -0.537 -0.464 -0.377 -0.265 -0.108  0.116  0.407  0.779  1.210  1.705  2.270  2.810  3.351  3.819  4.173  4.416  4.559  4.648
5.35 -0.661 -0.617 -0.550 -0.459 -0.341 -0.185  0.038  0.339  0.719  1.158  1.654  2.204  2.763  3.327  3.794  4.125  4.338  4.462  4.546
5.40 -0.706 -0.676 -0.623 -0.542 -0.427 -0.274 -0.056  0.252  0.633  1.091  1.602  2.116  2.695  3.269  3.722  4.032  4.227  4.346  4.433
5.45 -0.732 -0.716 -0.680 -0.612 -0.501 -0.344 -0.124  0.186  0.578  1.039  1.549  2.056  2.623  3.174  3.605  3.902  4.093  4.218  4.312
5.50 -0.740 -0.733 -0.712 -0.666 -0.570 -0.412 -0.188  0.126  0.529  0.998  1.504  2.003  2.540  3.049  3.455  3.747  3.944  4.084  4.185
5.55 -0.727 -0.733 -0.727 -0.698 -0.626 -0.480 -0.247  0.079  0.496  0.961  1.463  1.944  2.439  2.905  3.290  3.582  3.790  3.948  4.058
5.60 -0.702 -0.710 -0.715 -0.705 -0.657 -0.537 -0.311  0.025  0.450  0.922  1.412  1.873  2.331  2.760  3.127  3.420  3.641  3.817  3.936
5.65 -0.685 -0.691 -0.691 -0.683 -0.653 -0.565 -0.373 -0.053  0.371  0.847  1.320  1.783  2.219  2.625  2.979  3.271  3.504  3.693  3.823
5.70 -0.662 -0.670 -0.674 -0.665 -0.631 -0.548 -0.384 -0.108  0.283  0.748  1.224  1.688  2.115  2.509  2.854  3.144  3.387  3.583  3.730
5.75 -0.655 -0.654 -0.652 -0.644 -0.617 -0.533 -0.366 -0.112  0.226  0.653  1.125  1.588  2.017  2.409  2.750  3.039  3.289  3.488  3.655
5.80 -0.654 -0.651 -0.644 -0.629 -0.593 -0.512 -0.380 -0.105  0.225  0.605  1.036  1.493  1.926  2.322  2.666  2.956  3.213  3.415  3.597
5.85 -0.653 -0.651 -0.645 -0.627 -0.587 -0.498 -0.336 -0.089  0.233  0.602  0.995  1.422  1.850  2.251  2.600  2.896  3.159  3.364  3.562
5.90 -0.653 -0.651 -0.645 -0.631 -0.594 -0.506 -0.335 -0.076  0.241  0.603  0.987  1.389  1.804  2.204  2.556  2.860  3.127  3.334  3.550
5.95 -0.652 -0.649 -0.644 -0.632 -0.600 -0.521 -0.359 -0.094  0.245  0.612  0.998  1.396  1.794  2.184  2.536  2.848  3.118  3.342  3.481
6.00 -0.650 -0.646 -0.641 -0.629 -0.603 -0.536 -0.390 -0.134  0.216  0.617  1.020  1.427  1.819  2.198  2.544  2.863  3.133  3.364  3.504
6.10 -0.652 -0.644 -0.631 -0.615 -0.591 -0.541 -0.430 -0.215  0.131  0.569  1.052  1.504  1.928  2.299  2.641  2.963  3.222  3.484  3.631
6.20 -0.658 -0.652 -0.639 -0.612 -0.568 -0.509 -0.415 -0.234  0.082  0.537  1.073  1.588  2.053  2.449  2.799  3.110  3.365  3.477  3.667
6.30 -0.658 -0.659 -0.649 -0.629 -0.581 -0.494 -0.368 -0.188  0.119  0.557  1.095  1.653  2.156  2.577  2.925  3.183  3.384  3.477  3.590
6.40 -0.659 -0.660 -0.653 -0.641 -0.606 -0.525 -0.376 -0.149  0.168  0.611  1.116  1.643  2.130  2.537  2.850  3.063  3.194  3.305  3.415
6.50 -0.660 -0.660 -0.661 -0.649 -0.626 -0.565 -0.437 -0.211  0.119  0.545  1.001  1.459  1.896  2.278  2.573  2.790  2.946  3.069  3.193
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.598 -0.503 -0.322 -0.044  0.330  0.738  1.154  1.560  1.932  2.238  2.485  2.670  2.821  2.971
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.620 -0.554 -0.425 -0.213  0.083  0.452  0.840  1.231  1.600  1.928  2.193  2.400  2.583  2.758
6.80 -0.664 -0.663 -0.663 -0.664 -0.654 -0.635 -0.590 -0.500 -0.344 -0.107  0.211  0.566  0.943  1.314  1.645  1.924  2.150  2.391  2.423
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.614 -0.550 -0.433 -0.245  0.024  0.348  0.704  1.059  1.401  1.682  1.923  2.174  2.246
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.629 -0.581 -0.490 -0.337 -0.107  0.184  0.510  0.866  1.186  1.465  1.732  1.869  2.035
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.603 -0.526 -0.393 -0.193  0.061  0.358  0.682  0.993  1.270  1.533  1.730  1.869
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.653 -0.623 -0.559 -0.440 -0.266 -0.045  0.217  0.520  0.818  1.098  1.341  1.561
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.640 -0.591 -0.494 -0.343 -0.150  0.095  0.376  0.658  0.938  1.207
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.655 -0.617 -0.541 -0.418 -0.244 -0.016  0.246  0.515  0.803  1.077
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.667 -0.638 -0.578 -0.477 -0.321 -0.113  0.126  0.390  0.686
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.656 -0.608 -0.523 -0.385 -0.199  0.019  0.287  0.573
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.692 -0.673 -0.633 -0.560 -0.440 -0.276 -0.072  0.196  0.461
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.658 -0.594 -0.490 -0.348 -0.148  0.105  0.339
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.627 -0.540 -0.412 -0.220  0.005
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.586 -0.466 -0.291 -0.091
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.695 -0.632 -0.518 -0.365 -0.194
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.525 -0.432
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.942 -0.922 -0.922

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0100 dXc=0.0000 dXo=0.8900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.274 -1.385 -1.536 -1.722 -1.928 -2.143 -2.360 -2.570 -2.762 -2.913 -2.986 -2.956 -2.827 -2.626 -2.388 -2.089 -1.725 -1.326 -0.895
3.80 -1.203 -1.203 -1.235 -1.304 -1.418 -1.568 -1.738 -1.914 -2.075 -2.199 -2.259 -2.231 -2.127 -1.960 -1.764 -1.538 -1.266 -0.973 -0.620
3.85 -1.188 -1.182 -1.177 -1.176 -1.182 -1.207 -1.260 -1.336 -1.416 -1.479 -1.501 -1.469 -1.384 -1.251 -1.096 -0.910 -0.686 -0.449 -0.184
3.90 -1.190 -1.184 -1.175 -1.160 -1.137 -1.095 -1.030 -0.955 -0.885 -0.825 -0.769 -0.707 -0.627 -0.520 -0.401 -0.255 -0.071  0.124  0.337
3.95 -1.190 -1.187 -1.179 -1.165 -1.138 -1.085 -0.985 -0.821 -0.606 -0.381 -0.185 -0.036  0.080  0.185  0.284  0.401  0.547  0.705  0.884
4.00 -1.186 -1.184 -1.178 -1.167 -1.144 -1.094 -0.991 -0.807 -0.535 -0.200  0.139  0.423  0.630  0.781  0.901  1.013  1.130  1.261  1.413
4.05 -1.172 -1.171 -1.166 -1.157 -1.137 -1.094 -0.998 -0.815 -0.530 -0.160  0.252  0.648  0.975  1.220  1.395  1.529  1.648  1.764  1.889
4.10 -1.149 -1.152 -1.149 -1.142 -1.125 -1.089 -1.006 -0.840 -0.569 -0.201  0.229  0.677  1.098  1.451  1.719  1.914  2.063  2.192  2.315
4.15 -1.055 -1.083 -1.099 -1.104 -1.094 -1.063 -0.993 -0.850 -0.607 -0.264  0.156  0.621  1.095  1.534  1.901  2.173  2.367  2.525  2.661
4.20 -1.041 -1.028 -1.024 -1.026 -1.026 -1.010 -0.952 -0.828 -0.614 -0.304  0.092  0.552  1.046  1.535  1.977  2.339  2.611  2.805  2.958
4.25 -1.010 -1.004 -0.993 -0.975 -0.947 -0.908 -0.844 -0.731 -0.544 -0.276  0.075  0.503  0.989  1.494  1.987  2.425  2.773  3.026  3.222
4.30 -0.979 -0.976 -0.967 -0.951 -0.920 -0.857 -0.739 -0.566 -0.355 -0.109  0.176  0.538  0.982  1.473  1.985  2.471  2.884  3.204  3.452
4.35 -0.936 -0.935 -0.928 -0.914 -0.887 -0.827 -0.700 -0.474 -0.175  0.137  0.439  0.736  1.085  1.525  2.014  2.507  2.970  3.355  3.662
4.40 -0.855 -0.859 -0.860 -0.855 -0.832 -0.779 -0.661 -0.439 -0.106  0.288  0.673  1.011  1.321  1.674  2.105  2.577  3.060  3.486  3.847
4.45 -0.828 -0.812 -0.791 -0.767 -0.740 -0.691 -0.585 -0.383 -0.065  0.340  0.786  1.217  1.595  1.934  2.285  2.697  3.175  3.624  4.012
4.50 -0.790 -0.781 -0.760 -0.727 -0.670 -0.582 -0.459 -0.272  0.005  0.375  0.814  1.287  1.747  2.157  2.511  2.881  3.315  3.768  4.175
4.55 -0.735 -0.731 -0.715 -0.686 -0.630 -0.521 -0.341 -0.108  0.166  0.490  0.880  1.332  1.822  2.285  2.692  3.089  3.497  3.925  4.328
4.60 -0.718 -0.694 -0.667 -0.635 -0.583 -0.483 -0.296 -0.012  0.326  0.672  1.026  1.425  1.883  2.361  2.823  3.265  3.683  4.090  4.476
4.65 -0.709 -0.690 -0.654 -0.600 -0.524 -0.414 -0.241  0.032  0.402  0.810  1.209  1.594  2.007  2.459  2.928  3.400  3.843  4.247  4.613
4.70 -0.692 -0.686 -0.657 -0.601 -0.513 -0.366 -0.157  0.102  0.436  0.850  1.300  1.742  2.167  2.596  3.046  3.518  3.973  4.381  4.734
4.75 -0.711 -0.686 -0.650 -0.602 -0.516 -0.362 -0.125  0.183  0.522  0.897  1.330  1.805  2.279  2.728  3.184  3.648  4.089  4.492  4.836
4.80 -0.716 -0.699 -0.661 -0.599 -0.502 -0.345 -0.109  0.214  0.601  1.004  1.406  1.841  2.322  2.816  3.304  3.769  4.198  4.588  4.917
4.85 -0.694 -0.685 -0.662 -0.608 -0.506 -0.333 -0.078  0.247  0.636  1.068  1.504  1.926  2.363  2.844  3.360  3.859  4.291  4.669  4.974
4.90 -0.685 -0.667 -0.639 -0.590 -0.495 -0.317 -0.048  0.303  0.700  1.126  1.575  2.023  2.452  2.891  3.387  3.902  4.356  4.730  5.008
4.95 -0.667 -0.651 -0.621 -0.569 -0.470 -0.285 -0.012  0.340  0.739  1.184  1.640  2.101  2.538  2.955  3.417  3.918  4.384  4.760  5.015
5.00 -0.623 -0.615 -0.595 -0.548 -0.455 -0.281  0.010  0.378  0.792  1.246  1.711  2.173  2.605  3.027  3.474  3.944  4.399  4.766  4.999
5.05 -0.558 -0.546 -0.527 -0.493 -0.413 -0.255  0.013  0.392  0.829  1.285  1.760  2.240  2.681  3.107  3.551  3.996  4.415  4.756  4.968
5.10 -0.493 -0.473 -0.450 -0.411 -0.341 -0.200  0.039  0.385  0.823  1.300  1.787  2.290  2.733  3.171  3.622  4.052  4.441  4.743  4.925
5.15 -0.463 -0.425 -0.383 -0.331 -0.254 -0.123  0.095  0.406  0.813  1.294  1.802  2.322  2.782  3.236  3.686  4.100  4.458  4.721  4.874
5.20 -0.473 -0.426 -0.369 -0.301 -0.206 -0.064  0.143  0.442  0.821  1.278  1.789  2.329  2.816  3.295  3.750  4.148  4.470  4.689  4.812
5.25 -0.529 -0.472 -0.406 -0.326 -0.218 -0.064  0.152  0.446  0.811  1.246  1.752  2.311  2.825  3.336  3.798  4.175  4.458  4.635  4.738
5.30 -0.595 -0.537 -0.464 -0.376 -0.265 -0.107  0.117  0.408  0.779  1.211  1.705  2.271  2.809  3.349  3.817  4.171  4.415  4.560  4.650
5.35 -0.662 -0.617 -0.550 -0.459 -0.341 -0.185  0.038  0.339  0.720  1.158  1.655  2.206  2.764  3.328  3.794  4.125  4.339  4.464  4.548
5.40 -0.707 -0.676 -0.624 -0.542 -0.428 -0.275 -0.057  0.251  0.634  1.092  1.604  2.117  2.697  3.271  3.724  4.034  4.229  4.348  4.435
5.45 -0.733 -0.717 -0.681 -0.613 -0.502 -0.346 -0.127  0.184  0.576  1.039  1.550  2.057  2.625  3.175  3.606  3.903  4.093  4.218  4.311
5.50 -0.741 -0.735 -0.714 -0.667 -0.571 -0.413 -0.191  0.122  0.526  0.997  1.504  2.004  2.540  3.047  3.453  3.744  3.940  4.080  4.181
5.55 -0.728 -0.735 -0.728 -0.700 -0.628 -0.481 -0.249  0.075  0.490  0.957  1.460  1.941  2.433  2.896  3.279  3.570  3.779  3.938  4.050
5.60 -0.702 -0.711 -0.716 -0.706 -0.658 -0.539 -0.314  0.021  0.444  0.916  1.405  1.862  2.313  2.736  3.100  3.394  3.618  3.798  3.920
5.65 -0.686 -0.692 -0.692 -0.684 -0.654 -0.567 -0.376 -0.057  0.364  0.837  1.306  1.760  2.184  2.579  2.930  3.227  3.467  3.663  3.800
5.70 -0.662 -0.670 -0.674 -0.666 -0.632 -0.549 -0.386 -0.113  0.275  0.734  1.200  1.648  2.056  2.437  2.779  3.077  3.333  3.541  3.696
5.75 -0.655 -0.654 -0.652 -0.645 -0.618 -0.535 -0.370 -0.117  0.217  0.634  1.091  1.532  1.936  2.312  2.649  2.950  3.220  3.437  3.616
5.80 -0.654 -0.651 -0.645 -0.629 -0.595 -0.515 -0.387 -0.114  0.211  0.582  0.996  1.426  1.831  2.208  2.546  2.850  3.133  3.356  3.561
5.85 -0.653 -0.651 -0.645 -0.628 -0.589 -0.502 -0.344 -0.105  0.209  0.569  0.950  1.354  1.752  2.131  2.471  2.781  3.072  3.301  3.524
5.90 -0.653 -0.651 -0.645 -0.632 -0.596 -0.511 -0.346 -0.097  0.206  0.557  0.933  1.323  1.712  2.087  2.427  2.744  3.040  3.271  3.513
5.95 -0.652 -0.649 -0.644 -0.632 -0.601 -0.526 -0.371 -0.120  0.203  0.556  0.938  1.332  1.711  2.077  2.416  2.739  3.034  3.282  3.441
6.00 -0.650 -0.646 -0.641 -0.630 -0.604 -0.539 -0.401 -0.160  0.172  0.560  0.959  1.365  1.743  2.102  2.436  2.764  3.055  3.314  3.470
6.10 -0.652 -0.644 -0.631 -0.615 -0.591 -0.543 -0.437 -0.234  0.096  0.521  1.003  1.452  1.870  2.228  2.563  2.891  3.166  3.453  3.612
6.20 -0.658 -0.652 -0.639 -0.612 -0.568 -0.510 -0.419 -0.247  0.059  0.507  1.040  1.553  2.013  2.402  2.751  3.068  3.337  3.458  3.659
6.30 -0.658 -0.659 -0.649 -0.628 -0.580 -0.494 -0.370 -0.195  0.105  0.539  1.075  1.634  2.136  2.555  2.904  3.168  3.378  3.474  3.589
6.40 -0.659 -0.660 -0.653 -0.640 -0.606 -0.525 -0.377 -0.153  0.160  0.601  1.107  1.636  2.125  2.533  2.848  3.062  3.194  3.306  3.417
6.50 -0.660 -0.660 -0.661 -0.649 -0.625 -0.565 -0.437 -0.211  0.118  0.543  1.001  1.460  1.898  2.280  2.575  2.793  2.949  3.072  3.196
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.598 -0.502 -0.321 -0.042  0.332  0.740  1.157  1.563  1.936  2.241  2.489  2.673  2.824  2.973
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.620 -0.554 -0.424 -0.211  0.085  0.455  0.843  1.234  1.603  1.932  2.196  2.403  2.586  2.761
6.80 -0.664 -0.663 -0.663 -0.664 -0.654 -0.635 -0.590 -0.499 -0.342 -0.105  0.213  0.569  0.946  1.317  1.648  1.927  2.153  2.394  2.425
6.90 -0.665 -0.665 -0.665 -0.665 -0.658 -0.645 -0.614 -0.550 -0.432 -0.244  0.026  0.350  0.706  1.061  1.403  1.685  1.926  2.177  2.248
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.652 -0.629 -0.581 -0.489 -0.336 -0.105  0.186  0.512  0.869  1.189  1.468  1.735  1.871  2.037
7.10 -0.670 -0.669 -0.669 -0.669 -0.666 -0.659 -0.642 -0.603 -0.525 -0.392 -0.192  0.063  0.360  0.684  0.995  1.272  1.535  1.731  1.870
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.653 -0.623 -0.559 -0.440 -0.265 -0.044  0.219  0.522  0.821  1.100  1.342  1.562
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.663 -0.640 -0.590 -0.493 -0.342 -0.149  0.097  0.377  0.660  0.940  1.209
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.655 -0.616 -0.541 -0.417 -0.243 -0.015  0.247  0.517  0.805  1.078
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.680 -0.667 -0.637 -0.578 -0.477 -0.321 -0.112  0.128  0.391  0.688
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.656 -0.608 -0.522 -0.384 -0.197  0.021  0.288  0.574
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.692 -0.673 -0.633 -0.559 -0.439 -0.275 -0.071  0.198  0.462
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.658 -0.593 -0.490 -0.347 -0.147  0.107  0.340
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.627 -0.539 -0.412 -0.219  0.006
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.659 -0.586 -0.465 -0.290 -0.090
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.632 -0.518 -0.364 -0.193
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.638 -0.525 -0.431
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.922 -0.921
